# RDS setup script
# November 2020 - SP500 (Line 5), Sentiment (Line 549), Parler (Line 7345), Users/Permissions (Line end)
# February 2022 - Minor updates

# SP500
CREATE SCHEMA SP500;
USE SP500;
CREATE TABLE `Log` (
  `LogID` int NOT NULL AUTO_INCREMENT,
  `timestamp` datetime,
  `error` text,
  PRIMARY KEY (LogID)
  ) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=latin1;
CREATE TABLE `Quotes` (
  `QtSymbol` varchar(6) NOT NULL,
  `QtTime` varchar(20),
  `QtPrice` decimal(6,2),
  PRIMARY KEY (QtSymbol, QtTime)
  ) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=latin1;
CREATE TABLE `News` (
  `NewsTime` datetime,
  `NewsTitle` varchar(255),
  `NewsURL` varchar(255),
  `NewsSymbol` varchar(6),
  `NewsContent` longtext,
  `NewsSentimentPos` int,
  `NewsSentimentNeg` int,
  PRIMARY KEY (NewsTime, NewsTitle)
  ) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=latin1;
CREATE TABLE `Companies` (
  `CompID` int NOT NULL AUTO_INCREMENT,
  `CompSymbol` varchar(6) NOT NULL,
  `CompName` varchar(255),
  `CompGICSSector` varchar(50),
  `CompGICSSubIndustry` varchar(100),
  `CompHeadquarters` varchar(75),
  `CompDateAdded` varchar(50),
  `CompCIK` int,
  `CompFounded` varchar(50),
  PRIMARY KEY (`CompID`)
  ) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=latin1;
INSERT INTO `Companies` (CompSymbol, CompName, CompGICSSector, CompGICSSubIndustry, CompHeadquarters, CompDateAdded, CompCIK, CompFounded) VALUES
('MMM', '3M Company', 'Industrials', 'Industrial Conglomerates', 'St. Paul, Minnesota', '1976-08-09', 66740, '1902'),
('ABT', 'Abbott Laboratories', 'Health Care', 'Health Care Equipment', 'North Chicago, Illinois', '1964-03-31', 1800, '1888'),
('ABBV', 'AbbVie Inc.', 'Health Care', 'Pharmaceuticals', 'North Chicago, Illinois', '2012-12-31', 1551152, '2013 (1888)'),
('ABMD', 'ABIOMED Inc', 'Health Care', 'Health Care Equipment', 'Danvers, Massachusetts', '2018-05-31', 815094, '1981'),
('ACN', 'Accenture plc', 'Information Technology', 'IT Consulting & Other Services', 'Dublin, Ireland', '2011-07-06', 1467373, '1989'),
('ATVI', 'Activision Blizzard', 'Communication Services', 'Interactive Home Entertainment', 'Santa Monica, California', '2015-08-31', 718877, '2008'),
('ADBE', 'Adobe Inc.', 'Information Technology', 'Application Software', 'San Jose, California', '1997-05-05', 796343, '1982'),
('AMD', 'Advanced Micro Devices Inc', 'Information Technology', 'Semiconductors', 'Santa Clara, California', '2017-03-20', 2488, '1969'),
('AAP', 'Advance Auto Parts', 'Consumer Discretionary', 'Automotive Retail', 'Raleigh, North Carolina', '2015-07-09', 1158449, '1932'),
('AES', 'AES Corp', 'Utilities', 'Independent Power Producers & Energy Traders', 'Arlington, Virginia', '1998-10-02', 874761, '1981'),
('AFL', 'AFLAC Inc', 'Financials', 'Life & Health Insurance', 'Columbus, Georgia', '1999-05-28', 4977, '1955'),
('A', 'Agilent Technologies Inc', 'Health Care', 'Health Care Equipment', 'Santa Clara, California', '2000-06-05', 1090872, '1999'),
('APD', 'Air Products & Chemicals Inc', 'Materials', 'Industrial Gases', 'Allentown, Pennsylvania', '1985-04-30', 2969, '1940'),
('AKAM', 'Akamai Technologies Inc', 'Information Technology', 'Internet Services & Infrastructure', 'Cambridge, Massachusetts', '2007-07-12', 1086222, '1998'),
('ALK', 'Alaska Air Group Inc', 'Industrials', 'Airlines', 'Seattle, Washington', '2016-05-13', 766421, '1985'),
('ALB', 'Albemarle Corp', 'Materials', 'Specialty Chemicals', 'Charlotte, North Carolina', '2016-07-01', 915913, '1994'),
('ARE', 'Alexandria Real Estate Equities', 'Real Estate', 'Office REITs', 'Pasadena, California', '2017-03-20', 1035443, '1994'),
('ALXN', 'Alexion Pharmaceuticals', 'Health Care', 'Biotechnology', 'Boston, Massachusetts', '2012-05-25', 899866, '1992'),
('ALGN', 'Align Technology', 'Health Care', 'Health Care Supplies', 'San Jose, California', '2017-06-19', 1097149, '1997'),
('ALLE', 'Allegion', 'Industrials', 'Building Products', 'Dublin, Ireland', '2013-12-02', 1579241, '1908'),
('LNT', 'Alliant Energy Corp', 'Utilities', 'Electric Utilities', 'Madison, Wisconsin', '2016-07-01', 352541, '1917'),
('ALL', 'Allstate Corp', 'Financials', 'Property & Casualty Insurance', 'Northfield Township, Illinois', '1995-07-13', 899051, '1931'),
('GOOGL', 'Alphabet Inc. (Class A)', 'Communication Services', 'Interactive Media & Services', 'Mountain View, California', '2014-04-03', 1652044, '1998'),
('GOOG', 'Alphabet Inc. (Class C)', 'Communication Services', 'Interactive Media & Services', 'Mountain View, California', '2006-04-03', 1652044, '1998'),
('MO', 'Altria Group Inc', 'Consumer Staples', 'Tobacco', 'Richmond, Virginia', '1957-03-04', 764180, '1985'),
('AMZN', 'Amazon.com Inc.', 'Consumer Discretionary', 'Internet & Direct Marketing Retail', 'Seattle, Washington', '2005-11-18', 1018724, '1994'),
('AMCR', 'Amcor plc', 'Materials', 'Paper Packaging', 'Warmley, Bristol, United Kingdom', '2019-06-07', 1748790, '2019 (1860)'),
('AEE', 'Ameren Corp', 'Utilities', 'Multi-Utilities', 'St. Louis, Missouri', '1991-09-19', 1002910, '1902'),
('AAL', 'American Airlines Group', 'Industrials', 'Airlines', 'Fort Worth, Texas', '2015-03-23', 6201, '1934'),
('AEP', 'American Electric Power', 'Utilities', 'Electric Utilities', 'Columbus, Ohio', '1957-03-04', 4904, '1906'),
('AXP', 'American Express Co', 'Financials', 'Consumer Finance', 'New York, New York', '1976-06-30', 4962, '1850'),
('AIG', 'American International Group', 'Financials', 'Property & Casualty Insurance', 'New York, New York', '1980-03-31', 5272, '1919'),
('AMT', 'American Tower Corp.', 'Real Estate', 'Specialized REITs', 'Boston, Massachusetts', '2007-11-19', 1053507, '1995'),
('AWK', 'American Water Works Company Inc', 'Utilities', 'Water Utilities', 'Camden, New Jersey', '2016-03-04', 1410636, '1886'),
('AMP', 'Ameriprise Financial', 'Financials', 'Asset Management & Custody Banks', 'Minneapolis, Minnesota', '2005-10-03', 820027, '1894'),
('ABC', 'AmerisourceBergen Corp', 'Health Care', 'Health Care Distributors', 'Chesterbrook, Pennsylvania', '2001-08-30', 1140859, '1985'),
('AME', 'AMETEK Inc.', 'Industrials', 'Electrical Components & Equipment', 'Berwyn, Pennsylvania', '2013-09-23', 1037868, '1930'),
('AMGN', 'Amgen Inc.', 'Health Care', 'Biotechnology', 'Thousand Oaks, California', '1992-01-02', 318154, '1980'),
('APH', 'Amphenol Corp', 'Information Technology', 'Electronic Components', 'Wallingford, Connecticut', '2008-09-30', 820313, '1932'),
('ADI', 'Analog Devices, Inc.', 'Information Technology', 'Semiconductors', 'Norwood, Massachusetts', '1999-10-12', 6281, '1965'),
('ANSS', 'ANSYS', 'Information Technology', 'Application Software', 'Canonsburg, Pennsylvania', '2017-06-19', 1013462, '1969'),
('ANTM', 'Anthem', 'Health Care', 'Managed Health Care', 'Indianapolis, Indiana', '2002-07-25', 1156039, '2014 (1940s)'),
('AON', 'Aon plc', 'Financials', 'Insurance Brokers', 'London, United Kingdom', '1996-04-23', 315293, '1982 (1919)'),
('AOS', 'A.O. Smith Corp', 'Industrials', 'Building Products', 'Milwaukee, Wisconsin', '2017-07-26', 91142, '1916'),
('APA', 'Apache Corporation', 'Energy', 'Oil & Gas Exploration & Production', 'Houston, Texas', '1997-07-28', 6769, '1954'),
('AIV', 'Apartment Investment & Management', 'Real Estate', 'Residential REITs', 'Denver, Colorado', '2003-03-14', 922864, '1994 (1975)'),
('AAPL', 'Apple Inc.', 'Information Technology', 'Technology Hardware, Storage & Peripherals', 'Cupertino, California', '1982-11-30', 320193, '1977'),
('AMAT', 'Applied Materials Inc.', 'Information Technology', 'Semiconductor Equipment', 'Santa Clara, California', '1995-03-16', 6951, '1967'),
('APTV', 'Aptiv PLC', 'Consumer Discretionary', 'Auto Parts & Equipment', 'Dublin, Ireland', '2012-12-24', 1521332, '1994'),
('ADM', 'Archer-Daniels-Midland Co', 'Consumer Staples', 'Agricultural Products', 'Chicago, Illinois', '1981-07-29', 7084, '1902'),
('ANET', 'Arista Networks', 'Information Technology', 'Communications Equipment', 'Santa Clara, California', '2018-08-28', 1596532, '2004'),
('AJG', 'Arthur J. Gallagher & Co.', 'Financials', 'Insurance Brokers', 'Itasca, Illinois', '2016-05-31', 354190, '1927'),
('AIZ', 'Assurant', 'Financials', 'Multi-line Insurance', 'New York, New York', '2007-04-10', 1267238, '1892'),
('T', 'AT&T Inc.', 'Communication Services', 'Integrated Telecommunication Services', 'Dallas, Texas', '1983-11-30 (1957-03-04)', 732717, '1983 (1885)'),
('ATO', 'Atmos Energy', 'Utilities', 'Gas Utilities', 'Dallas, Texas', '2019-02-15', 731802, '1906'),
('ADSK', 'Autodesk Inc.', 'Information Technology', 'Application Software', 'San Rafael, California', '1989-12-01', 769397, '1982'),
('ADP', 'Automatic Data Processing', 'Information Technology', 'Internet Services & Infrastructure', 'Roseland, New Jersey', '1981-03-31', 8670, '1949'),
('AZO', 'AutoZone Inc', 'Consumer Discretionary', 'Specialty Stores', 'Memphis, Tennessee', '1997-01-02', 866787, '1979'),
('AVB', 'AvalonBay Communities', 'Real Estate', 'Residential REITs', 'Arlington, Virginia[3]', '2007-01-10', 915912, '1978'),
('AVY', 'Avery Dennison Corp', 'Materials', 'Paper Packaging', 'Glendale, California', '1987-12-31', 8818, '1990'),
('BKR', 'Baker Hughes Co', 'Energy', 'Oil & Gas Equipment & Services', 'Houston, Texas', '2017-07-07', 1701605, '2017'),
('BLL', 'Ball Corp', 'Materials', 'Metal & Glass Containers', 'Broomfield, Colorado', '1984-10-31', 9389, '1880'),
('BAC', 'Bank of America Corp', 'Financials', 'Diversified Banks', 'Charlotte, North Carolina', '1976-06-30', 70858, '1998 (1923 / 1874)'),
('BK', 'The Bank of New York Mellon', 'Financials', 'Asset Management & Custody Banks', 'New York, New York', '1995-03-31', 1390777, '1784'),
('BAX', 'Baxter International Inc.', 'Health Care', 'Health Care Equipment', 'Deerfield, Illinois', '1972-09-30', 10456, '1931'),
('BDX', 'Becton Dickinson', 'Health Care', 'Health Care Equipment', 'Franklin Lakes, New Jersey', '1972-09-30', 10795, '1897'),
('BRK.B', 'Berkshire Hathaway', 'Financials', 'Multi-Sector Holdings', 'Omaha, Nebraska', '2010-02-16', 1067983, '1839'),
('BBY', 'Best Buy Co. Inc.', 'Consumer Discretionary', 'Computer & Electronics Retail', 'Richfield, Minnesota', '1999-06-29', 764478, '1966'),
('BIO', 'Bio-Rad Laboratories', 'Health Care', 'Life Sciences Tools & Services', 'Hercules, California', '2020-06-22', 12208, '1952'),
('BIIB', 'Biogen Inc.', 'Health Care', 'Biotechnology', 'Cambridge, Massachusetts', '2003-11-13', 875045, '1978'),
('BLK', 'BlackRock', 'Financials', 'Asset Management & Custody Banks', 'New York, New York', '2011-04-04', 1364742, '1988'),
('BA', 'Boeing Company', 'Industrials', 'Aerospace & Defense', 'Chicago, Illinois', '1957-03-04', 12927, '1916'),
('BKNG', 'Booking Holdings Inc', 'Consumer Discretionary', 'Internet & Direct Marketing Retail', 'Norwalk, Connecticut', '2009-11-06', 1075531, '1996'),
('BWA', 'BorgWarner', 'Consumer Discretionary', 'Auto Parts & Equipment', 'Auburn Hills, Michigan', '2011-12-19', 908255, '1880'),
('BXP', 'Boston Properties', 'Real Estate', 'Office REITs', 'Boston, Massachusetts', '2006-04-03', 1037540, '1970'),
('BSX', 'Boston Scientific', 'Health Care', 'Health Care Equipment', 'Marlborough, Massachusetts[4]', '1995-02-24', 885725, '1979'),
('BMY', 'Bristol-Myers Squibb', 'Health Care', 'Health Care Distributors', 'New York, New York', '1957-03-04', 14272, '1989'),
('AVGO', 'Broadcom Inc.', 'Information Technology', 'Semiconductors', 'San Jose, California', '2014-05-08', 1730168, '1961'),
('BR', 'Broadridge Financial Solutions', 'Information Technology', 'Data Processing & Outsourced Services', 'Lake Success, New York', '2018-06-18', 1383312, '1962'),
('BF.B', 'Brown-Forman Corp.', 'Consumer Staples', 'Distillers & Vintners', 'Louisville, Kentucky', '1982-10-31', 14693, '1870'),
('CHRW', 'C. H. Robinson Worldwide', 'Industrials', 'Air Freight & Logistics', 'Eden Prairie, Minnesota', '2007-03-02', 1043277, '1905'),
('COG', 'Cabot Oil & Gas', 'Energy', 'Oil & Gas Exploration & Production', 'Houston, Texas', '2008-06-23', 858470, '1989'),
('CDNS', 'Cadence Design Systems', 'Information Technology', 'Application Software', 'San Jose, California', '2017-09-18', 813672, '1988'),
('CPB', 'Campbell Soup', 'Consumer Staples', 'Packaged Foods & Meats', 'Camden, New Jersey', '1957-03-04', 16732, '1869'),
('COF', 'Capital One Financial', 'Financials', 'Consumer Finance', 'Tysons Corner, Virginia', '1998-07-01', 927628, '1935'),
('CAH', 'Cardinal Health Inc.', 'Health Care', 'Health Care Distributors', 'Dublin, Ohio', '1997-05-27', 721371, '1971'),
('KMX', 'Carmax Inc', 'Consumer Discretionary', 'Specialty Stores', 'Richmond, Virginia', '2010-06-28', 1170010, '1993'),
('CCL', 'Carnival Corp.', 'Consumer Discretionary', 'Hotels, Resorts & Cruise Lines', 'Miami, Florida', '1998-12-22', 815097, '1972'),
('CARR', 'Carrier Global', 'Industrials', 'Building Products', 'Palm Beach Gardens, Florida', '2020-04-03', 1783180, '2020 (1915)'),
('CTLT', 'Catalent', 'Health Care', 'Pharmaceuticals', 'Somerset, New Jersey', '2020-09-21', 1596783, '2007'),
('CAT', 'Caterpillar Inc.', 'Industrials', 'Construction Machinery & Heavy Trucks', 'Deerfield, Illinois', '1957-03-04', 18230, '1925'),
('CBOE', 'Cboe Global Markets', 'Financials', 'Financial Exchanges & Data', 'Chicago, Illinois', '2017-03-01', 1374310, '1973'),
('CBRE', 'CBRE Group', 'Real Estate', 'Real Estate Services', 'Los Angeles, California', '2006-11-10', 1138118, '1906'),
('CDW', 'CDW', 'Information Technology', 'Technology Distributors', 'Lincolnshire, Illinois', '2019-09-23', 1402057, '1984'),
('CE', 'Celanese', 'Materials', 'Specialty Chemicals', 'Irving, Texas', '2018-12-24', 1306830, '1918'),
('CNC', 'Centene Corporation', 'Health Care', 'Managed Health Care', 'St. Louis, Missouri', '2016-03-30', 1071739, '1984'),
('CNP', 'CenterPoint Energy', 'Utilities', 'Multi-Utilities', 'Houston, Texas', '1985-07-31', 1130310, '1882'),
('CERN', 'Cerner', 'Health Care', 'Health Care Technology', 'North Kansas City, Missouri', '2010-04-30', 804753, '1979'),
('CF', 'CF Industries Holdings Inc', 'Materials', 'Fertilizers & Agricultural Chemicals', 'Deerfield, Illinois', '2008-08-27', 1324404, '1946'),
('SCHW', 'Charles Schwab Corporation', 'Financials', 'Investment Banking & Brokerage', 'San Francisco, California', '1997-06-02', 316709, '1971'),
('CHTR', 'Charter Communications', 'Communication Services', 'Cable & Satellite', 'Stamford, Connecticut', '2016-09-08', 1091667, '1993'),
('CVX', 'Chevron Corp.', 'Energy', 'Integrated Oil & Gas', 'San Ramon, California', '1957-03-04', 93410, '1879'),
('CMG', 'Chipotle Mexican Grill', 'Consumer Discretionary', 'Restaurants', 'Newport Beach, California', '2011-04-28', 1058090, '1993'),
('CB', 'Chubb Limited', 'Financials', 'Property & Casualty Insurance', 'Zurich, Switzerland', '2010-07-15', 896159, '1985'),
('CHD', 'Church & Dwight', 'Consumer Staples', 'Household Products', 'Ewing, New Jersey', '2015-12-29', 313927, '1847'),
('CI', 'CIGNA Corp.', 'Health Care', 'Managed Health Care', 'Bloomfield, Connecticut', '1976-06-30', 1739940, '1982'),
('CINF', 'Cincinnati Financial', 'Financials', 'Property & Casualty Insurance', 'Fairfield, Ohio', '1997-12-18', 20286, '1950'),
('CTAS', 'Cintas Corporation', 'Industrials', 'Diversified Support Services', 'Mason, Ohio', '2001-03-01', 723254, '1929'),
('CSCO', 'Cisco Systems', 'Information Technology', 'Communications Equipment', 'San Jose, California', '1993-12-01', 858877, '1984'),
('C', 'Citigroup Inc.', 'Financials', 'Diversified Banks', 'New York, New York', '1988-05-31', 831001, '1998'),
('CFG', 'Citizens Financial Group', 'Financials', 'Regional Banks', 'Providence, Rhode Island', '2016-01-29', 759944, '1828'),
('CTXS', 'Citrix Systems', 'Information Technology', 'Application Software', 'Fort Lauderdale, Florida', '1999-12-01', 877890, '1989'),
('CLX', 'The Clorox Company', 'Consumer Staples', 'Household Products', 'Oakland, California', '1969-03-31', 21076, '1913'),
('CME', 'CME Group Inc.', 'Financials', 'Financial Exchanges & Data', 'Chicago, Illinois', '2006-08-11', 1156375, '1848'),
('CMS', 'CMS Energy', 'Utilities', 'Multi-Utilities', 'Jackson, Michigan', '1999-05-03', 811156, '1886'),
('KO', 'Coca-Cola Company', 'Consumer Staples', 'Soft Drinks', 'Atlanta, Georgia', '1957-03-04', 21344, '1886'),
('CTSH', 'Cognizant Technology Solutions', 'Information Technology', 'IT Consulting & Other Services', 'Teaneck, New Jersey', '2006-11-17', 1058290, '1994'),
('CL', 'Colgate-Palmolive', 'Consumer Staples', 'Household Products', 'New York, New York', '1957-03-04', 21665, '1806'),
('CMCSA', 'Comcast Corp.', 'Communication Services', 'Cable & Satellite', 'Philadelphia, Pennsylvania', '2015-09-18', 1166691, '1963'),
('CMA', 'Comerica Inc.', 'Financials', 'Diversified Banks', 'Dallas, Texas', '1995-12-01', 28412, '1849'),
('CAG', 'Conagra Brands', 'Consumer Staples', 'Packaged Foods & Meats', 'Chicago, Illinois', '1983-08-31', 23217, '1919'),
('CXO', 'Concho Resources', 'Energy', 'Oil & Gas Exploration & Production', 'Midland, Texas', '2016-02-22', 1358071, '2004'),
('COP', 'ConocoPhillips', 'Energy', 'Oil & Gas Exploration & Production', 'Houston, Texas', '1957-03-04', 1163165, '2002'),
('ED', 'Consolidated Edison', 'Utilities', 'Electric Utilities', 'New York, New York', '', 1047862, '1823'),
('STZ', 'Constellation Brands', 'Consumer Staples', 'Distillers & Vintners', 'Victor, New York', '2005-07-01', 16918, '1945'),
('COO', 'The Cooper Companies', 'Health Care', 'Health Care Supplies', 'San Ramon, California', '2016-09-23', 711404, '1958'),
('CPRT', 'Copart Inc', 'Industrials', 'Diversified Support Services', 'Dallas, Texas', '2018-07-02', 900075, '1982'),
('GLW', 'Corning Inc.', 'Information Technology', 'Electronic Components', 'Corning, New York', '', 24741, '1851'),
('CTVA', 'Corteva', 'Materials', 'Fertilizers & Agricultural Chemicals', 'Wilmington, Delaware', '2019-06-03', 1755672, '2019'),
('COST', 'Costco Wholesale Corp.', 'Consumer Staples', 'Hypermarkets & Super Centers', 'Issaquah, Washington', '1993-10-01', 909832, '1976'),
('CCI', 'Crown Castle International Corp.', 'Real Estate', 'Specialized REITs', 'Houston, Texas', '2012-03-14', 1051470, '1994'),
('CSX', 'CSX Corp.', 'Industrials', 'Railroads', 'Jacksonville, Florida', '1967-09-30', 277948, '1980'),
('CMI', 'Cummins Inc.', 'Industrials', 'Industrial Machinery', 'Columbus, Indiana', '1965-03-31', 26172, '1919'),
('CVS', 'CVS Health', 'Health Care', 'Health Care Services', 'Woonsocket, Rhode Island', '1957-03-04', 64803, '1996'),
('DHI', 'D. R. Horton', 'Consumer Discretionary', 'Homebuilding', 'Fort Worth, Texas', '2005-06-22', 882184, '1978'),
('DHR', 'Danaher Corp.', 'Health Care', 'Health Care Equipment', 'Washington, D.C.', '', 313616, '1969'),
('DRI', 'Darden Restaurants', 'Consumer Discretionary', 'Restaurants', 'Orlando, Florida', '', 940944, '1938'),
('DVA', 'DaVita Inc.', 'Health Care', 'Health Care Facilities', 'Denver, Colorado', '2008-07-31', 927066, '1979'),
('DE', 'Deere & Co.', 'Industrials', 'Agricultural & Farm Machinery', 'Moline, Illinois', '1957-03-04', 315189, '1837'),
('DAL', 'Delta Air Lines Inc.', 'Industrials', 'Airlines', 'Atlanta, Georgia', '2013-09-11', 27904, '1929'),
('XRAY', 'Dentsply Sirona', 'Health Care', 'Health Care Supplies', 'Charlotte, North Carolina', '2008-11-14', 818479, '2016 (1969)'),
('DVN', 'Devon Energy', 'Energy', 'Oil & Gas Exploration & Production', 'Oklahoma City, Oklahoma', '2000-08-30', 1090012, '1971'),
('DXCM', 'DexCom', 'Health Care', 'Health Care Equipment', 'San Diego, California', '2020-05-12', 1093557, '1999'),
('FANG', 'Diamondback Energy', 'Energy', 'Oil & Gas Exploration & Production', 'Midland, Texas', '2018-12-03', 1539838, '2007'),
('DLR', 'Digital Realty Trust Inc', 'Real Estate', 'Specialized REITs', 'San Francisco, California', '2016-05-18', 1297996, '2004'),
('DFS', 'Discover Financial Services', 'Financials', 'Consumer Finance', 'Riverwoods, Illinois', '2007-07-02', 1393612, '1985'),
('DISCA', 'Discovery, Inc. (Class A)', 'Communication Services', 'Broadcasting', 'Silver Spring, Maryland', '2010-03-01', 1437107, '1985'),
('DISCK', 'Discovery, Inc. (Class C)', 'Communication Services', 'Broadcasting', 'Silver Spring, Maryland', '2014-08-07', 1437107, '1985'),
('DISH', 'Dish Network', 'Communication Services', 'Cable & Satellite', 'Meridian, Colorado', '2017-03-13', 1001082, '1980'),
('DG', 'Dollar General', 'Consumer Discretionary', 'General Merchandise Stores', 'Goodlettsville, Tennessee', '2012-12-03', 29534, '1939'),
('DLTR', 'Dollar Tree', 'Consumer Discretionary', 'General Merchandise Stores', 'Chesapeake, Virginia', '2011-12-19', 935703, '1986'),
('D', 'Dominion Energy', 'Utilities', 'Electric Utilities', 'Richmond, Virginia', '', 715957, '1983'),
('DPZ', 'Dominos Pizza', 'Consumer Discretionary', 'Restaurants', 'Ann Arbor, Michigan', '2020-05-12', 1286681, '1960'),
('DOV', 'Dover Corporation', 'Industrials', 'Industrial Machinery', 'Downers Grove, Illinois', '1985-10-31', 29905, '1955'),
('DOW', 'Dow Inc.', 'Materials', 'Commodity Chemicals', 'Midland, Michigan', '2019-04-01', 1751788, '2019'),
('DTE', 'DTE Energy Co.', 'Utilities', 'Multi-Utilities', 'Detroit, Michigan', '1957-03-04', 936340, '1995'),
('DUK', 'Duke Energy', 'Utilities', 'Electric Utilities', 'Charlotte, North Carolina', '1976-06-30', 1326160, '1904'),
('DRE', 'Duke Realty Corp', 'Real Estate', 'Industrial REITs', 'Indianapolis, Indiana', '2017-07-26', 783280, '1972'),
('DD', 'DuPont de Nemours Inc', 'Materials', 'Specialty Chemicals', 'Midland, Michigan', '2019-04-02', 1666700, '2017'),
('DXC', 'DXC Technology', 'Information Technology', 'IT Consulting & Other Services', 'Tysons Corner, Virginia', '2017-04-04', 1688568, '2017'),
('EMN', 'Eastman Chemical', 'Materials', 'Diversified Chemicals', 'Kingsport, Tennessee', '1994-01-01', 915389, '1920'),
('ETN', 'Eaton Corporation', 'Industrials', 'Electrical Components & Equipment', 'Dublin, Ireland', '', 1551182, '1911'),
('EBAY', 'eBay Inc.', 'Consumer Discretionary', 'Internet & Direct Marketing Retail', 'San Jose, California', '', 1065088, '1995'),
('ECL', 'Ecolab Inc.', 'Materials', 'Specialty Chemicals', 'St. Paul, Minnesota', '1989-01-31', 31462, '1923'),
('EIX', 'Edison Intl', 'Utilities', 'Electric Utilities', 'Rosemead, California', '1957-03-04', 827052, '1886'),
('EW', 'Edwards Lifesciences', 'Health Care', 'Health Care Equipment', 'Irvine, California', '2011-04-01', 1099800, '1958'),
('EA', 'Electronic Arts', 'Communication Services', 'Interactive Home Entertainment', 'Redwood City, California', '2002-07-22', 712515, '1982'),
('EMR', 'Emerson Electric Company', 'Industrials', 'Electrical Components & Equipment', 'Ferguson, Missouri', '1965-03-31', 32604, '1890'),
('ETR', 'Entergy Corp.', 'Utilities', 'Electric Utilities', 'New Orleans, Louisiana', '1957-03-04', 65984, '1913'),
('EOG', 'EOG Resources', 'Energy', 'Oil & Gas Exploration & Production', 'Houston, Texas', '2000-11-02', 821189, '1999'),
('EFX', 'Equifax Inc.', 'Industrials', 'Research & Consulting Services', 'Atlanta, Georgia', '1997-06-19', 33185, '1899'),
('EQIX', 'Equinix', 'Real Estate', 'Specialized REITs', 'Redwood City, California', '2015-03-20', 1101239, '1998'),
('EQR', 'Equity Residential', 'Real Estate', 'Residential REITs', 'Chicago, Illinois', '2001-12-03', 906107, '1969'),
('ESS', 'Essex Property Trust, Inc.', 'Real Estate', 'Residential REITs', 'San Mateo, California', '2014-04-02', 920522, '1971'),
('EL', 'Estée Lauder Companies', 'Consumer Staples', 'Personal Products', 'New York, New York', '2006-01-05', 1001250, '1946'),
('ETSY', 'Etsy', 'Consumer Discretionary', 'Internet & Direct Marketing Retail', 'Brooklyn, New York', '2020-09-21', 1370637, '2005'),
('EVRG', 'Evergy', 'Utilities', 'Electric Utilities', 'Kansas City, Missouri', '2018-06-05', 1711269, '1909'),
('ES', 'Eversource Energy', 'Utilities', 'Multi-Utilities', 'Springfield, Massachusetts', '', 72741, '1966'),
('RE', 'Everest Re Group Ltd.', 'Financials', 'Reinsurance', 'Hamilton, Bermuda', '2017-06-19', 1095073, '1973'),
('EXC', 'Exelon Corp.', 'Utilities', 'Multi-Utilities', 'Chicago, Illinois', '1957-03-04', 1109357, '2000'),
('EXPE', 'Expedia Group', 'Consumer Discretionary', 'Internet & Direct Marketing Retail', 'Seattle, Washington', '2007-10-02', 1324424, '1996'),
('EXPD', 'Expeditors', 'Industrials', 'Air Freight & Logistics', 'Seattle, Washington', '2007-10-10', 746515, '1979'),
('EXR', 'Extra Space Storage', 'Real Estate', 'Specialized REITs', 'Salt Lake City, Utah', '2016-01-19', 1289490, '1977'),
('XOM', 'Exxon Mobil Corp.', 'Energy', 'Integrated Oil & Gas', 'Irving, Texas', '1957-03-04', 34088, '1999'),
('FFIV', 'F5 Networks', 'Information Technology', 'Communications Equipment', 'Seattle, Washington', '2010-12-20', 1048695, '1996'),
('FB', 'Facebook, Inc.', 'Communication Services', 'Interactive Media & Services', 'Menlo Park, California', '2013-12-23', 1326801, '2004'),
('FAST', 'Fastenal Co', 'Industrials', 'Building Products', 'Winona, Minnesota', '2008-09-15', 815556, '1967'),
('FRT', 'Federal Realty Investment Trust', 'Real Estate', 'Retail REITs', 'Rockville, Maryland', '2016-02-01', 34903, '1962'),
('FDX', 'FedEx Corporation', 'Industrials', 'Air Freight & Logistics', 'Memphis, Tennessee', '1980-12-31', 1048911, '1971'),
('FIS', 'Fidelity National Information Services', 'Information Technology', 'Data Processing & Outsourced Services', 'Jacksonville, Florida', '2006-11-10', 1136893, '1968'),
('FITB', 'Fifth Third Bancorp', 'Financials', 'Regional Banks', 'Cincinnati, Ohio', '', 35527, '1858'),
('FE', 'FirstEnergy Corp', 'Utilities', 'Electric Utilities', 'Akron, Ohio', '', 1031296, '1997'),
('FRC', 'First Republic Bank', 'Financials', 'Regional Banks', 'San Francisco, California', '2019-01-02', 1132979, '1985'),
('FISV', 'Fiserv Inc', 'Information Technology', 'Data Processing & Outsourced Services', 'Brookfield, Wisconsin', '2001-04-02', 798354, '1984'),
('FLT', 'FleetCor Technologies Inc', 'Information Technology', 'Data Processing & Outsourced Services', 'Norcross, Georgia', '2018-06-20', 1175454, '2000'),
('FLIR', 'FLIR Systems', 'Information Technology', 'Electronic Equipment & Instruments', 'Wilsonville, Oregon', '2009-01-02', 354908, '1978'),
('FLS', 'Flowserve Corporation', 'Industrials', 'Industrial Machinery', 'Irving, Texas', '2008-10-02', 30625, '1997'),
('FMC', 'FMC Corporation', 'Materials', 'Fertilizers & Agricultural Chemicals', 'Philadelphia, Pennsylvania', '2009-08-19', 37785, '1883'),
('F', 'Ford Motor Company', 'Consumer Discretionary', 'Automobile Manufacturers', 'Dearborn, Michigan', '1957-03-04', 37996, '1903'),
('FTNT', 'Fortinet', 'Information Technology', 'Systems Software', 'Sunnyvale, California', '2018-10-11', 1262039, '2000'),
('FTV', 'Fortive Corp', 'Industrials', 'Industrial Machinery', 'Everett, Washington', '2016-07-01', 1659166, '2016'),
('FBHS', 'Fortune Brands Home & Security', 'Industrials', 'Building Products', 'Deerfield, Illinois', '2016-06-22', 1519751, '2011 (1969)'),
('FOXA', 'Fox Corporation (Class A)', 'Communication Services', 'Movies & Entertainment', 'New York, New York', '2013-07-01', 1754301, '2019'),
('FOX', 'Fox Corporation (Class B)', 'Communication Services', 'Movies & Entertainment', 'New York, New York', '2015-09-18', 1754301, '2019'),
('BEN', 'Franklin Resources', 'Financials', 'Asset Management & Custody Banks', 'San Mateo, California', '', 38777, '1947'),
('FCX', 'Freeport-McMoRan Inc.', 'Materials', 'Copper', 'Phoenix, Arizona', '', 831259, '1912'),
('GPS', 'Gap Inc.', 'Consumer Discretionary', 'Apparel Retail', 'San Francisco, California', '1986-08-31', 39911, '1969'),
('GRMN', 'Garmin Ltd.', 'Consumer Discretionary', 'Consumer Electronics', 'Schaffhausen, Switzerland', '2012-12-12', 1121788, '1989'),
('IT', 'Gartner Inc', 'Information Technology', 'IT Consulting & Other Services', 'Stamford, Connecticut', '2017-04-05', 749251, '1979'),
('GD', 'General Dynamics', 'Industrials', 'Aerospace & Defense', 'Falls Church, Virginia', '1957-03-04', 40533, '1899'),
('GE', 'General Electric', 'Industrials', 'Industrial Conglomerates', 'Boston, Massachusetts', '', 40545, '1892'),
('GIS', 'General Mills', 'Consumer Staples', 'Packaged Foods & Meats', 'Golden Valley, Minnesota', '1969-03-31', 40704, '1856'),
('GM', 'General Motors', 'Consumer Discretionary', 'Automobile Manufacturers', 'Detroit, Michigan', '2013-06-06', 1467858, '1908'),
('GPC', 'Genuine Parts', 'Consumer Discretionary', 'Specialty Stores', 'Atlanta, Georgia', '1973-12-31', 40987, '1925'),
('GILD', 'Gilead Sciences', 'Health Care', 'Biotechnology', 'Foster City, California', '2004-07-01', 882095, '1987'),
('GL', 'Globe Life Inc.', 'Financials', 'Life & Health Insurance', 'McKinney, Texas', '1989-04-30', 320335, '1900'),
('GPN', 'Global Payments Inc.', 'Information Technology', 'Data Processing & Outsourced Services', 'Atlanta, Georgia', '2016-04-25', 1123360, '2000'),
('GS', 'Goldman Sachs Group', 'Financials', 'Investment Banking & Brokerage', 'New York, New York', '2002-07-22', 886982, '1869'),
('GWW', 'Grainger (W.W.) Inc.', 'Industrials', 'Industrial Machinery', 'Lake Forest, Illinois', '1981-06-30', 277135, '1927'),
('HAL', 'Halliburton Co.', 'Energy', 'Oil & Gas Equipment & Services', 'Houston, Texas', '1957-03-04', 45012, '1919'),
('HBI', 'Hanesbrands Inc', 'Consumer Discretionary', 'Apparel, Accessories & Luxury Goods', 'Winston-Salem, North Carolina', '2015-03-20', 1359841, '2000'),
('HIG', 'Hartford Financial Svc.Gp.', 'Financials', 'Property & Casualty Insurance', 'Hartford, Connecticut', '1957-03-04', 874766, '1810'),
('HAS', 'Hasbro Inc.', 'Consumer Discretionary', 'Leisure Products', 'Pawtucket, Rhode Island', '1984-09-30', 46080, '1923'),
('HCA', 'HCA Healthcare', 'Health Care', 'Health Care Facilities', 'Nashville, Tennessee', '2015-01-27', 860730, '1968'),
('PEAK', 'Healthpeak Properties', 'Real Estate', 'Health Care REITs', 'Long Beach, California', '2008-03-31', 765880, '1985'),
('HSIC', 'Henry Schein', 'Health Care', 'Health Care Distributors', 'Melville, New York', '2015-03-17', 1000228, '1932'),
('HSY', 'The Hershey Company', 'Consumer Staples', 'Packaged Foods & Meats', 'Hershey, Pennsylvania', '1957-03-04', 47111, '1894'),
('HES', 'Hess Corporation', 'Energy', 'Integrated Oil & Gas', 'New York, New York', '1984-05-31', 4447, '1919'),
('HPE', 'Hewlett Packard Enterprise', 'Information Technology', 'Technology Hardware, Storage & Peripherals', 'Palo Alto, California', '2015-11-02', 1645590, '2015'),
('HLT', 'Hilton Worldwide Holdings Inc', 'Consumer Discretionary', 'Hotels, Resorts & Cruise Lines', 'Tysons Corner, Virginia', '2017-06-19', 1585689, '1919'),
('HFC', 'HollyFrontier Corp', 'Energy', 'Oil & Gas Refining & Marketing', 'Dallas, Texas', '2018-06-18', 48039, '1947'),
('HOLX', 'Hologic', 'Health Care', 'Health Care Equipment', 'Marlborough, Massachusetts', '2016-03-30', 859737, '1985'),
('HD', 'Home Depot', 'Consumer Discretionary', 'Home Improvement Retail', 'Atlanta, Georgia', '1988-03-31', 354950, '1978'),
('HON', 'Honeywell Intl Inc.', 'Industrials', 'Industrial Conglomerates', 'Morristown, New Jersey', '1964-03-31', 773840, '1906'),
('HRL', 'Hormel Foods Corp.', 'Consumer Staples', 'Packaged Foods & Meats', 'Austin, Minnesota', '2009-03-04', 48465, '1891'),
('HST', 'Host Hotels & Resorts', 'Real Estate', 'Hotel & Resort REITs', 'Bethesda, Maryland', '2007-03-20', 1070750, '1993'),
('HWM', 'Howmet Aerospace', 'Industrials', 'Aerospace & Defense', 'Pittsburgh, Pennsylvania', '1964-03-31', 4281, '2016'),
('HPQ', 'HP Inc.', 'Information Technology', 'Technology Hardware, Storage & Peripherals', 'Palo Alto, California', '1974-12-31', 47217, '1939 (2015)'),
('HUM', 'Humana Inc.', 'Health Care', 'Managed Health Care', 'Louisville, Kentucky', '', 49071, '1961'),
('HBAN', 'Huntington Bancshares', 'Financials', 'Regional Banks', 'Columbus, Ohio', '', 49196, '1866'),
('HII', 'Huntington Ingalls Industries', 'Industrials', 'Aerospace & Defense', 'Newport News, Virginia', '2018-01-03', 1501585, '2011'),
('IEX', 'IDEX Corporation', 'Industrials', 'Industrial Machinery', 'Lake Forest, Illinois', '2019-08-09', 832101, '1988'),
('IDXX', 'IDEXX Laboratories', 'Health Care', 'Health Care Equipment', 'Westbrook, Maine', '2017-01-05', 874716, '1983'),
('INFO', 'IHS Markit Ltd.', 'Industrials', 'Research & Consulting Services', 'London, United Kingdom', '2017-06-02', 1598014, '1959'),
('ITW', 'Illinois Tool Works', 'Industrials', 'Industrial Machinery', 'Glenview, Illinois', '1986-02-28', 49826, '1912'),
('ILMN', 'Illumina Inc', 'Health Care', 'Life Sciences Tools & Services', 'San Diego, California', '2015-11-19', 1110803, '1998'),
('INCY', 'Incyte', 'Health Care', 'Biotechnology', 'Wilmington, Delaware', '2017-02-28', 879169, '1991'),
('IR', 'Ingersoll Rand', 'Industrials', 'Industrial Machinery', 'Milwaukee, Wisconsin', '2020-03-03', 1699150, '1859'),
('INTC', 'Intel Corp.', 'Information Technology', 'Semiconductors', 'Santa Clara, California', '1976-12-31', 50863, '1968'),
('ICE', 'Intercontinental Exchange', 'Financials', 'Financial Exchanges & Data', 'Atlanta, Georgia', '2007-09-26', 1571949, '2000'),
('IBM', 'International Business Machines', 'Information Technology', 'IT Consulting & Other Services', 'Armonk, New York', '1957-03-04', 51143, '1911'),
('IP', 'International Paper', 'Materials', 'Paper Packaging', 'Memphis, Tennessee', '1957-03-04', 51434, '1898'),
('IPG', 'Interpublic Group', 'Communication Services', 'Advertising', 'New York, New York', '1992-10-01', 51644, '1961 (1930)'),
('IFF', 'International Flavors & Fragrances', 'Materials', 'Specialty Chemicals', 'New York, New York', '1976-03-31', 51253, '1958 (1889)'),
('INTU', 'Intuit Inc.', 'Information Technology', 'Application Software', 'Mountain View, California', '2000-12-05', 896878, '1983'),
('ISRG', 'Intuitive Surgical Inc.', 'Health Care', 'Health Care Equipment', 'Sunnyvale, California', '2008-06-02', 1035267, '1995'),
('IVZ', 'Invesco Ltd.', 'Financials', 'Asset Management & Custody Banks', 'Atlanta, Georgia', '2008-08-21', 914208, '1935'),
('IPGP', 'IPG Photonics Corp.', 'Information Technology', 'Electronic Manufacturing Services', 'Oxford, Massachusetts', '2018-03-07', 1111928, '1990'),
('IQV', 'IQVIA Holdings Inc.', 'Health Care', 'Life Sciences Tools & Services', 'Durham, North Carolina', '2017-08-29', 1478242, '1982'),
('IRM', 'Iron Mountain Incorporated', 'Real Estate', 'Specialized REITs', 'Boston, Massachusetts', '2009-01-06', 1020569, '1951'),
('JKHY', 'Jack Henry & Associates', 'Information Technology', 'Data Processing & Outsourced Services', 'Monett, Missouri', '2018-11-13', 779152, '1976'),
('J', 'Jacobs Engineering Group', 'Industrials', 'Construction & Engineering', 'Dallas, Texas', '2007-10-26', 52988, '1947'),
('JBHT', 'J. B. Hunt Transport Services', 'Industrials', 'Trucking', 'Lowell, Arkansas', '2015-07-01', 728535, '1961'),
('SJM', 'JM Smucker', 'Consumer Staples', 'Packaged Foods & Meats', 'Orrville, Ohio', '2008-11-06', 91419, '1897'),
('JNJ', 'Johnson & Johnson', 'Health Care', 'Pharmaceuticals', 'New Brunswick, New Jersey', '1973-06-30', 200406, '1886'),
('JCI', 'Johnson Controls International', 'Industrials', 'Building Products', 'Cork, Ireland', '2010-08-27', 833444, '1885'),
('JPM', 'JPMorgan Chase & Co.', 'Financials', 'Diversified Banks', 'New York, New York', '1975-06-30', 19617, '2000 (1799 / 1871)'),
('JNPR', 'Juniper Networks', 'Information Technology', 'Communications Equipment', 'Sunnyvale, California', '2006-06-02', 1043604, '1996'),
('KSU', 'Kansas City Southern', 'Industrials', 'Railroads', 'Kansas City, Missouri', '2013-05-24', 54480, '1887'),
('K', 'Kellogg Co.', 'Consumer Staples', 'Packaged Foods & Meats', 'Battle Creek, Michigan', '', 55067, '1906'),
('KEY', 'KeyCorp', 'Financials', 'Regional Banks', 'Cleveland, Ohio', '1994-03-01', 91576, '1825'),
('KEYS', 'Keysight Technologies', 'Information Technology', 'Electronic Equipment & Instruments', 'Santa Rosa, California', '2018-11-06', 1601046, '2014'),
('KMB', 'Kimberly-Clark', 'Consumer Staples', 'Household Products', 'Irving, Texas', '1957-03-04', 55785, '1872'),
('KIM', 'Kimco Realty', 'Real Estate', 'Retail REITs', 'New Hyde Park, New York', '2006-04-04', 879101, '1958'),
('KMI', 'Kinder Morgan', 'Energy', 'Oil & Gas Storage & Transportation', 'Houston, Texas', '2012-05-25', 1506307, '1997'),
('KLAC', 'KLA Corporation', 'Information Technology', 'Semiconductor Equipment', 'Milpitas, California', '', 319201, '1975/1977 (1997)'),
('KHC', 'Kraft Heinz Co', 'Consumer Staples', 'Packaged Foods & Meats', 'Chicago, Illinois; Pittsburgh, Pennsylvania', '2015-07-06', 1637459, '2015 (1869)'),
('KR', 'Kroger Co.', 'Consumer Staples', 'Food Retail', 'Cincinnati, Ohio', '1957-03-04', 56873, '1883'),
('LB', 'L Brands Inc.', 'Consumer Discretionary', 'Apparel Retail', 'Columbus, Ohio', '1983-09-30', 701985, '1963'),
('LHX', 'L3Harris Technologies', 'Industrials', 'Aerospace & Defense', 'Melbourne, Florida', '', 202058, '2019 (1895)'),
('LH', 'Laboratory Corp. of America Holding', 'Health Care', 'Health Care Services', 'Burlington, North Carolina', '2004-11-01', 920148, '1978'),
('LRCX', 'Lam Research', 'Information Technology', 'Semiconductor Equipment', 'Fremont, California', '2012-06-29', 707549, '1980'),
('LW', 'Lamb Weston Holdings Inc', 'Consumer Staples', 'Packaged Foods & Meats', 'Eagle, Idaho', '2018-12-03', 1679273, '2016 (1950)'),
('LVS', 'Las Vegas Sands', 'Consumer Discretionary', 'Casinos & Gaming', 'Las Vegas, Nevada', '2019-10-03', 1300514, '1988'),
('LEG', 'Leggett & Platt', 'Consumer Discretionary', 'Home Furnishings', 'Carthage, Missouri', '', 58492, '1883'),
('LDOS', 'Leidos Holdings', 'Information Technology', 'IT Consulting & Other Services', 'Reston, Virginia', '2019-08-09', 1336920, '1969'),
('LEN', 'Lennar Corp.', 'Consumer Discretionary', 'Homebuilding', 'Miami, Florida', '2005-10-04', 920760, '1954'),
('LLY', 'Lilly (Eli) & Co.', 'Health Care', 'Pharmaceuticals', 'Indianapolis, Indiana', '1970-12-31', 59478, '1876'),
('LNC', 'Lincoln National', 'Financials', 'Multi-line Insurance', 'Radnor, Pennsylvania', '1976-06-30', 59558, '1905'),
('LIN', 'Linde plc', 'Materials', 'Industrial Gases', 'Guildford, Surrey, United Kingdom', '1992-07-01', 1707925, '1879'),
('LYV', 'Live Nation Entertainment', 'Communication Services', 'Movies & Entertainment', 'Beverly Hills, California', '2019-12-23', 1335258, '2010'),
('LKQ', 'LKQ Corporation', 'Consumer Discretionary', 'Distributors', 'Chicago, Illinois', '2016-05-23', 1065696, '1998'),
('LMT', 'Lockheed Martin Corp.', 'Industrials', 'Aerospace & Defense', 'Bethesda, Maryland', '1984-07-31', 936468, '1995'),
('L', 'Loews Corp.', 'Financials', 'Multi-line Insurance', 'New York, New York', '', 60086, ''),
('LOW', 'Lowes Cos.', 'Consumer Discretionary', 'Home Improvement Retail', 'Mooresville, North Carolina', '1984-02-29', 60667, '1904/1946/1959'),
('LUMN', 'Lumen Technologies', 'Communication Services', 'Alternative Carriers', 'Monroe, Louisiana', '1999-03-25', 18926, '1983 (1877)'),
('LYB', 'LyondellBasell', 'Materials', 'Specialty Chemicals', 'Rotterdam, Netherlands', '2012-09-05', 1489393, '2007'),
('MTB', 'M&T Bank Corp.', 'Financials', 'Regional Banks', 'Buffalo, New York', '2004-02-23', 36270, '1856'),
('MRO', 'Marathon Oil Corp.', 'Energy', 'Oil & Gas Exploration & Production', 'Houston, Texas', '1991-05-01', 101778, '1887'),
('MPC', 'Marathon Petroleum', 'Energy', 'Oil & Gas Refining & Marketing', 'Findlay, Ohio', '2011-07-01', 1510295, '2009 (1887)'),
('MKTX', 'MarketAxess', 'Financials', 'Financial Exchanges & Data', 'New York, New York', '2019-07-01', 1278021, '2000'),
('MAR', 'Marriott Intl.', 'Consumer Discretionary', 'Hotels, Resorts & Cruise Lines', 'Bethesda, Maryland', '', 1048286, '1927'),
('MMC', 'Marsh & McLennan', 'Financials', 'Insurance Brokers', 'New York, New York', '1987-08-31', 62709, '1905'),
('MLM', 'Martin Marietta Materials', 'Materials', 'Construction Materials', 'Raleigh, North Carolina', '2014-07-02', 916076, '1993'),
('MAS', 'Masco Corp.', 'Industrials', 'Building Products', 'Livonia, Michigan', '1981-06-30', 62996, '1929'),
('MA', 'Mastercard Inc.', 'Information Technology', 'Data Processing & Outsourced Services', 'Harrison, New York', '2008-07-18', 1141391, '1966'),
('MKC', 'McCormick & Co.', 'Consumer Staples', 'Packaged Foods & Meats', 'Hunt Valley, Maryland', '', 63754, '1889'),
('MXIM', 'Maxim Integrated Products Inc', 'Information Technology', 'Semiconductors', 'San Jose, California', '2018-12-03', 743316, '1983'),
('MCD', 'McDonalds Corp.', 'Consumer Discretionary', 'Restaurants', 'Chicago, Illinois', '1970-06-30', 63908, '1940'),
('MCK', 'McKesson Corp.', 'Health Care', 'Health Care Distributors', 'Irving, Texas', '', 927653, '1833'),
('MDT', 'Medtronic plc', 'Health Care', 'Health Care Equipment', 'Dublin, Ireland', '1986-10-31', 1613103, '1949'),
('MRK', 'Merck & Co.', 'Health Care', 'Pharmaceuticals', 'Kenilworth, New Jersey', '1957-03-04', 310158, '1891'),
('MET', 'MetLife Inc.', 'Financials', 'Life & Health Insurance', 'New York, New York', '', 1099219, '1868'),
('MTD', 'Mettler Toledo', 'Health Care', 'Life Sciences Tools & Services', 'Columbus, Ohio', '2016-09-06', 1037646, '1945'),
('MGM', 'MGM Resorts International', 'Consumer Discretionary', 'Casinos & Gaming', 'Paradise, Nevada', '2017-07-26', 789570, '1986'),
('MCHP', 'Microchip Technology', 'Information Technology', 'Semiconductors', 'Chandler, Arizona', '2007-09-07', 827054, '1989'),
('MU', 'Micron Technology', 'Information Technology', 'Semiconductors', 'Boise, Idaho', '1994-09-27', 723125, '1978'),
('MSFT', 'Microsoft Corp.', 'Information Technology', 'Systems Software', 'Redmond, Washington', '1994-06-01', 789019, '1975'),
('MAA', 'Mid-America Apartments', 'Real Estate', 'Residential REITs', 'Memphis, Tennessee', '2016-12-02', 912595, '1977'),
('MHK', 'Mohawk Industries', 'Consumer Discretionary', 'Home Furnishings', 'Calhoun, Georgia', '2013-12-23', 851968, '1878'),
('TAP', 'Molson Coors Beverage Company', 'Consumer Staples', 'Brewers', 'Denver, Colorado', '1976-06-30', 24545, '2005 (Molson 1786, Coors 1873)'),
('MDLZ', 'Mondelez International', 'Consumer Staples', 'Packaged Foods & Meats', 'Chicago, Illinois', '2012-10-02', 1103982, '2012'),
('MNST', 'Monster Beverage', 'Consumer Staples', 'Soft Drinks', 'Corona, California', '2012-06-28', 865752, '2012 (1935)'),
('MCO', 'Moodys Corp', 'Financials', 'Financial Exchanges & Data', 'New York, New York', '', 1059556, '1909'),
('MS', 'Morgan Stanley', 'Financials', 'Investment Banking & Brokerage', 'New York, New York', '', 895421, '1935'),
('MOS', 'The Mosaic Company', 'Materials', 'Fertilizers & Agricultural Chemicals', 'Tampa, Florida', '2011-09-26', 1285785, '2004 (1865 / 1909)'),
('MSI', 'Motorola Solutions Inc.', 'Information Technology', 'Communications Equipment', 'Chicago, Illinois', '', 68505, '1928 (2011)'),
('MSCI', 'MSCI Inc', 'Financials', 'Financial Exchanges & Data', 'New York, New York', '2018-04-04', 1408198, '1969'),
('MYL', 'Mylan N.V.', 'Health Care', 'Pharmaceuticals', 'Amsterdam, Netherlands', '2004-04-23', 1623613, '1961'),
('NDAQ', 'Nasdaq, Inc.', 'Financials', 'Financial Exchanges & Data', 'New York, New York', '2008-10-22', 1120193, '1971'),
('NOV', 'National Oilwell Varco Inc.', 'Energy', 'Oil & Gas Equipment & Services', 'Houston, Texas', '2005-03-14', 1021860, '1841'),
('NTAP', 'NetApp', 'Information Technology', 'Technology Hardware, Storage & Peripherals', 'Sunnyvale, California', '1999-06-25', 1002047, '1992'),
('NFLX', 'Netflix Inc.', 'Communication Services', 'Movies & Entertainment', 'Los Gatos, California', '2010-12-20', 1065280, '1997'),
('NWL', 'Newell Brands', 'Consumer Discretionary', 'Housewares & Specialties', 'Atlanta, Georgia', '1989-04-30', 814453, '1903'),
('NEM', 'Newmont Corporation', 'Materials', 'Gold', 'Denver, Colorado', '1969-06-30', 1164727, '1921'),
('NWSA', 'News Corp. Class A', 'Communication Services', 'Publishing', 'New York, New York', '2013-08-01', 1564708, '2013 (1980)'),
('NWS', 'News Corp. Class B', 'Communication Services', 'Publishing', 'New York, New York', '2015-09-18', 1564708, '2013 (1980)'),
('NEE', 'NextEra Energy', 'Utilities', 'Multi-Utilities', 'Juno Beach, Florida', '1976-06-30', 753308, '1984 (1925)'),
('NLSN', 'Nielsen Holdings', 'Industrials', 'Research & Consulting Services', 'New York, New York', '2013-07-09', 1492633, '1923'),
('NKE', 'Nike, Inc.', 'Consumer Discretionary', 'Apparel, Accessories & Luxury Goods', 'Washington County, Oregon', '1988-11-30', 320187, '1964'),
('NI', 'NiSource Inc.', 'Utilities', 'Multi-Utilities', 'Merrillville, Indiana', '', 1111711, '1912'),
('NSC', 'Norfolk Southern Corp.', 'Industrials', 'Railroads', 'Norfolk, Virginia', '1957-03-04', 702165, '1881/1894 (1980)'),
('NTRS', 'Northern Trust Corp.', 'Financials', 'Asset Management & Custody Banks', 'Chicago, Illinois', '', 73124, '1889'),
('NOC', 'Northrop Grumman', 'Industrials', 'Aerospace & Defense', 'West Falls Church, Virginia', '1985-06-30', 1133421, '1994 (Northrop 1939, Grumman 1930)'),
('NLOK', 'NortonLifeLock', 'Information Technology', 'Application Software', 'Tempe, Arizona', '2003-03-25', 849399, '1982'),
('NCLH', 'Norwegian Cruise Line Holdings', 'Consumer Discretionary', 'Hotels, Resorts & Cruise Lines', 'Miami, Florida', '2017-10-13', 1513761, '2011 (1966)'),
('NRG', 'NRG Energy', 'Utilities', 'Independent Power Producers & Energy Traders', 'Princeton, New Jersey', '2010-01-29', 1013871, '1992'),
('NUE', 'Nucor Corp.', 'Materials', 'Steel', 'Charlotte, North Carolina', '1985-04-30', 73309, '1940'),
('NVDA', 'Nvidia Corporation', 'Information Technology', 'Semiconductors', 'Santa Clara, California', '2001-11-30', 1045810, '1993'),
('NVR', 'NVR, Inc.', 'Consumer Discretionary', 'Homebuilding', 'Reston, Virginia', '2019-09-26', 906163, '1980'),
('ORLY', 'OReilly Automotive', 'Consumer Discretionary', 'Specialty Stores', 'Springfield, Missouri', '2009-03-27', 898173, '1957'),
('OXY', 'Occidental Petroleum', 'Energy', 'Oil & Gas Exploration & Production', 'Houston, Texas', '1982-12-31', 797468, '1920'),
('ODFL', 'Old Dominion Freight Line', 'Industrials', 'Trucking', 'Thomasville, North Carolina', '2019-12-09', 878927, '1934'),
('OMC', 'Omnicom Group', 'Communication Services', 'Advertising', 'New York, New York', '', 29989, '1986'),
('OKE', 'ONEOK', 'Energy', 'Oil & Gas Storage & Transportation', 'Tulsa, Oklahoma', '2010-03-15', 1039684, '1906'),
('ORCL', 'Oracle Corp.', 'Information Technology', 'Application Software', 'Redwood Shores, California', '1989-08-31', 1341439, '1977'),
('OTIS', 'Otis Worldwide', 'Industrials', 'Industrial Machinery', 'Farmington, Connecticut', '2020-04-03', 1781335, '2020 (1853)'),
('PCAR', 'PACCAR Inc.', 'Industrials', 'Construction Machinery & Heavy Trucks', 'Bellevue, Washington', '1980-12-31', 75362, '1905'),
('PKG', 'Packaging Corporation of America', 'Materials', 'Paper Packaging', 'Lake Forest, Illinois', '2017-07-26', 75677, '1959'),
('PH', 'Parker-Hannifin', 'Industrials', 'Industrial Machinery', 'Cleveland, Ohio', '1985-11-30', 76334, '1917'),
('PAYX', 'Paychex Inc.', 'Information Technology', 'Data Processing & Outsourced Services', 'Penfield, New York', '', 723531, '1971'),
('PAYC', 'Paycom', 'Information Technology', 'Application Software', 'Oklahoma City, Oklahoma', '2020-01-28', 1590955, '1998'),
('PYPL', 'PayPal', 'Information Technology', 'Data Processing & Outsourced Services', 'San Jose, California', '2015-07-20', 1633917, '1998'),
('PNR', 'Pentair plc', 'Industrials', 'Industrial Machinery', 'Worsley, UK', '2012-10-01', 77360, '1966'),
('PBCT', 'Peoples United Financial', 'Financials', 'Thrifts & Mortgage Finance', 'Bridgeport, Connecticut', '2008-11-13', 1378946, '1842'),
('PEP', 'PepsiCo Inc.', 'Consumer Staples', 'Soft Drinks', 'Purchase, New York', '1957-03-04', 77476, '1898'),
('PKI', 'PerkinElmer', 'Health Care', 'Health Care Equipment', 'Waltham, Massachusetts', '1985-05-31', 31791, '1937'),
('PRGO', 'Perrigo', 'Health Care', 'Pharmaceuticals', 'Dublin, Ireland', '2011-12-19', 1585364, '2013 (1887)'),
('PFE', 'Pfizer Inc.', 'Health Care', 'Pharmaceuticals', 'New York, New York', '1957-03-04', 78003, '1849'),
('PM', 'Philip Morris International', 'Consumer Staples', 'Tobacco', 'New York, New York', '2008-03-31', 1413329, '2008 (1847)'),
('PSX', 'Phillips 66', 'Energy', 'Oil & Gas Refining & Marketing', 'Houston, Texas', '2012-05-01', 1534701, '2012 (1917)'),
('PNW', 'Pinnacle West Capital', 'Utilities', 'Multi-Utilities', 'Phoenix, Arizona', '', 764622, '1985'),
('PXD', 'Pioneer Natural Resources', 'Energy', 'Oil & Gas Exploration & Production', 'Irving, Texas', '2008-09-24', 1038357, '1997'),
('PNC', 'PNC Financial Services', 'Financials', 'Regional Banks', 'Pittsburgh, Pennsylvania', '1988-04-30', 713676, '1845'),
('POOL', 'Pool Corporation', 'Consumer Discretionary', 'Distributors', 'Covington, Louisiana', '2020-10-07', 945841, '1993'),
('PPG', 'PPG Industries', 'Materials', 'Specialty Chemicals', 'Pittsburgh, Pennsylvania', '1957-03-04', 79879, '1883'),
('PPL', 'PPL Corp.', 'Utilities', 'Electric Utilities', 'Allentown, Pennsylvania', '', 922224, '1920'),
('PFG', 'Principal Financial Group', 'Financials', 'Life & Health Insurance', 'Des Moines, Iowa', '2002-07-22', 1126328, '1879'),
('PG', 'Procter & Gamble', 'Consumer Staples', 'Personal Products', 'Cincinnati, Ohio', '1957-03-04', 80424, '1837'),
('PGR', 'Progressive Corp.', 'Financials', 'Property & Casualty Insurance', 'Mayfield Village, Ohio', '1997-08-04', 80661, '1937'),
('PLD', 'Prologis', 'Real Estate', 'Industrial REITs', 'San Francisco, California', '2003-07-17', 1045609, '1983'),
('PRU', 'Prudential Financial', 'Financials', 'Life & Health Insurance', 'Newark, New Jersey', '2002-07-22', 1137774, '1875'),
('PEG', 'Public Service Enterprise Group (PSEG)', 'Utilities', 'Electric Utilities', 'Newark, New Jersey', '1957-03-04', 788784, '1903'),
('PSA', 'Public Storage', 'Real Estate', 'Specialized REITs', 'Glendale, California', '2005-08-19', 1393311, '1972'),
('PHM', 'PulteGroup', 'Consumer Discretionary', 'Homebuilding', 'Atlanta, Georgia', '1984-04-30', 822416, '1956'),
('PVH', 'PVH Corp.', 'Consumer Discretionary', 'Apparel, Accessories & Luxury Goods', 'New York, New York', '2013-02-15', 78239, '1881'),
('QRVO', 'Qorvo', 'Information Technology', 'Semiconductors', 'Greensboro, North Carolina', '2015-06-11', 1604778, '2015'),
('PWR', 'Quanta Services Inc.', 'Industrials', 'Construction & Engineering', 'Houston, Texas', '2009-07-01', 1050915, '1997'),
('QCOM', 'QUALCOMM Inc.', 'Information Technology', 'Semiconductors', 'San Diego, California', '', 804328, '1985'),
('DGX', 'Quest Diagnostics', 'Health Care', 'Health Care Services', 'Secaucus, New Jersey', '2002-12-12', 1022079, '1967'),
('RL', 'Ralph Lauren Corporation', 'Consumer Discretionary', 'Apparel, Accessories & Luxury Goods', 'New York, New York', '2007-02-02', 1037038, '1967'),
('RJF', 'Raymond James Financial Inc.', 'Financials', 'Investment Banking & Brokerage', 'St. Petersburg, Florida', '2017-03-20', 720005, '1962'),
('RTX', 'Raytheon Technologies', 'Industrials', 'Aerospace & Defense', 'Waltham, Massachusetts', '', 101829, '1922'),
('O', 'Realty Income Corporation', 'Real Estate', 'Retail REITs', 'San Diego, California', '2015-04-07', 726728, '1969'),
('REG', 'Regency Centers Corporation', 'Real Estate', 'Retail REITs', 'Jacksonville, Florida', '2017-03-02', 910606, '1963'),
('REGN', 'Regeneron Pharmaceuticals', 'Health Care', 'Biotechnology', 'Tarrytown, New York', '2013-05-01', 872589, '1988'),
('RF', 'Regions Financial Corp.', 'Financials', 'Regional Banks', 'Birmingham, Alabama', '1998-08-28', 1281761, '1971'),
('RSG', 'Republic Services Inc', 'Industrials', 'Environmental & Facilities Services', 'Phoenix, Arizona', '2008-12-05', 1060391, '1998 (1981)'),
('RMD', 'ResMed', 'Health Care', 'Health Care Equipment', 'San Diego, California', '2017-07-26', 943819, '1989'),
('RHI', 'Robert Half International', 'Industrials', 'Human Resource & Employment Services', 'Menlo Park, California', '2000-12-05', 315213, '1948'),
('ROK', 'Rockwell Automation Inc.', 'Industrials', 'Electrical Components & Equipment', 'Milwaukee, Wisconsin', '', 1024478, '1903'),
('ROL', 'Rollins Inc.', 'Industrials', 'Environmental & Facilities Services', 'Atlanta, Georgia', '2018-10-01', 84839, '1948'),
('ROP', 'Roper Technologies', 'Industrials', 'Industrial Conglomerates', 'Sarasota, Florida', '2009-12-23', 882835, ''),
('ROST', 'Ross Stores', 'Consumer Discretionary', 'Apparel Retail', 'Dublin, California', '2009-12-21', 745732, '1982'),
('RCL', 'Royal Caribbean Group', 'Consumer Discretionary', 'Hotels, Resorts & Cruise Lines', 'Miami, Florida', '2014-12-05', 884887, '1997'),
('SPGI', 'S&P Global, Inc.', 'Financials', 'Financial Exchanges & Data', 'New York, New York', '', 64040, '1917'),
('CRM', 'Salesforce.com', 'Information Technology', 'Application Software', 'San Francisco, California', '2008-09-15', 1108524, '1999'),
('SBAC', 'SBA Communications', 'Real Estate', 'Specialized REITs', 'Boca Raton, Florida', '2017-09-01', 1034054, ''),
('SLB', 'Schlumberger Ltd.', 'Energy', 'Oil & Gas Equipment & Services', 'Curaçao, Kingdom of the Netherlands', '1965-03-31', 87347, '1926'),
('STX', 'Seagate Technology', 'Information Technology', 'Technology Hardware, Storage & Peripherals', 'Dublin, Ireland', '2012-07-02', 1137789, '1979'),
('SEE', 'Sealed Air', 'Materials', 'Paper Packaging', 'Charlotte, North Carolina', '1957-03-04', 1012100, '1960'),
('SRE', 'Sempra Energy', 'Utilities', 'Multi-Utilities', 'San Diego, California', '', 1032208, '1998'),
('NOW', 'ServiceNow', 'Information Technology', 'Systems Software', 'Santa Clara, California', '2019-11-21', 1373715, '2003'),
('SHW', 'Sherwin-Williams', 'Materials', 'Specialty Chemicals', 'Cleveland, Ohio', '1964-06-30', 89800, '1866'),
('SPG', 'Simon Property Group Inc', 'Real Estate', 'Retail REITs', 'Indianapolis, Indiana', '2002-06-26', 1063761, '2003'),
('SWKS', 'Skyworks Solutions', 'Information Technology', 'Semiconductors', 'Woburn, Massachusetts', '2015-03-12', 4127, '2002'),
('SLG', 'SL Green Realty', 'Real Estate', 'Office REITs', 'New York, New York', '2015-03-20', 1040971, '1997'),
('SNA', 'Snap-on', 'Industrials', 'Industrial Machinery', 'Kenosha, Wisconsin', '1982-09-30', 91440, '1920'),
('SO', 'Southern Company', 'Utilities', 'Electric Utilities', 'Atlanta, Georgia', '1957-03-04', 92122, '1945'),
('LUV', 'Southwest Airlines', 'Industrials', 'Airlines', 'Dallas, Texas', '1994-07-01', 92380, '1967'),
('SWK', 'Stanley Black & Decker', 'Industrials', 'Industrial Machinery', 'New Britain, Connecticut', '1982-09-30', 93556, '1843'),
('SBUX', 'Starbucks Corp.', 'Consumer Discretionary', 'Restaurants', 'Seattle, Washington', '', 829224, '1971'),
('STT', 'State Street Corp.', 'Financials', 'Asset Management & Custody Banks', 'Boston, Massachusetts', '', 93751, '1792'),
('STE', 'STERIS plc', 'Health Care', 'Health Care Equipment', 'Dublin, Ireland', '2019-12-23', 1757898, '1985'),
('SYK', 'Stryker Corp.', 'Health Care', 'Health Care Equipment', 'Kalamazoo, Michigan', '2000-12-12', 310764, '1941'),
('SIVB', 'SVB Financial', 'Financials', 'Regional Banks', 'Santa Clara, California', '2018-03-19', 719739, '1983'),
('SYF', 'Synchrony Financial', 'Financials', 'Consumer Finance', 'Stamford, Connecticut', '2015-11-18', 1601712, '2003'),
('SNPS', 'Synopsys Inc.', 'Information Technology', 'Application Software', 'Mountain View, California', '2017-03-16', 883241, '1986'),
('SYY', 'Sysco Corp.', 'Consumer Staples', 'Food Distributors', 'Houston, Texas', '1986-12-31', 96021, '1969'),
('TMUS', 'T-Mobile US', 'Communication Services', 'Wireless Telecommunication Services', 'Bellevue, Washington', '2019-07-15', 1283699, '1994'),
('TROW', 'T. Rowe Price Group', 'Financials', 'Asset Management & Custody Banks', 'Baltimore, Maryland', '', 1113169, '1937'),
('TTWO', 'Take-Two Interactive', 'Communication Services', 'Interactive Home Entertainment', 'New York, New York', '2018-03-19', 946581, '1993'),
('TPR', 'Tapestry, Inc.', 'Consumer Discretionary', 'Apparel, Accessories & Luxury Goods', 'New York, New York', '', 1116132, '2017'),
('TGT', 'Target Corp.', 'Consumer Discretionary', 'General Merchandise Stores', 'Minneapolis, Minnesota', '1976-12-31', 27419, '1902'),
('TEL', 'TE Connectivity Ltd.', 'Information Technology', 'Electronic Manufacturing Services', 'Schaffhausen, Switzerland', '2011-10-17', 1385157, '2007'),
('FTI', 'TechnipFMC', 'Energy', 'Oil & Gas Equipment & Services', 'London, United Kingdom', '2009-06-05', 1681459, '2017 (1958)'),
('TDY', 'Teledyne Technologies', 'Industrials', 'Aerospace & Defense', 'Thousand Oaks, California', '2020-06-22', 1094285, '1960'),
('TFX', 'Teleflex', 'Health Care', 'Health Care Equipment', 'Wayne, Pennsylvania', '2019-01-18', 96943, '1943'),
('TER', 'Teradyne', 'Information Technology', 'Semiconductor Equipment', 'North Reading, Massachusetts', '2020-09-21', 97210, '1960'),
('TXN', 'Texas Instruments', 'Information Technology', 'Semiconductors', 'Dallas, Texas', '', 97476, '1930'),
('TXT', 'Textron Inc.', 'Industrials', 'Aerospace & Defense', 'Providence, Rhode Island', '1978-12-31', 217346, '1923'),
('TMO', 'Thermo Fisher Scientific', 'Health Care', 'Life Sciences Tools & Services', 'Waltham, Massachusetts', '', 97745, '2006 (1902)'),
('TIF', 'Tiffany & Co.', 'Consumer Discretionary', 'Apparel, Accessories & Luxury Goods', 'New York, New York', '2000-06-21', 98246, '1837'),
('TJX', 'TJX Companies Inc.', 'Consumer Discretionary', 'Apparel Retail', 'Framingham, Massachusetts', '1985-09-30', 109198, '1987'),
('TSCO', 'Tractor Supply Company', 'Consumer Discretionary', 'Specialty Stores', 'Brentwood, Tennessee', '2014-01-24', 916365, '1938'),
('TT', 'Trane Technologies plc', 'Industrials', 'Building Products', 'Dublin, Ireland', '2010-11-17', 1466258, '1871'),
('TDG', 'TransDigm Group', 'Industrials', 'Aerospace & Defense', 'Cleveland, Ohio', '2016-06-03', 1260221, '1993'),
('TRV', 'The Travelers Companies Inc.', 'Financials', 'Property & Casualty Insurance', 'New York, New York', '2002-08-21', 86312, '1853'),
('TFC', 'Truist Financial', 'Financials', 'Regional Banks', 'Charlotte, North Carolina', '1997-12-04', 92230, '1872'),
('TWTR', 'Twitter, Inc.', 'Communication Services', 'Interactive Media & Services', 'San Francisco, California', '2018-06-07', 1418091, '2006'),
('TYL', 'Tyler Technologies', 'Information Technology', 'Application Software', 'Plano, Texas', '2020-06-22', 860731, '1966'),
('TSN', 'Tyson Foods', 'Consumer Staples', 'Packaged Foods & Meats', 'Springdale, Arkansas', '', 100493, '1935'),
('UDR', 'UDR, Inc.', 'Real Estate', 'Residential REITs', 'Highlands Ranch, Colorado', '2016-03-07', 74208, '1972'),
('ULTA', 'Ulta Beauty', 'Consumer Discretionary', 'Specialty Stores', 'Bolingbrook, Illinois', '2016-04-18', 1403568, '1990'),
('USB', 'U.S. Bancorp', 'Financials', 'Diversified Banks', 'Minneapolis, Minnesota', '', 36104, '1968'),
('UAA', 'Under Armour (Class A)', 'Consumer Discretionary', 'Apparel, Accessories & Luxury Goods', 'Baltimore, Maryland', '2014-05-01', 1336917, '1996'),
('UA', 'Under Armour (Class C)', 'Consumer Discretionary', 'Apparel, Accessories & Luxury Goods', 'Baltimore, Maryland', '2016-04-08', 1336917, '1996'),
('UNP', 'Union Pacific Corp', 'Industrials', 'Railroads', 'Omaha, Nebraska', '1957-03-04', 100885, '1862'),
('UAL', 'United Airlines Holdings', 'Industrials', 'Airlines', 'Chicago, Illinois', '2015-09-03', 100517, '1967'),
('UNH', 'UnitedHealth Group Inc.', 'Health Care', 'Managed Health Care', 'Minnetonka, Minnesota', '1994-07-01', 731766, '1977'),
('UPS', 'United Parcel Service', 'Industrials', 'Air Freight & Logistics', 'Atlanta, Georgia', '2002-07-22', 1090727, '1907'),
('URI', 'United Rentals, Inc.', 'Industrials', 'Trading Companies & Distributors', 'Stamford, Connecticut', '2014-09-20', 1067701, '1997'),
('UHS', 'Universal Health Services', 'Health Care', 'Health Care Facilities', 'King of Prussia, Pennsylvania', '2014-09-20', 352915, '1979'),
('UNM', 'Unum Group', 'Financials', 'Life & Health Insurance', 'Chattanooga, Tennessee', '1994-03-01', 5513, '1999'),
('VFC', 'VF Corporation', 'Consumer Discretionary', 'Apparel, Accessories & Luxury Goods', 'Greensboro, North Carolina', '1979-06-30', 103379, '1899'),
('VLO', 'Valero Energy', 'Energy', 'Oil & Gas Refining & Marketing', 'San Antonio, Texas', '', 1035002, '1980'),
('VAR', 'Varian Medical Systems', 'Health Care', 'Health Care Equipment', 'Palo Alto, California', '2007-02-12', 203527, '1948'),
('VTR', 'Ventas Inc', 'Real Estate', 'Health Care REITs', 'Chicago, Illinois', '2009-03-04', 740260, '1998'),
('VRSN', 'Verisign Inc.', 'Information Technology', 'Internet Services & Infrastructure', 'Dulles, Virginia', '2006-02-01', 1014473, '1995'),
('VRSK', 'Verisk Analytics', 'Industrials', 'Research & Consulting Services', 'Jersey City, New Jersey', '2015-10-08', 1442145, '1971'),
('VZ', 'Verizon Communications', 'Communication Services', 'Integrated Telecommunication Services', 'New York, New York', '1983-11-30', 732712, '1983 (1877)'),
('VRTX', 'Vertex Pharmaceuticals Inc', 'Health Care', 'Biotechnology', 'Cambridge, Massachusetts', '2013-09-23', 875320, '1989'),
('VIAC', 'ViacomCBS', 'Communication Services', 'Movies & Entertainment', 'New York, New York', '', 813828, '2019 (1952)'),
('V', 'Visa Inc.', 'Information Technology', 'Data Processing & Outsourced Services', 'San Francisco, California', '2009-12-21', 1403161, '1958'),
('VNT', 'Vontier', 'Information Technology', 'Electronic Equipment & Instruments', 'Raleigh, North Carolina', '2020-10-09', 1786842, '2019'),
('VNO', 'Vornado Realty Trust', 'Real Estate', 'Office REITs', 'New York, New York', '', 899689, '1982'),
('VMC', 'Vulcan Materials', 'Materials', 'Construction Materials', 'Birmingham, Alabama', '1999-06-30', 1396009, '1909'),
('WRB', 'W. R. Berkley Corporation', 'Financials', 'Property & Casualty Insurance', 'Greenwich, Connecticut', '2019-12-05', 11544, '1967'),
('WAB', 'Westinghouse Air Brake Technologies Corp', 'Industrials', 'Construction Machinery & Heavy Trucks', 'Wilmerding, Pennsylvania', '2019-02-27', 943452, '1999 (1869)'),
('WMT', 'Walmart', 'Consumer Staples', 'Hypermarkets & Super Centers', 'Bentonville, Arkansas', '1982-08-31', 104169, '1962'),
('WBA', 'Walgreens Boots Alliance', 'Consumer Staples', 'Drug Retail', 'Deerfield, Illinois', '1979-12-31', 1618921, '2014'),
('DIS', 'The Walt Disney Company', 'Communication Services', 'Movies & Entertainment', 'Burbank, California', '1976-06-30', 1744489, '1923'),
('WM', 'Waste Management Inc.', 'Industrials', 'Environmental & Facilities Services', 'Houston, Texas', '', 823768, '1968'),
('WAT', 'Waters Corporation', 'Health Care', 'Health Care Distributors', 'Milford, Massachusetts', '', 1000697, '1958'),
('WEC', 'WEC Energy Group', 'Utilities', 'Electric Utilities', 'Milwaukee, Wisconsin', '2008-10-31', 783325, '1896'),
('WFC', 'Wells Fargo', 'Financials', 'Diversified Banks', 'San Francisco, California', '1976-06-30', 72971, '1852'),
('WELL', 'Welltower Inc.', 'Real Estate', 'Health Care REITs', 'Toledo, Ohio', '2009-01-30', 766704, '1970'),
('WST', 'West Pharmaceutical Services', 'Health Care', 'Health Care Supplies', 'Exton, Pennsylvania', '2020-05-22', 105770, '1923'),
('WDC', 'Western Digital', 'Information Technology', 'Technology Hardware, Storage & Peripherals', 'San Jose, California', '2009-07-01', 106040, '1970'),
('WU', 'Western Union Co', 'Information Technology', 'Data Processing & Outsourced Services', 'Englewood, Colorado', '2006-09-29', 1365135, '1851'),
('WRK', 'WestRock', 'Materials', 'Paper Packaging', 'Atlanta, Georgia', '', 1732845, '2015'),
('WY', 'Weyerhaeuser', 'Real Estate', 'Specialized REITs', 'Federal Way, Washington', '', 106535, '1900'),
('WHR', 'Whirlpool Corp.', 'Consumer Discretionary', 'Household Appliances', 'Benton Harbor, Michigan', '', 106640, '1911'),
('WMB', 'Williams Companies', 'Energy', 'Oil & Gas Storage & Transportation', 'Tulsa, Oklahoma', '1975-03-31', 107263, '1908'),
('WLTW', 'Willis Towers Watson', 'Financials', 'Insurance Brokers', 'London, United Kingdom', '2016-01-05', 1140536, '2016'),
('WYNN', 'Wynn Resorts Ltd', 'Consumer Discretionary', 'Casinos & Gaming', 'Paradise, Nevada', '2008-11-14', 1174922, '2002'),
('XEL', 'Xcel Energy Inc', 'Utilities', 'Multi-Utilities', 'Minneapolis, Minnesota', '1957-03-04', 72903, '1909'),
('XRX', 'Xerox', 'Information Technology', 'Technology Hardware, Storage & Peripherals', 'Norwalk, Connecticut', '', 1770450, '1906'),
('XLNX', 'Xilinx', 'Information Technology', 'Semiconductors', 'San Jose, California', '1999-11-08', 743988, '1984'),
('XYL', 'Xylem Inc.', 'Industrials', 'Industrial Machinery', 'White Plains, New York', '2011-11-01', 1524472, '2011'),
('YUM', 'Yum! Brands Inc', 'Consumer Discretionary', 'Restaurants', 'Louisville, Kentucky', '1997-10-06', 1041061, '1997'),
('ZBRA', 'Zebra Technologies', 'Information Technology', 'Electronic Equipment & Instruments', 'Lincolnshire, Illinois', '2019-12-23', 877212, '1969'),
('ZBH', 'Zimmer Biomet', 'Health Care', 'Health Care Equipment', 'Warsaw, Indiana', '2001-08-07', 1136869, '1927'),
('ZION', 'Zions Bancorp', 'Financials', 'Regional Banks', 'Salt Lake City, Utah', '2001-06-22', 109380, '1873'),
('ZTS', 'Zoetis', 'Health Care', 'Pharmaceuticals', 'Florham Park, New Jersey', '2013-06-21', 1555280, '1952');

#Sentiment
CREATE SCHEMA Sentiment;
USE Sentiment;
CREATE TABLE `Lexicon` (
  `WordID` int(11) NOT NULL AUTO_INCREMENT,
  `Term` varchar(25) DEFAULT NULL,
  `TonePos` bit(1) DEFAULT NULL,
  `ToneNeg` bit(1) DEFAULT NULL,
  PRIMARY KEY (`WordID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
INSERT INTO Lexicon (Term, TonePos, ToneNeg) VALUES
('abound', 1, 0),
('abounds', 1, 0),
('abundance', 1, 0),
('abundant', 1, 0),
('accessable', 1, 0),
('accessible', 1, 0),
('acclaim', 1, 0),
('acclaimed', 1, 0),
('acclamation', 1, 0),
('accolade', 1, 0),
('accolades', 1, 0),
('accommodative', 1, 0),
('accomodative', 1, 0),
('accomplish', 1, 0),
('accomplished', 1, 0),
('accomplishment', 1, 0),
('accomplishments', 1, 0),
('accurate', 1, 0),
('accurately', 1, 0),
('achievable', 1, 0),
('achievement', 1, 0),
('achievements', 1, 0),
('achievible', 1, 0),
('acumen', 1, 0),
('adaptable', 1, 0),
('adaptive', 1, 0),
('adequate', 1, 0),
('adjustable', 1, 0),
('admirable', 1, 0),
('admirably', 1, 0),
('admiration', 1, 0),
('admire', 1, 0),
('admirer', 1, 0),
('admiring', 1, 0),
('admiringly', 1, 0),
('adorable', 1, 0),
('adore', 1, 0),
('adored', 1, 0),
('adorer', 1, 0),
('adoring', 1, 0),
('adoringly', 1, 0),
('adroit', 1, 0),
('adroitly', 1, 0),
('adulate', 1, 0),
('adulation', 1, 0),
('adulatory', 1, 0),
('advanced', 1, 0),
('advantage', 1, 0),
('advantageous', 1, 0),
('advantageously', 1, 0),
('advantages', 1, 0),
('adventuresome', 1, 0),
('adventurous', 1, 0),
('advocate', 1, 0),
('advocated', 1, 0),
('advocates', 1, 0),
('affability', 1, 0),
('affable', 1, 0),
('affably', 1, 0),
('affectation', 1, 0),
('affection', 1, 0),
('affectionate', 1, 0),
('affinity', 1, 0),
('affirm', 1, 0),
('affirmation', 1, 0),
('affirmative', 1, 0),
('affluence', 1, 0),
('affluent', 1, 0),
('afford', 1, 0),
('affordable', 1, 0),
('affordably', 1, 0),
('afordable', 1, 0),
('agile', 1, 0),
('agilely', 1, 0),
('agility', 1, 0),
('agreeable', 1, 0),
('agreeableness', 1, 0),
('agreeably', 1, 0),
('all-around', 1, 0),
('alluring', 1, 0),
('alluringly', 1, 0),
('altruistic', 1, 0),
('altruistically', 1, 0),
('amaze', 1, 0),
('amazed', 1, 0),
('amazement', 1, 0),
('amazes', 1, 0),
('amazing', 1, 0),
('amazingly', 1, 0),
('ambitious', 1, 0),
('ambitiously', 1, 0),
('ameliorate', 1, 0),
('amenable', 1, 0),
('amenity', 1, 0),
('amiability', 1, 0),
('amiabily', 1, 0),
('amiable', 1, 0),
('amicability', 1, 0),
('amicable', 1, 0),
('amicably', 1, 0),
('amity', 1, 0),
('ample', 1, 0),
('amply', 1, 0),
('amuse', 1, 0),
('amusing', 1, 0),
('amusingly', 1, 0),
('angel', 1, 0),
('angelic', 1, 0),
('apotheosis', 1, 0),
('appeal', 1, 0),
('appealing', 1, 0),
('applaud', 1, 0),
('appreciable', 1, 0),
('appreciate', 1, 0),
('appreciated', 1, 0),
('appreciates', 1, 0),
('appreciative', 1, 0),
('appreciatively', 1, 0),
('appropriate', 1, 0),
('approval', 1, 0),
('approve', 1, 0),
('ardent', 1, 0),
('ardently', 1, 0),
('ardor', 1, 0),
('articulate', 1, 0),
('aspiration', 1, 0),
('aspirations', 1, 0),
('aspire', 1, 0),
('assurance', 1, 0),
('assurances', 1, 0),
('assure', 1, 0),
('assuredly', 1, 0),
('assuring', 1, 0),
('astonish', 1, 0),
('astonished', 1, 0),
('astonishing', 1, 0),
('astonishingly', 1, 0),
('astonishment', 1, 0),
('astound', 1, 0),
('astounded', 1, 0),
('astounding', 1, 0),
('astoundingly', 1, 0),
('astutely', 1, 0),
('attentive', 1, 0),
('attraction', 1, 0),
('attractive', 1, 0),
('attractively', 1, 0),
('attune', 1, 0),
('audible', 1, 0),
('audibly', 1, 0),
('auspicious', 1, 0),
('authentic', 1, 0),
('authoritative', 1, 0),
('autonomous', 1, 0),
('available', 1, 0),
('aver', 1, 0),
('avid', 1, 0),
('avidly', 1, 0),
('award', 1, 0),
('awarded', 1, 0),
('awards', 1, 0),
('awe', 1, 0),
('awed', 1, 0),
('awesome', 1, 0),
('awesomely', 1, 0),
('awesomeness', 1, 0),
('awestruck', 1, 0),
('awsome', 1, 0),
('backbone', 1, 0),
('balanced', 1, 0),
('bargain', 1, 0),
('beauteous', 1, 0),
('beautiful', 1, 0),
('beautifullly', 1, 0),
('beautifully', 1, 0),
('beautify', 1, 0),
('beauty', 1, 0),
('beckon', 1, 0),
('beckoned', 1, 0),
('beckoning', 1, 0),
('beckons', 1, 0),
('believable', 1, 0),
('believeable', 1, 0),
('beloved', 1, 0),
('benefactor', 1, 0),
('beneficent', 1, 0),
('beneficial', 1, 0),
('beneficially', 1, 0),
('beneficiary', 1, 0),
('benefit', 1, 0),
('benefits', 1, 0),
('benevolence', 1, 0),
('benevolent', 1, 0),
('benifits', 1, 0),
('best', 1, 0),
('best-known', 1, 0),
('best-performing', 1, 0),
('best-selling', 1, 0),
('better', 1, 0),
('better-known', 1, 0),
('better-than-expected', 1, 0),
('beutifully', 1, 0),
('blameless', 1, 0),
('bless', 1, 0),
('blessing', 1, 0),
('bliss', 1, 0),
('blissful', 1, 0),
('blissfully', 1, 0),
('blithe', 1, 0),
('blockbuster', 1, 0),
('bloom', 1, 0),
('blossom', 1, 0),
('bolster', 1, 0),
('bonny', 1, 0),
('bonus', 1, 0),
('bonuses', 1, 0),
('boom', 1, 0),
('booming', 1, 0),
('boost', 1, 0),
('boundless', 1, 0),
('bountiful', 1, 0),
('brainiest', 1, 0),
('brainy', 1, 0),
('brand-new', 1, 0),
('brave', 1, 0),
('bravery', 1, 0),
('bravo', 1, 0),
('breakthrough', 1, 0),
('breakthroughs', 1, 0),
('breathlessness', 1, 0),
('breathtaking', 1, 0),
('breathtakingly', 1, 0),
('breeze', 1, 0),
('bright', 1, 0),
('brighten', 1, 0),
('brighter', 1, 0),
('brightest', 1, 0),
('brilliance', 1, 0),
('brilliances', 1, 0),
('brilliant', 1, 0),
('brilliantly', 1, 0),
('brisk', 1, 0),
('brotherly', 1, 0),
('bullish', 1, 0),
('buoyant', 1, 0),
('cajole', 1, 0),
('calm', 1, 0),
('calming', 1, 0),
('calmness', 1, 0),
('capability', 1, 0),
('capable', 1, 0),
('capably', 1, 0),
('captivate', 1, 0),
('captivating', 1, 0),
('carefree', 1, 0),
('cashback', 1, 0),
('cashbacks', 1, 0),
('catchy', 1, 0),
('celebrate', 1, 0),
('celebrated', 1, 0),
('celebration', 1, 0),
('celebratory', 1, 0),
('champ', 1, 0),
('champion', 1, 0),
('charisma', 1, 0),
('charismatic', 1, 0),
('charitable', 1, 0),
('charm', 1, 0),
('charming', 1, 0),
('charmingly', 1, 0),
('chaste', 1, 0),
('cheaper', 1, 0),
('cheapest', 1, 0),
('cheer', 1, 0),
('cheerful', 1, 0),
('cheery', 1, 0),
('cherish', 1, 0),
('cherished', 1, 0),
('cherub', 1, 0),
('chic', 1, 0),
('chivalrous', 1, 0),
('chivalry', 1, 0),
('civility', 1, 0),
('civilize', 1, 0),
('clarity', 1, 0),
('classic', 1, 0),
('classy', 1, 0),
('clean', 1, 0),
('cleaner', 1, 0),
('cleanest', 1, 0),
('cleanliness', 1, 0),
('cleanly', 1, 0),
('clear', 1, 0),
('clear-cut', 1, 0),
('cleared', 1, 0),
('clearer', 1, 0),
('clearly', 1, 0),
('clears', 1, 0),
('clever', 1, 0),
('cleverly', 1, 0),
('cohere', 1, 0),
('coherence', 1, 0),
('coherent', 1, 0),
('cohesive', 1, 0),
('colorful', 1, 0),
('comely', 1, 0),
('comfort', 1, 0),
('comfortable', 1, 0),
('comfortably', 1, 0),
('comforting', 1, 0),
('comfy', 1, 0),
('commend', 1, 0),
('commendable', 1, 0),
('commendably', 1, 0),
('commitment', 1, 0),
('commodious', 1, 0),
('compact', 1, 0),
('compactly', 1, 0),
('compassion', 1, 0),
('compassionate', 1, 0),
('compatible', 1, 0),
('competitive', 1, 0),
('complement', 1, 0),
('complementary', 1, 0),
('complemented', 1, 0),
('complements', 1, 0),
('compliant', 1, 0),
('compliment', 1, 0),
('complimentary', 1, 0),
('comprehensive', 1, 0),
('conciliate', 1, 0),
('conciliatory', 1, 0),
('concise', 1, 0),
('confidence', 1, 0),
('confident', 1, 0),
('congenial', 1, 0),
('congratulate', 1, 0),
('congratulation', 1, 0),
('congratulations', 1, 0),
('congratulatory', 1, 0),
('conscientious', 1, 0),
('considerate', 1, 0),
('consistent', 1, 0),
('consistently', 1, 0),
('constructive', 1, 0),
('consummate', 1, 0),
('contentment', 1, 0),
('continuity', 1, 0),
('contrasty', 1, 0),
('contribution', 1, 0),
('convenience', 1, 0),
('convenient', 1, 0),
('conveniently', 1, 0),
('convience', 1, 0),
('convienient', 1, 0),
('convient', 1, 0),
('convincing', 1, 0),
('convincingly', 1, 0),
('cool', 1, 0),
('coolest', 1, 0),
('cooperative', 1, 0),
('cooperatively', 1, 0),
('cornerstone', 1, 0),
('correct', 1, 0),
('correctly', 1, 0),
('cost-effective', 1, 0),
('cost-saving', 1, 0),
('counter-attack', 1, 0),
('counter-attacks', 1, 0),
('courage', 1, 0),
('courageous', 1, 0),
('courageously', 1, 0),
('courageousness', 1, 0),
('courteous', 1, 0),
('courtly', 1, 0),
('covenant', 1, 0),
('cozy', 1, 0),
('creative', 1, 0),
('credence', 1, 0),
('credible', 1, 0),
('crisp', 1, 0),
('crisper', 1, 0),
('cure', 1, 0),
('cure-all', 1, 0),
('cushy', 1, 0),
('cute', 1, 0),
('cuteness', 1, 0),
('danke', 1, 0),
('danken', 1, 0),
('daring', 1, 0),
('daringly', 1, 0),
('darling', 1, 0),
('dashing', 1, 0),
('dauntless', 1, 0),
('dawn', 1, 0),
('dazzle', 1, 0),
('dazzled', 1, 0),
('dazzling', 1, 0),
('dead-cheap', 1, 0),
('dead-on', 1, 0),
('decency', 1, 0),
('decent', 1, 0),
('decisive', 1, 0),
('decisiveness', 1, 0),
('dedicated', 1, 0),
('defeat', 1, 0),
('defeated', 1, 0),
('defeating', 1, 0),
('defeats', 1, 0),
('defender', 1, 0),
('deference', 1, 0),
('deft', 1, 0),
('deginified', 1, 0),
('delectable', 1, 0),
('delicacy', 1, 0),
('delicate', 1, 0),
('delicious', 1, 0),
('delight', 1, 0),
('delighted', 1, 0),
('delightful', 1, 0),
('delightfully', 1, 0),
('delightfulness', 1, 0),
('dependable', 1, 0),
('dependably', 1, 0),
('deservedly', 1, 0),
('deserving', 1, 0),
('desirable', 1, 0),
('desiring', 1, 0),
('desirous', 1, 0),
('destiny', 1, 0),
('detachable', 1, 0),
('devout', 1, 0),
('dexterous', 1, 0),
('dexterously', 1, 0),
('dextrous', 1, 0),
('dignified', 1, 0),
('dignify', 1, 0),
('dignity', 1, 0),
('diligence', 1, 0),
('diligent', 1, 0),
('diligently', 1, 0),
('diplomatic', 1, 0),
('dirt-cheap', 1, 0),
('distinction', 1, 0),
('distinctive', 1, 0),
('distinguished', 1, 0),
('diversified', 1, 0),
('divine', 1, 0),
('divinely', 1, 0),
('dominate', 1, 0),
('dominated', 1, 0),
('dominates', 1, 0),
('dote', 1, 0),
('dotingly', 1, 0),
('doubtless', 1, 0),
('dreamland', 1, 0),
('dumbfounded', 1, 0),
('dumbfounding', 1, 0),
('dummy-proof', 1, 0),
('durable', 1, 0),
('dynamic', 1, 0),
('eager', 1, 0),
('eagerly', 1, 0),
('eagerness', 1, 0),
('earnest', 1, 0),
('earnestly', 1, 0),
('earnestness', 1, 0),
('ease', 1, 0),
('eased', 1, 0),
('eases', 1, 0),
('easier', 1, 0),
('easiest', 1, 0),
('easiness', 1, 0),
('easing', 1, 0),
('easy', 1, 0),
('easy-to-use', 1, 0),
('easygoing', 1, 0),
('ebullience', 1, 0),
('ebullient', 1, 0),
('ebulliently', 1, 0),
('ecenomical', 1, 0),
('economical', 1, 0),
('ecstasies', 1, 0),
('ecstasy', 1, 0),
('ecstatic', 1, 0),
('ecstatically', 1, 0),
('edify', 1, 0),
('educated', 1, 0),
('effective', 1, 0),
('effectively', 1, 0),
('effectiveness', 1, 0),
('effectual', 1, 0),
('efficacious', 1, 0),
('efficient', 1, 0),
('efficiently', 1, 0),
('effortless', 1, 0),
('effortlessly', 1, 0),
('effusion', 1, 0),
('effusive', 1, 0),
('effusively', 1, 0),
('effusiveness', 1, 0),
('elan', 1, 0),
('elate', 1, 0),
('elated', 1, 0),
('elatedly', 1, 0),
('elation', 1, 0),
('electrify', 1, 0),
('elegance', 1, 0),
('elegant', 1, 0),
('elegantly', 1, 0),
('elevate', 1, 0),
('elite', 1, 0),
('eloquence', 1, 0),
('eloquent', 1, 0),
('eloquently', 1, 0),
('embolden', 1, 0),
('eminence', 1, 0),
('eminent', 1, 0),
('empathize', 1, 0),
('empathy', 1, 0),
('empower', 1, 0),
('empowerment', 1, 0),
('enchant', 1, 0),
('enchanted', 1, 0),
('enchanting', 1, 0),
('enchantingly', 1, 0),
('encourage', 1, 0),
('encouragement', 1, 0),
('encouraging', 1, 0),
('encouragingly', 1, 0),
('endear', 1, 0),
('endearing', 1, 0),
('endorse', 1, 0),
('endorsed', 1, 0),
('endorsement', 1, 0),
('endorses', 1, 0),
('endorsing', 1, 0),
('energetic', 1, 0),
('energize', 1, 0),
('energy-efficient', 1, 0),
('energy-saving', 1, 0),
('engaging', 1, 0),
('engrossing', 1, 0),
('enhance', 1, 0),
('enhanced', 1, 0),
('enhancement', 1, 0),
('enhances', 1, 0),
('enjoy', 1, 0),
('enjoyable', 1, 0),
('enjoyably', 1, 0),
('enjoyed', 1, 0),
('enjoying', 1, 0),
('enjoyment', 1, 0),
('enjoys', 1, 0),
('enlighten', 1, 0),
('enlightenment', 1, 0),
('enliven', 1, 0),
('ennoble', 1, 0),
('enough', 1, 0),
('enrapt', 1, 0),
('enrapture', 1, 0),
('enraptured', 1, 0),
('enrich', 1, 0),
('enrichment', 1, 0),
('enterprising', 1, 0),
('entertain', 1, 0),
('entertaining', 1, 0),
('entertains', 1, 0),
('enthral', 1, 0),
('enthrall', 1, 0),
('enthralled', 1, 0),
('enthuse', 1, 0),
('enthusiasm', 1, 0),
('enthusiast', 1, 0),
('enthusiastic', 1, 0),
('enthusiastically', 1, 0),
('entice', 1, 0),
('enticed', 1, 0),
('enticing', 1, 0),
('enticingly', 1, 0),
('entranced', 1, 0),
('entrancing', 1, 0),
('entrust', 1, 0),
('enviable', 1, 0),
('enviably', 1, 0),
('envious', 1, 0),
('enviously', 1, 0),
('enviousness', 1, 0),
('envy', 1, 0),
('equitable', 1, 0),
('ergonomical', 1, 0),
('err-free', 1, 0),
('erudite', 1, 0),
('ethical', 1, 0),
('eulogize', 1, 0),
('euphoria', 1, 0),
('euphoric', 1, 0),
('euphorically', 1, 0),
('evaluative', 1, 0),
('evenly', 1, 0),
('eventful', 1, 0),
('everlasting', 1, 0),
('evocative', 1, 0),
('exalt', 1, 0),
('exaltation', 1, 0),
('exalted', 1, 0),
('exaltedly', 1, 0),
('exalting', 1, 0),
('exaltingly', 1, 0),
('examplar', 1, 0),
('examplary', 1, 0),
('excallent', 1, 0),
('exceed', 1, 0),
('exceeded', 1, 0),
('exceeding', 1, 0),
('exceedingly', 1, 0),
('exceeds', 1, 0),
('excel', 1, 0),
('exceled', 1, 0),
('excelent', 1, 0),
('excellant', 1, 0),
('excelled', 1, 0),
('excellence', 1, 0),
('excellency', 1, 0),
('excellent', 1, 0),
('excellently', 1, 0),
('excels', 1, 0),
('exceptional', 1, 0),
('exceptionally', 1, 0),
('excite', 1, 0),
('excited', 1, 0),
('excitedly', 1, 0),
('excitedness', 1, 0),
('excitement', 1, 0),
('excites', 1, 0),
('exciting', 1, 0),
('excitingly', 1, 0),
('exellent', 1, 0),
('exemplar', 1, 0),
('exemplary', 1, 0),
('exhilarate', 1, 0),
('exhilarating', 1, 0),
('exhilaratingly', 1, 0),
('exhilaration', 1, 0),
('exonerate', 1, 0),
('expansive', 1, 0),
('expeditiously', 1, 0),
('expertly', 1, 0),
('exquisite', 1, 0),
('exquisitely', 1, 0),
('extol', 1, 0),
('extoll', 1, 0),
('extraordinarily', 1, 0),
('extraordinary', 1, 0),
('exuberance', 1, 0),
('exuberant', 1, 0),
('exuberantly', 1, 0),
('exult', 1, 0),
('exultant', 1, 0),
('exultation', 1, 0),
('exultingly', 1, 0),
('eye-catch', 1, 0),
('eye-catching', 1, 0),
('eyecatch', 1, 0),
('eyecatching', 1, 0),
('fabulous', 1, 0),
('fabulously', 1, 0),
('facilitate', 1, 0),
('fair', 1, 0),
('fairly', 1, 0),
('fairness', 1, 0),
('faith', 1, 0),
('faithful', 1, 0),
('faithfully', 1, 0),
('faithfulness', 1, 0),
('fame', 1, 0),
('famed', 1, 0),
('famous', 1, 0),
('famously', 1, 0),
('fancier', 1, 0),
('fancinating', 1, 0),
('fancy', 1, 0),
('fanfare', 1, 0),
('fans', 1, 0),
('fantastic', 1, 0),
('fantastically', 1, 0),
('fascinate', 1, 0),
('fascinating', 1, 0),
('fascinatingly', 1, 0),
('fascination', 1, 0),
('fashionable', 1, 0),
('fashionably', 1, 0),
('fast', 1, 0),
('fast-growing', 1, 0),
('fast-paced', 1, 0),
('faster', 1, 0),
('fastest', 1, 0),
('fastest-growing', 1, 0),
('faultless', 1, 0),
('fav', 1, 0),
('fave', 1, 0),
('favor', 1, 0),
('favorable', 1, 0),
('favored', 1, 0),
('favorite', 1, 0),
('favorited', 1, 0),
('favour', 1, 0),
('fearless', 1, 0),
('fearlessly', 1, 0),
('feasible', 1, 0),
('feasibly', 1, 0),
('feat', 1, 0),
('feature-rich', 1, 0),
('fecilitous', 1, 0),
('feisty', 1, 0),
('felicitate', 1, 0),
('felicitous', 1, 0),
('felicity', 1, 0),
('fertile', 1, 0),
('fervent', 1, 0),
('fervently', 1, 0),
('fervid', 1, 0),
('fervidly', 1, 0),
('fervor', 1, 0),
('festive', 1, 0),
('fidelity', 1, 0),
('fiery', 1, 0),
('fine', 1, 0),
('fine-looking', 1, 0),
('finely', 1, 0),
('finer', 1, 0),
('finest', 1, 0),
('firmer', 1, 0),
('first-class', 1, 0),
('first-in-class', 1, 0),
('first-rate', 1, 0),
('flashy', 1, 0),
('flatter', 1, 0),
('flattering', 1, 0),
('flatteringly', 1, 0),
('flawless', 1, 0),
('flawlessly', 1, 0),
('flexibility', 1, 0),
('flexible', 1, 0),
('flourish', 1, 0),
('flourishing', 1, 0),
('fluent', 1, 0),
('flutter', 1, 0),
('fond', 1, 0),
('fondly', 1, 0),
('fondness', 1, 0),
('foolproof', 1, 0),
('foremost', 1, 0),
('foresight', 1, 0),
('formidable', 1, 0),
('fortitude', 1, 0),
('fortuitous', 1, 0),
('fortuitously', 1, 0),
('fortunate', 1, 0),
('fortunately', 1, 0),
('fortune', 1, 0),
('fragrant', 1, 0),
('free', 1, 0),
('freed', 1, 0),
('freedom', 1, 0),
('freedoms', 1, 0),
('fresh', 1, 0),
('fresher', 1, 0),
('freshest', 1, 0),
('friendliness', 1, 0),
('friendly', 1, 0),
('frolic', 1, 0),
('frugal', 1, 0),
('fruitful', 1, 0),
('ftw', 1, 0),
('fulfillment', 1, 0),
('fun', 1, 0),
('futurestic', 1, 0),
('futuristic', 1, 0),
('gaiety', 1, 0),
('gaily', 1, 0),
('gain', 1, 0),
('gained', 1, 0),
('gainful', 1, 0),
('gainfully', 1, 0),
('gaining', 1, 0),
('gains', 1, 0),
('gallant', 1, 0),
('gallantly', 1, 0),
('galore', 1, 0),
('geekier', 1, 0),
('geeky', 1, 0),
('gem', 1, 0),
('gems', 1, 0),
('generosity', 1, 0),
('generous', 1, 0),
('generously', 1, 0),
('genial', 1, 0),
('genius', 1, 0),
('gentle', 1, 0),
('gentlest', 1, 0),
('genuine', 1, 0),
('gifted', 1, 0),
('glad', 1, 0),
('gladden', 1, 0),
('gladly', 1, 0),
('gladness', 1, 0),
('glamorous', 1, 0),
('glee', 1, 0),
('gleeful', 1, 0),
('gleefully', 1, 0),
('glimmer', 1, 0),
('glimmering', 1, 0),
('glisten', 1, 0),
('glistening', 1, 0),
('glitter', 1, 0),
('glitz', 1, 0),
('glorify', 1, 0),
('glorious', 1, 0),
('gloriously', 1, 0),
('glory', 1, 0),
('glow', 1, 0),
('glowing', 1, 0),
('glowingly', 1, 0),
('god-given', 1, 0),
('god-send', 1, 0),
('godlike', 1, 0),
('godsend', 1, 0),
('gold', 1, 0),
('golden', 1, 0),
('good', 1, 0),
('goodly', 1, 0),
('goodness', 1, 0),
('goodwill', 1, 0),
('goood', 1, 0),
('gooood', 1, 0),
('gorgeous', 1, 0),
('gorgeously', 1, 0),
('grace', 1, 0),
('graceful', 1, 0),
('gracefully', 1, 0),
('gracious', 1, 0),
('graciously', 1, 0),
('graciousness', 1, 0),
('grand', 1, 0),
('grandeur', 1, 0),
('grateful', 1, 0),
('gratefully', 1, 0),
('gratification', 1, 0),
('gratified', 1, 0),
('gratifies', 1, 0),
('gratify', 1, 0),
('gratifying', 1, 0),
('gratifyingly', 1, 0),
('gratitude', 1, 0),
('great', 1, 0),
('greatest', 1, 0),
('greatness', 1, 0),
('grin', 1, 0),
('groundbreaking', 1, 0),
('guarantee', 1, 0),
('guidance', 1, 0),
('guiltless', 1, 0),
('gumption', 1, 0),
('gush', 1, 0),
('gusto', 1, 0),
('gutsy', 1, 0),
('hail', 1, 0),
('halcyon', 1, 0),
('hale', 1, 0),
('hallmark', 1, 0),
('hallmarks', 1, 0),
('hallowed', 1, 0),
('handier', 1, 0),
('handily', 1, 0),
('hands-down', 1, 0),
('handsome', 1, 0),
('handsomely', 1, 0),
('handy', 1, 0),
('happier', 1, 0),
('happily', 1, 0),
('happiness', 1, 0),
('happy', 1, 0),
('hard-working', 1, 0),
('hardier', 1, 0),
('hardy', 1, 0),
('harmless', 1, 0),
('harmonious', 1, 0),
('harmoniously', 1, 0),
('harmonize', 1, 0),
('harmony', 1, 0),
('headway', 1, 0),
('heal', 1, 0),
('healthful', 1, 0),
('healthy', 1, 0),
('hearten', 1, 0),
('heartening', 1, 0),
('heartfelt', 1, 0),
('heartily', 1, 0),
('heartwarming', 1, 0),
('heaven', 1, 0),
('heavenly', 1, 0),
('helped', 1, 0),
('helpful', 1, 0),
('helping', 1, 0),
('hero', 1, 0),
('heroic', 1, 0),
('heroically', 1, 0),
('heroine', 1, 0),
('heroize', 1, 0),
('heros', 1, 0),
('high-quality', 1, 0),
('high-spirited', 1, 0),
('hilarious', 1, 0),
('holy', 1, 0),
('homage', 1, 0),
('honest', 1, 0),
('honesty', 1, 0),
('honor', 1, 0),
('honorable', 1, 0),
('honored', 1, 0),
('honoring', 1, 0),
('hooray', 1, 0),
('hopeful', 1, 0),
('hospitable', 1, 0),
('hot', 1, 0),
('hotcake', 1, 0),
('hotcakes', 1, 0),
('hottest', 1, 0),
('hug', 1, 0),
('humane', 1, 0),
('humble', 1, 0),
('humility', 1, 0),
('humor', 1, 0),
('humorous', 1, 0),
('humorously', 1, 0),
('humour', 1, 0),
('humourous', 1, 0),
('ideal', 1, 0),
('idealize', 1, 0),
('ideally', 1, 0),
('idol', 1, 0),
('idolize', 1, 0),
('idolized', 1, 0),
('idyllic', 1, 0),
('illuminate', 1, 0),
('illuminati', 1, 0),
('illuminating', 1, 0),
('illumine', 1, 0),
('illustrious', 1, 0),
('ilu', 1, 0),
('imaculate', 1, 0),
('imaginative', 1, 0),
('immaculate', 1, 0),
('immaculately', 1, 0),
('immense', 1, 0),
('impartial', 1, 0),
('impartiality', 1, 0),
('impartially', 1, 0),
('impassioned', 1, 0),
('impeccable', 1, 0),
('impeccably', 1, 0),
('important', 1, 0),
('impress', 1, 0),
('impressed', 1, 0),
('impresses', 1, 0),
('impressive', 1, 0),
('impressively', 1, 0),
('impressiveness', 1, 0),
('improve', 1, 0),
('improved', 1, 0),
('improvement', 1, 0),
('improvements', 1, 0),
('improves', 1, 0),
('improving', 1, 0),
('incredible', 1, 0),
('incredibly', 1, 0),
('indebted', 1, 0),
('individualized', 1, 0),
('indulgence', 1, 0),
('indulgent', 1, 0),
('industrious', 1, 0),
('inestimable', 1, 0),
('inestimably', 1, 0),
('inexpensive', 1, 0),
('infallibility', 1, 0),
('infallible', 1, 0),
('infallibly', 1, 0),
('influential', 1, 0),
('ingenious', 1, 0),
('ingeniously', 1, 0),
('ingenuity', 1, 0),
('ingenuous', 1, 0),
('ingenuously', 1, 0),
('innocuous', 1, 0),
('innovation', 1, 0),
('innovative', 1, 0),
('inpressed', 1, 0),
('insightful', 1, 0),
('insightfully', 1, 0),
('inspiration', 1, 0),
('inspirational', 1, 0),
('inspire', 1, 0),
('inspiring', 1, 0),
('instantly', 1, 0),
('instructive', 1, 0),
('instrumental', 1, 0),
('integral', 1, 0),
('integrated', 1, 0),
('intelligence', 1, 0),
('intelligent', 1, 0),
('intelligible', 1, 0),
('interesting', 1, 0),
('interests', 1, 0),
('intimacy', 1, 0),
('intimate', 1, 0),
('intricate', 1, 0),
('intrigue', 1, 0),
('intriguing', 1, 0),
('intriguingly', 1, 0),
('intuitive', 1, 0),
('invaluable', 1, 0),
('invaluablely', 1, 0),
('inventive', 1, 0),
('invigorate', 1, 0),
('invigorating', 1, 0),
('invincibility', 1, 0),
('invincible', 1, 0),
('inviolable', 1, 0),
('inviolate', 1, 0),
('invulnerable', 1, 0),
('irreplaceable', 1, 0),
('irreproachable', 1, 0),
('irresistible', 1, 0),
('irresistibly', 1, 0),
('issue-free', 1, 0),
('jaw-droping', 1, 0),
('jaw-dropping', 1, 0),
('jollify', 1, 0),
('jolly', 1, 0),
('jovial', 1, 0),
('joy', 1, 0),
('joyful', 1, 0),
('joyfully', 1, 0),
('joyous', 1, 0),
('joyously', 1, 0),
('jubilant', 1, 0),
('jubilantly', 1, 0),
('jubilate', 1, 0),
('jubilation', 1, 0),
('jubiliant', 1, 0),
('judicious', 1, 0),
('justly', 1, 0),
('keen', 1, 0),
('keenly', 1, 0),
('keenness', 1, 0),
('kid-friendly', 1, 0),
('kindliness', 1, 0),
('kindly', 1, 0),
('kindness', 1, 0),
('knowledgeable', 1, 0),
('kudos', 1, 0),
('large-capacity', 1, 0),
('laud', 1, 0),
('laudable', 1, 0),
('laudably', 1, 0),
('lavish', 1, 0),
('lavishly', 1, 0),
('law-abiding', 1, 0),
('lawful', 1, 0),
('lawfully', 1, 0),
('lead', 1, 0),
('leading', 1, 0),
('leads', 1, 0),
('lean', 1, 0),
('led', 1, 0),
('legendary', 1, 0),
('leverage', 1, 0),
('levity', 1, 0),
('liberate', 1, 0),
('liberation', 1, 0),
('liberty', 1, 0),
('lifesaver', 1, 0),
('light-hearted', 1, 0),
('lighter', 1, 0),
('likable', 1, 0),
('like', 1, 0),
('liked', 1, 0),
('likes', 1, 0),
('liking', 1, 0),
('lionhearted', 1, 0),
('lively', 1, 0),
('logical', 1, 0),
('long-lasting', 1, 0),
('lovable', 1, 0),
('lovably', 1, 0),
('love', 1, 0),
('loved', 1, 0),
('loveliness', 1, 0),
('lovely', 1, 0),
('lover', 1, 0),
('loves', 1, 0),
('loving', 1, 0),
('low-cost', 1, 0),
('low-price', 1, 0),
('low-priced', 1, 0),
('low-risk', 1, 0),
('lower-priced', 1, 0),
('loyal', 1, 0),
('loyalty', 1, 0),
('lucid', 1, 0),
('lucidly', 1, 0),
('luck', 1, 0),
('luckier', 1, 0),
('luckiest', 1, 0),
('luckiness', 1, 0),
('lucky', 1, 0),
('lucrative', 1, 0),
('luminous', 1, 0),
('lush', 1, 0),
('luster', 1, 0),
('lustrous', 1, 0),
('luxuriant', 1, 0),
('luxuriate', 1, 0),
('luxurious', 1, 0),
('luxuriously', 1, 0),
('luxury', 1, 0),
('lyrical', 1, 0),
('magic', 1, 0),
('magical', 1, 0),
('magnanimous', 1, 0),
('magnanimously', 1, 0),
('magnificence', 1, 0),
('magnificent', 1, 0),
('magnificently', 1, 0),
('majestic', 1, 0),
('majesty', 1, 0),
('manageable', 1, 0),
('maneuverable', 1, 0),
('marvel', 1, 0),
('marveled', 1, 0),
('marvelled', 1, 0),
('marvellous', 1, 0),
('marvelous', 1, 0),
('marvelously', 1, 0),
('marvelousness', 1, 0),
('marvels', 1, 0),
('master', 1, 0),
('masterful', 1, 0),
('masterfully', 1, 0),
('masterpiece', 1, 0),
('masterpieces', 1, 0),
('masters', 1, 0),
('mastery', 1, 0),
('matchless', 1, 0),
('mature', 1, 0),
('maturely', 1, 0),
('maturity', 1, 0),
('meaningful', 1, 0),
('memorable', 1, 0),
('merciful', 1, 0),
('mercifully', 1, 0),
('mercy', 1, 0),
('merit', 1, 0),
('meritorious', 1, 0),
('merrily', 1, 0),
('merriment', 1, 0),
('merriness', 1, 0),
('merry', 1, 0),
('mesmerize', 1, 0),
('mesmerized', 1, 0),
('mesmerizes', 1, 0),
('mesmerizing', 1, 0),
('mesmerizingly', 1, 0),
('meticulous', 1, 0),
('meticulously', 1, 0),
('mightily', 1, 0),
('mighty', 1, 0),
('mind-blowing', 1, 0),
('miracle', 1, 0),
('miracles', 1, 0),
('miraculous', 1, 0),
('miraculously', 1, 0),
('miraculousness', 1, 0),
('modern', 1, 0),
('modest', 1, 0),
('modesty', 1, 0),
('momentous', 1, 0),
('monumental', 1, 0),
('monumentally', 1, 0),
('morality', 1, 0),
('motivated', 1, 0),
('multi-purpose', 1, 0),
('navigable', 1, 0),
('neat', 1, 0),
('neatest', 1, 0),
('neatly', 1, 0),
('nice', 1, 0),
('nicely', 1, 0),
('nicer', 1, 0),
('nicest', 1, 0),
('nifty', 1, 0),
('nimble', 1, 0),
('noble', 1, 0),
('nobly', 1, 0),
('noiseless', 1, 0),
('non-violence', 1, 0),
('non-violent', 1, 0),
('notably', 1, 0),
('noteworthy', 1, 0),
('nourish', 1, 0),
('nourishing', 1, 0),
('nourishment', 1, 0),
('novelty', 1, 0),
('nurturing', 1, 0),
('oasis', 1, 0),
('obsession', 1, 0),
('obsessions', 1, 0),
('obtainable', 1, 0),
('openly', 1, 0),
('openness', 1, 0),
('optimal', 1, 0),
('optimism', 1, 0),
('optimistic', 1, 0),
('opulent', 1, 0),
('orderly', 1, 0),
('originality', 1, 0),
('outdo', 1, 0),
('outdone', 1, 0),
('outperform', 1, 0),
('outperformed', 1, 0),
('outperforming', 1, 0),
('outperforms', 1, 0),
('outshine', 1, 0),
('outshone', 1, 0),
('outsmart', 1, 0),
('outstanding', 1, 0),
('outstandingly', 1, 0),
('outstrip', 1, 0),
('outwit', 1, 0),
('ovation', 1, 0),
('overjoyed', 1, 0),
('overtake', 1, 0),
('overtaken', 1, 0),
('overtakes', 1, 0),
('overtaking', 1, 0),
('overtook', 1, 0),
('overture', 1, 0),
('pain-free', 1, 0),
('painless', 1, 0),
('painlessly', 1, 0),
('palatial', 1, 0),
('pamper', 1, 0),
('pampered', 1, 0),
('pamperedly', 1, 0),
('pamperedness', 1, 0),
('pampers', 1, 0),
('panoramic', 1, 0),
('paradise', 1, 0),
('paramount', 1, 0),
('pardon', 1, 0),
('passion', 1, 0),
('passionate', 1, 0),
('passionately', 1, 0),
('patience', 1, 0),
('patient', 1, 0),
('patiently', 1, 0),
('patriot', 1, 0),
('patriotic', 1, 0),
('peace', 1, 0),
('peaceable', 1, 0),
('peaceful', 1, 0),
('peacefully', 1, 0),
('peacekeepers', 1, 0),
('peach', 1, 0),
('peerless', 1, 0),
('pep', 1, 0),
('pepped', 1, 0),
('pepping', 1, 0),
('peppy', 1, 0),
('peps', 1, 0),
('perfect', 1, 0),
('perfection', 1, 0),
('perfectly', 1, 0),
('permissible', 1, 0),
('perseverance', 1, 0),
('persevere', 1, 0),
('personages', 1, 0),
('personalized', 1, 0),
('phenomenal', 1, 0),
('phenomenally', 1, 0),
('picturesque', 1, 0),
('piety', 1, 0),
('pinnacle', 1, 0),
('playful', 1, 0),
('playfully', 1, 0),
('pleasant', 1, 0),
('pleasantly', 1, 0),
('pleased', 1, 0),
('pleases', 1, 0),
('pleasing', 1, 0),
('pleasingly', 1, 0),
('pleasurable', 1, 0),
('pleasurably', 1, 0),
('pleasure', 1, 0),
('plentiful', 1, 0),
('pluses', 1, 0),
('plush', 1, 0),
('plusses', 1, 0),
('poetic', 1, 0),
('poeticize', 1, 0),
('poignant', 1, 0),
('poise', 1, 0),
('poised', 1, 0),
('polished', 1, 0),
('polite', 1, 0),
('politeness', 1, 0),
('popular', 1, 0),
('portable', 1, 0),
('posh', 1, 0),
('positive', 1, 0),
('positively', 1, 0),
('positives', 1, 0),
('powerful', 1, 0),
('powerfully', 1, 0),
('praise', 1, 0),
('praiseworthy', 1, 0),
('praising', 1, 0),
('pre-eminent', 1, 0),
('precious', 1, 0),
('precise', 1, 0),
('precisely', 1, 0),
('preeminent', 1, 0),
('prefer', 1, 0),
('preferable', 1, 0),
('preferably', 1, 0),
('prefered', 1, 0),
('preferes', 1, 0),
('preferring', 1, 0),
('prefers', 1, 0),
('premier', 1, 0),
('prestige', 1, 0),
('prestigious', 1, 0),
('prettily', 1, 0),
('pretty', 1, 0),
('priceless', 1, 0),
('pride', 1, 0),
('principled', 1, 0),
('privilege', 1, 0),
('privileged', 1, 0),
('prize', 1, 0),
('proactive', 1, 0),
('problem-free', 1, 0),
('problem-solver', 1, 0),
('prodigious', 1, 0),
('prodigiously', 1, 0),
('prodigy', 1, 0),
('productive', 1, 0),
('productively', 1, 0),
('proficient', 1, 0),
('proficiently', 1, 0),
('profound', 1, 0),
('profoundly', 1, 0),
('profuse', 1, 0),
('profusion', 1, 0),
('progress', 1, 0),
('progressive', 1, 0),
('prolific', 1, 0),
('prominence', 1, 0),
('prominent', 1, 0),
('promise', 1, 0),
('promised', 1, 0),
('promises', 1, 0),
('promising', 1, 0),
('promoter', 1, 0),
('prompt', 1, 0),
('promptly', 1, 0),
('proper', 1, 0),
('properly', 1, 0),
('propitious', 1, 0),
('propitiously', 1, 0),
('pros', 1, 0),
('prosper', 1, 0),
('prosperity', 1, 0),
('prosperous', 1, 0),
('prospros', 1, 0),
('protect', 1, 0),
('protection', 1, 0),
('protective', 1, 0),
('proud', 1, 0),
('proven', 1, 0),
('proves', 1, 0),
('providence', 1, 0),
('proving', 1, 0),
('prowess', 1, 0),
('prudence', 1, 0),
('prudent', 1, 0),
('prudently', 1, 0),
('punctual', 1, 0),
('pure', 1, 0),
('purify', 1, 0),
('purposeful', 1, 0),
('quaint', 1, 0),
('qualified', 1, 0),
('qualify', 1, 0),
('quicker', 1, 0),
('quiet', 1, 0),
('quieter', 1, 0),
('radiance', 1, 0),
('radiant', 1, 0),
('rapid', 1, 0),
('rapport', 1, 0),
('rapt', 1, 0),
('rapture', 1, 0),
('raptureous', 1, 0),
('raptureously', 1, 0),
('rapturous', 1, 0),
('rapturously', 1, 0),
('rational', 1, 0),
('razor-sharp', 1, 0),
('reachable', 1, 0),
('readable', 1, 0),
('readily', 1, 0),
('ready', 1, 0),
('reaffirm', 1, 0),
('reaffirmation', 1, 0),
('realistic', 1, 0),
('realizable', 1, 0),
('reasonable', 1, 0),
('reasonably', 1, 0),
('reasoned', 1, 0),
('reassurance', 1, 0),
('reassure', 1, 0),
('receptive', 1, 0),
('reclaim', 1, 0),
('recomend', 1, 0),
('recommend', 1, 0),
('recommendation', 1, 0),
('recommendations', 1, 0),
('recommended', 1, 0),
('reconcile', 1, 0),
('reconciliation', 1, 0),
('record-setting', 1, 0),
('recover', 1, 0),
('recovery', 1, 0),
('rectification', 1, 0),
('rectify', 1, 0),
('rectifying', 1, 0),
('redeem', 1, 0),
('redeeming', 1, 0),
('redemption', 1, 0),
('refine', 1, 0),
('refined', 1, 0),
('refinement', 1, 0),
('reform', 1, 0),
('reformed', 1, 0),
('reforming', 1, 0),
('reforms', 1, 0),
('refresh', 1, 0),
('refreshed', 1, 0),
('refreshing', 1, 0),
('refund', 1, 0),
('refunded', 1, 0),
('regal', 1, 0),
('regally', 1, 0),
('regard', 1, 0),
('rejoice', 1, 0),
('rejoicing', 1, 0),
('rejoicingly', 1, 0),
('rejuvenate', 1, 0),
('rejuvenated', 1, 0),
('rejuvenating', 1, 0),
('relaxed', 1, 0),
('relent', 1, 0),
('reliable', 1, 0),
('reliably', 1, 0),
('relief', 1, 0),
('relish', 1, 0),
('remarkable', 1, 0),
('remarkably', 1, 0),
('remedy', 1, 0),
('remission', 1, 0),
('remunerate', 1, 0),
('renaissance', 1, 0),
('renewed', 1, 0),
('renown', 1, 0),
('renowned', 1, 0),
('replaceable', 1, 0),
('reputable', 1, 0),
('reputation', 1, 0),
('resilient', 1, 0),
('resolute', 1, 0),
('resound', 1, 0),
('resounding', 1, 0),
('resourceful', 1, 0),
('resourcefulness', 1, 0),
('respect', 1, 0),
('respectable', 1, 0),
('respectful', 1, 0),
('respectfully', 1, 0),
('respite', 1, 0),
('resplendent', 1, 0),
('responsibly', 1, 0),
('responsive', 1, 0),
('restful', 1, 0),
('restored', 1, 0),
('restructure', 1, 0),
('restructured', 1, 0),
('restructuring', 1, 0),
('retractable', 1, 0),
('revel', 1, 0),
('revelation', 1, 0),
('revere', 1, 0),
('reverence', 1, 0),
('reverent', 1, 0),
('reverently', 1, 0),
('revitalize', 1, 0),
('revival', 1, 0),
('revive', 1, 0),
('revives', 1, 0),
('revolutionary', 1, 0),
('revolutionize', 1, 0),
('revolutionized', 1, 0),
('revolutionizes', 1, 0),
('reward', 1, 0),
('rewarding', 1, 0),
('rewardingly', 1, 0),
('rich', 1, 0),
('richer', 1, 0),
('richly', 1, 0),
('richness', 1, 0),
('right', 1, 0),
('righten', 1, 0),
('righteous', 1, 0),
('righteously', 1, 0),
('righteousness', 1, 0),
('rightful', 1, 0),
('rightfully', 1, 0),
('rightly', 1, 0),
('rightness', 1, 0),
('risk-free', 1, 0),
('robust', 1, 0),
('rock-star', 1, 0),
('rock-stars', 1, 0),
('rockstar', 1, 0),
('rockstars', 1, 0),
('romantic', 1, 0),
('romantically', 1, 0),
('romanticize', 1, 0),
('roomier', 1, 0),
('roomy', 1, 0),
('rosy', 1, 0),
('safe', 1, 0),
('safely', 1, 0),
('sagacity', 1, 0),
('sagely', 1, 0),
('saint', 1, 0),
('saintliness', 1, 0),
('saintly', 1, 0),
('salutary', 1, 0),
('salute', 1, 0),
('sane', 1, 0),
('satisfactorily', 1, 0),
('satisfactory', 1, 0),
('satisfied', 1, 0),
('satisfies', 1, 0),
('satisfy', 1, 0),
('satisfying', 1, 0),
('satisified', 1, 0),
('saver', 1, 0),
('savings', 1, 0),
('savior', 1, 0),
('savvy', 1, 0),
('scenic', 1, 0),
('seamless', 1, 0),
('seasoned', 1, 0),
('secure', 1, 0),
('securely', 1, 0),
('selective', 1, 0),
('self-determination', 1, 0),
('self-respect', 1, 0),
('self-satisfaction', 1, 0),
('self-sufficiency', 1, 0),
('self-sufficient', 1, 0),
('sensation', 1, 0),
('sensational', 1, 0),
('sensationally', 1, 0),
('sensations', 1, 0),
('sensible', 1, 0),
('sensibly', 1, 0),
('sensitive', 1, 0),
('serene', 1, 0),
('serenity', 1, 0),
('sexy', 1, 0),
('sharp', 1, 0),
('sharper', 1, 0),
('sharpest', 1, 0),
('shimmering', 1, 0),
('shimmeringly', 1, 0),
('shine', 1, 0),
('shiny', 1, 0),
('significant', 1, 0),
('silent', 1, 0),
('simpler', 1, 0),
('simplest', 1, 0),
('simplified', 1, 0),
('simplifies', 1, 0),
('simplify', 1, 0),
('simplifying', 1, 0),
('sincere', 1, 0),
('sincerely', 1, 0),
('sincerity', 1, 0),
('skill', 1, 0),
('skilled', 1, 0),
('skillful', 1, 0),
('skillfully', 1, 0),
('slammin', 1, 0),
('sleek', 1, 0),
('slick', 1, 0),
('smart', 1, 0),
('smarter', 1, 0),
('smartest', 1, 0),
('smartly', 1, 0),
('smile', 1, 0),
('smiles', 1, 0),
('smiling', 1, 0),
('smilingly', 1, 0),
('smitten', 1, 0),
('smooth', 1, 0),
('smoother', 1, 0),
('smoothes', 1, 0),
('smoothest', 1, 0),
('smoothly', 1, 0),
('snappy', 1, 0),
('snazzy', 1, 0),
('sociable', 1, 0),
('soft', 1, 0),
('softer', 1, 0),
('solace', 1, 0),
('solicitous', 1, 0),
('solicitously', 1, 0),
('solid', 1, 0),
('solidarity', 1, 0),
('soothe', 1, 0),
('soothingly', 1, 0),
('sophisticated', 1, 0),
('soulful', 1, 0),
('soundly', 1, 0),
('soundness', 1, 0),
('spacious', 1, 0),
('sparkle', 1, 0),
('sparkling', 1, 0),
('spectacular', 1, 0),
('spectacularly', 1, 0),
('speedily', 1, 0),
('speedy', 1, 0),
('spellbind', 1, 0),
('spellbinding', 1, 0),
('spellbindingly', 1, 0),
('spellbound', 1, 0),
('spirited', 1, 0),
('spiritual', 1, 0),
('splendid', 1, 0),
('splendidly', 1, 0),
('splendor', 1, 0),
('spontaneous', 1, 0),
('sporty', 1, 0),
('spotless', 1, 0),
('sprightly', 1, 0),
('stability', 1, 0),
('stabilize', 1, 0),
('stable', 1, 0),
('stainless', 1, 0),
('standout', 1, 0),
('state-of-the-art', 1, 0),
('stately', 1, 0),
('statuesque', 1, 0),
('staunch', 1, 0),
('staunchly', 1, 0),
('staunchness', 1, 0),
('steadfast', 1, 0),
('steadfastly', 1, 0),
('steadfastness', 1, 0),
('steadiest', 1, 0),
('steadiness', 1, 0),
('steady', 1, 0),
('stellar', 1, 0),
('stellarly', 1, 0),
('stimulate', 1, 0),
('stimulates', 1, 0),
('stimulating', 1, 0),
('stimulative', 1, 0),
('stirringly', 1, 0),
('straighten', 1, 0),
('straightforward', 1, 0),
('streamlined', 1, 0),
('striking', 1, 0),
('strikingly', 1, 0),
('striving', 1, 0),
('strong', 1, 0),
('stronger', 1, 0),
('strongest', 1, 0),
('stunned', 1, 0),
('stunning', 1, 0),
('stunningly', 1, 0),
('stupendous', 1, 0),
('stupendously', 1, 0),
('sturdier', 1, 0),
('sturdy', 1, 0),
('stylish', 1, 0),
('stylishly', 1, 0),
('stylized', 1, 0),
('suave', 1, 0),
('suavely', 1, 0),
('sublime', 1, 0),
('subsidize', 1, 0),
('subsidized', 1, 0),
('subsidizes', 1, 0),
('subsidizing', 1, 0),
('substantive', 1, 0),
('succeed', 1, 0),
('succeeded', 1, 0),
('succeeding', 1, 0),
('succeeds', 1, 0),
('succes', 1, 0),
('success', 1, 0),
('successes', 1, 0),
('successful', 1, 0),
('successfully', 1, 0),
('suffice', 1, 0),
('sufficed', 1, 0),
('suffices', 1, 0),
('sufficient', 1, 0),
('sufficiently', 1, 0),
('suitable', 1, 0),
('sumptuous', 1, 0),
('sumptuously', 1, 0),
('sumptuousness', 1, 0),
('super', 1, 0),
('superb', 1, 0),
('superbly', 1, 0),
('superior', 1, 0),
('superiority', 1, 0),
('supple', 1, 0),
('support', 1, 0),
('supported', 1, 0),
('supporter', 1, 0),
('supporting', 1, 0),
('supportive', 1, 0),
('supports', 1, 0),
('supremacy', 1, 0),
('supreme', 1, 0),
('supremely', 1, 0),
('supurb', 1, 0),
('supurbly', 1, 0),
('surmount', 1, 0),
('surpass', 1, 0),
('surreal', 1, 0),
('survival', 1, 0),
('survivor', 1, 0),
('sustainability', 1, 0),
('sustainable', 1, 0),
('swank', 1, 0),
('swankier', 1, 0),
('swankiest', 1, 0),
('swanky', 1, 0),
('sweeping', 1, 0),
('sweet', 1, 0),
('sweeten', 1, 0),
('sweetheart', 1, 0),
('sweetly', 1, 0),
('sweetness', 1, 0),
('swift', 1, 0),
('swiftness', 1, 0),
('talent', 1, 0),
('talented', 1, 0),
('talents', 1, 0),
('tantalize', 1, 0),
('tantalizing', 1, 0),
('tantalizingly', 1, 0),
('tempt', 1, 0),
('tempting', 1, 0),
('temptingly', 1, 0),
('tenacious', 1, 0),
('tenaciously', 1, 0),
('tenacity', 1, 0),
('tender', 1, 0),
('tenderly', 1, 0),
('terrific', 1, 0),
('terrifically', 1, 0),
('thank', 1, 0),
('thankful', 1, 0),
('thinner', 1, 0),
('thoughtful', 1, 0),
('thoughtfully', 1, 0),
('thoughtfulness', 1, 0),
('thrift', 1, 0),
('thrifty', 1, 0),
('thrill', 1, 0),
('thrilled', 1, 0),
('thrilling', 1, 0),
('thrillingly', 1, 0),
('thrills', 1, 0),
('thrive', 1, 0),
('thriving', 1, 0),
('thumb-up', 1, 0),
('thumbs-up', 1, 0),
('tickle', 1, 0),
('tidy', 1, 0),
('time-honored', 1, 0),
('timely', 1, 0),
('tingle', 1, 0),
('titillate', 1, 0),
('titillating', 1, 0),
('titillatingly', 1, 0),
('togetherness', 1, 0),
('tolerable', 1, 0),
('toll-free', 1, 0),
('top', 1, 0),
('top-notch', 1, 0),
('top-quality', 1, 0),
('topnotch', 1, 0),
('tops', 1, 0),
('tough', 1, 0),
('tougher', 1, 0),
('toughest', 1, 0),
('traction', 1, 0),
('tranquil', 1, 0),
('tranquility', 1, 0),
('transparent', 1, 0),
('treasure', 1, 0),
('tremendously', 1, 0),
('trendy', 1, 0),
('triumph', 1, 0),
('triumphal', 1, 0),
('triumphant', 1, 0),
('triumphantly', 1, 0),
('trivially', 1, 0),
('trophy', 1, 0),
('trouble-free', 1, 0),
('trump', 1, 0),
('trumpet', 1, 0),
('trust', 1, 0),
('trusted', 1, 0),
('trusting', 1, 0),
('trustingly', 1, 0),
('trustworthiness', 1, 0),
('trustworthy', 1, 0),
('trusty', 1, 0),
('truthful', 1, 0),
('truthfully', 1, 0),
('truthfulness', 1, 0),
('twinkly', 1, 0),
('ultra-crisp', 1, 0),
('unabashed', 1, 0),
('unabashedly', 1, 0),
('unaffected', 1, 0),
('unassailable', 1, 0),
('unbeatable', 1, 0),
('unbiased', 1, 0),
('unbound', 1, 0),
('uncomplicated', 1, 0),
('unconditional', 1, 0),
('undamaged', 1, 0),
('undaunted', 1, 0),
('understandable', 1, 0),
('undisputable', 1, 0),
('undisputably', 1, 0),
('undisputed', 1, 0),
('unencumbered', 1, 0),
('unequivocal', 1, 0),
('unequivocally', 1, 0),
('unfazed', 1, 0),
('unfettered', 1, 0),
('unforgettable', 1, 0),
('unity', 1, 0),
('unlimited', 1, 0),
('unmatched', 1, 0),
('unparalleled', 1, 0),
('unquestionable', 1, 0),
('unquestionably', 1, 0),
('unreal', 1, 0),
('unrestricted', 1, 0),
('unrivaled', 1, 0),
('unselfish', 1, 0),
('unwavering', 1, 0),
('upbeat', 1, 0),
('upgradable', 1, 0),
('upgradeable', 1, 0),
('upgraded', 1, 0),
('upheld', 1, 0),
('uphold', 1, 0),
('uplift', 1, 0),
('uplifting', 1, 0),
('upliftingly', 1, 0),
('upliftment', 1, 0),
('upscale', 1, 0),
('usable', 1, 0),
('useable', 1, 0),
('useful', 1, 0),
('user-friendly', 1, 0),
('user-replaceable', 1, 0),
('valiant', 1, 0),
('valiantly', 1, 0),
('valor', 1, 0),
('valuable', 1, 0),
('variety', 1, 0),
('venerate', 1, 0),
('verifiable', 1, 0),
('veritable', 1, 0),
('versatile', 1, 0),
('versatility', 1, 0),
('vibrant', 1, 0),
('vibrantly', 1, 0),
('victorious', 1, 0),
('victory', 1, 0),
('viewable', 1, 0),
('vigilance', 1, 0),
('vigilant', 1, 0),
('virtue', 1, 0),
('virtuous', 1, 0),
('virtuously', 1, 0),
('visionary', 1, 0),
('vivacious', 1, 0),
('vivid', 1, 0),
('vouch', 1, 0),
('vouchsafe', 1, 0),
('warm', 1, 0),
('warmer', 1, 0),
('warmhearted', 1, 0),
('warmly', 1, 0),
('warmth', 1, 0),
('wealthy', 1, 0),
('welcome', 1, 0),
('well', 1, 0),
('well-backlit', 1, 0),
('well-balanced', 1, 0),
('well-behaved', 1, 0),
('well-being', 1, 0),
('well-bred', 1, 0),
('well-connected', 1, 0),
('well-educated', 1, 0),
('well-established', 1, 0),
('well-informed', 1, 0),
('well-intentioned', 1, 0),
('well-known', 1, 0),
('well-made', 1, 0),
('well-managed', 1, 0),
('well-mannered', 1, 0),
('well-positioned', 1, 0),
('well-received', 1, 0),
('well-regarded', 1, 0),
('well-rounded', 1, 0),
('well-run', 1, 0),
('well-wishers', 1, 0),
('wellbeing', 1, 0),
('whoa', 1, 0),
('wholeheartedly', 1, 0),
('wholesome', 1, 0),
('whooa', 1, 0),
('whoooa', 1, 0),
('wieldy', 1, 0),
('willing', 1, 0),
('willingly', 1, 0),
('willingness', 1, 0),
('win', 1, 0),
('windfall', 1, 0),
('winnable', 1, 0),
('winner', 1, 0),
('winners', 1, 0),
('winning', 1, 0),
('wins', 1, 0),
('wisdom', 1, 0),
('wise', 1, 0),
('wisely', 1, 0),
('witty', 1, 0),
('won', 1, 0),
('wonder', 1, 0),
('wonderful', 1, 0),
('wonderfully', 1, 0),
('wonderous', 1, 0),
('wonderously', 1, 0),
('wonders', 1, 0),
('wondrous', 1, 0),
('woo', 1, 0),
('work', 1, 0),
('workable', 1, 0),
('worked', 1, 0),
('works', 1, 0),
('world-famous', 1, 0),
('worth', 1, 0),
('worth-while', 1, 0),
('worthiness', 1, 0),
('worthwhile', 1, 0),
('worthy', 1, 0),
('wow', 1, 0),
('wowed', 1, 0),
('wowing', 1, 0),
('wows', 1, 0),
('yay', 1, 0),
('youthful', 1, 0),
('zeal', 1, 0),
('zenith', 1, 0),
('zest', 1, 0),
('zippy', 1, 0),
('2-faced', 0, 1),
('2-faces', 0, 1),
('abnormal', 0, 1),
('abolish', 0, 1),
('abominable', 0, 1),
('abominably', 0, 1),
('abominate', 0, 1),
('abomination', 0, 1),
('abort', 0, 1),
('aborted', 0, 1),
('aborts', 0, 1),
('abrade', 0, 1),
('abrasive', 0, 1),
('abrupt', 0, 1),
('abruptly', 0, 1),
('abscond', 0, 1),
('absence', 0, 1),
('absent-minded', 0, 1),
('absentee', 0, 1),
('absurd', 0, 1),
('absurdity', 0, 1),
('absurdly', 0, 1),
('absurdness', 0, 1),
('abuse', 0, 1),
('abused', 0, 1),
('abuses', 0, 1),
('abusive', 0, 1),
('abysmal', 0, 1),
('abysmally', 0, 1),
('abyss', 0, 1),
('accidental', 0, 1),
('accost', 0, 1),
('accursed', 0, 1),
('accusation', 0, 1),
('accusations', 0, 1),
('accuse', 0, 1),
('accuses', 0, 1),
('accusing', 0, 1),
('accusingly', 0, 1),
('acerbate', 0, 1),
('acerbic', 0, 1),
('acerbically', 0, 1),
('ache', 0, 1),
('ached', 0, 1),
('aches', 0, 1),
('achey', 0, 1),
('aching', 0, 1),
('acrid', 0, 1),
('acridly', 0, 1),
('acridness', 0, 1),
('acrimonious', 0, 1),
('acrimoniously', 0, 1),
('acrimony', 0, 1),
('adamant', 0, 1),
('adamantly', 0, 1),
('addict', 0, 1),
('addicted', 0, 1),
('addicting', 0, 1),
('addicts', 0, 1),
('admonish', 0, 1),
('admonisher', 0, 1),
('admonishingly', 0, 1),
('admonishment', 0, 1),
('admonition', 0, 1),
('adulterate', 0, 1),
('adulterated', 0, 1),
('adulteration', 0, 1),
('adulterier', 0, 1),
('adversarial', 0, 1),
('adversary', 0, 1),
('adverse', 0, 1),
('adversity', 0, 1),
('afflict', 0, 1),
('affliction', 0, 1),
('afflictive', 0, 1),
('affront', 0, 1),
('afraid', 0, 1),
('aggravate', 0, 1),
('aggravating', 0, 1),
('aggravation', 0, 1),
('aggression', 0, 1),
('aggressive', 0, 1),
('aggressiveness', 0, 1),
('aggressor', 0, 1),
('aggrieve', 0, 1),
('aggrieved', 0, 1),
('aggrivation', 0, 1),
('aghast', 0, 1),
('agonies', 0, 1),
('agonize', 0, 1),
('agonizing', 0, 1),
('agonizingly', 0, 1),
('agony', 0, 1),
('aground', 0, 1),
('ail', 0, 1),
('ailing', 0, 1),
('ailment', 0, 1),
('aimless', 0, 1),
('alarm', 0, 1),
('alarmed', 0, 1),
('alarming', 0, 1),
('alarmingly', 0, 1),
('alienate', 0, 1),
('alienated', 0, 1),
('alienation', 0, 1),
('allegation', 0, 1),
('allegations', 0, 1),
('allege', 0, 1),
('allergic', 0, 1),
('allergies', 0, 1),
('allergy', 0, 1),
('aloof', 0, 1),
('altercation', 0, 1),
('ambiguity', 0, 1),
('ambiguous', 0, 1),
('ambivalence', 0, 1),
('ambivalent', 0, 1),
('ambush', 0, 1),
('amiss', 0, 1),
('amputate', 0, 1),
('anarchism', 0, 1),
('anarchist', 0, 1),
('anarchistic', 0, 1),
('anarchy', 0, 1),
('anemic', 0, 1),
('anger', 0, 1),
('angrily', 0, 1),
('angriness', 0, 1),
('angry', 0, 1),
('anguish', 0, 1),
('animosity', 0, 1),
('annihilate', 0, 1),
('annihilation', 0, 1),
('annoy', 0, 1),
('annoyance', 0, 1),
('annoyances', 0, 1),
('annoyed', 0, 1),
('annoying', 0, 1),
('annoyingly', 0, 1),
('annoys', 0, 1),
('anomalous', 0, 1),
('anomaly', 0, 1),
('antagonism', 0, 1),
('antagonist', 0, 1),
('antagonistic', 0, 1),
('antagonize', 0, 1),
('anti-', 0, 1),
('anti-american', 0, 1),
('anti-israeli', 0, 1),
('anti-occupation', 0, 1),
('anti-proliferation', 0, 1),
('anti-semites', 0, 1),
('anti-social', 0, 1),
('anti-us', 0, 1),
('anti-white', 0, 1),
('antipathy', 0, 1),
('antiquated', 0, 1),
('antithetical', 0, 1),
('anxieties', 0, 1),
('anxiety', 0, 1),
('anxious', 0, 1),
('anxiously', 0, 1),
('anxiousness', 0, 1),
('apathetic', 0, 1),
('apathetically', 0, 1),
('apathy', 0, 1),
('apocalypse', 0, 1),
('apocalyptic', 0, 1),
('apologist', 0, 1),
('apologists', 0, 1),
('appal', 0, 1),
('appall', 0, 1),
('appalled', 0, 1),
('appalling', 0, 1),
('appallingly', 0, 1),
('apprehension', 0, 1),
('apprehensions', 0, 1),
('apprehensive', 0, 1),
('apprehensively', 0, 1),
('arbitrary', 0, 1),
('arcane', 0, 1),
('archaic', 0, 1),
('arduous', 0, 1),
('arduously', 0, 1),
('argumentative', 0, 1),
('arrogance', 0, 1),
('arrogant', 0, 1),
('arrogantly', 0, 1),
('ashamed', 0, 1),
('asinine', 0, 1),
('asininely', 0, 1),
('asinininity', 0, 1),
('askance', 0, 1),
('asperse', 0, 1),
('aspersion', 0, 1),
('aspersions', 0, 1),
('assail', 0, 1),
('assassin', 0, 1),
('assassinate', 0, 1),
('assault', 0, 1),
('assult', 0, 1),
('astray', 0, 1),
('asunder', 0, 1),
('atrocious', 0, 1),
('atrocities', 0, 1),
('atrocity', 0, 1),
('atrophy', 0, 1),
('attack', 0, 1),
('attacks', 0, 1),
('audacious', 0, 1),
('audaciously', 0, 1),
('audaciousness', 0, 1),
('audacity', 0, 1),
('audiciously', 0, 1),
('austere', 0, 1),
('authoritarian', 0, 1),
('autocrat', 0, 1),
('autocratic', 0, 1),
('avalanche', 0, 1),
('avarice', 0, 1),
('avaricious', 0, 1),
('avariciously', 0, 1),
('avenge', 0, 1),
('averse', 0, 1),
('aversion', 0, 1),
('aweful', 0, 1),
('awful', 0, 1),
('awfully', 0, 1),
('awfulness', 0, 1),
('awkward', 0, 1),
('awkwardness', 0, 1),
('ax', 0, 1),
('babble', 0, 1),
('back-logged', 0, 1),
('back-wood', 0, 1),
('back-woods', 0, 1),
('backache', 0, 1),
('backaches', 0, 1),
('backaching', 0, 1),
('backbite', 0, 1),
('backbiting', 0, 1),
('backward', 0, 1),
('backwardness', 0, 1),
('backwood', 0, 1),
('backwoods', 0, 1),
('bad', 0, 1),
('badly', 0, 1),
('baffle', 0, 1),
('baffled', 0, 1),
('bafflement', 0, 1),
('baffling', 0, 1),
('bait', 0, 1),
('balk', 0, 1),
('banal', 0, 1),
('banalize', 0, 1),
('bane', 0, 1),
('banish', 0, 1),
('banishment', 0, 1),
('bankrupt', 0, 1),
('barbarian', 0, 1),
('barbaric', 0, 1),
('barbarically', 0, 1),
('barbarity', 0, 1),
('barbarous', 0, 1),
('barbarously', 0, 1),
('barren', 0, 1),
('baseless', 0, 1),
('bash', 0, 1),
('bashed', 0, 1),
('bashful', 0, 1),
('bashing', 0, 1),
('bastard', 0, 1),
('bastards', 0, 1),
('battered', 0, 1),
('battering', 0, 1),
('batty', 0, 1),
('bearish', 0, 1),
('beastly', 0, 1),
('bedlam', 0, 1),
('bedlamite', 0, 1),
('befoul', 0, 1),
('beg', 0, 1),
('beggar', 0, 1),
('beggarly', 0, 1),
('begging', 0, 1),
('beguile', 0, 1),
('belabor', 0, 1),
('belated', 0, 1),
('beleaguer', 0, 1),
('belie', 0, 1),
('belittle', 0, 1),
('belittled', 0, 1),
('belittling', 0, 1),
('bellicose', 0, 1),
('belligerence', 0, 1),
('belligerent', 0, 1),
('belligerently', 0, 1),
('bemoan', 0, 1),
('bemoaning', 0, 1),
('bemused', 0, 1),
('bent', 0, 1),
('berate', 0, 1),
('bereave', 0, 1),
('bereavement', 0, 1),
('bereft', 0, 1),
('berserk', 0, 1),
('beseech', 0, 1),
('beset', 0, 1),
('besiege', 0, 1),
('besmirch', 0, 1),
('bestial', 0, 1),
('betray', 0, 1),
('betrayal', 0, 1),
('betrayals', 0, 1),
('betrayer', 0, 1),
('betraying', 0, 1),
('betrays', 0, 1),
('bewail', 0, 1),
('beware', 0, 1),
('bewilder', 0, 1),
('bewildered', 0, 1),
('bewildering', 0, 1),
('bewilderingly', 0, 1),
('bewilderment', 0, 1),
('bewitch', 0, 1),
('bias', 0, 1),
('biased', 0, 1),
('biases', 0, 1),
('bicker', 0, 1),
('bickering', 0, 1),
('bid-rigging', 0, 1),
('bigotries', 0, 1),
('bigotry', 0, 1),
('bitch', 0, 1),
('bitchy', 0, 1),
('biting', 0, 1),
('bitingly', 0, 1),
('bitter', 0, 1),
('bitterly', 0, 1),
('bitterness', 0, 1),
('bizarre', 0, 1),
('blab', 0, 1),
('blabber', 0, 1),
('blackmail', 0, 1),
('blah', 0, 1),
('blame', 0, 1),
('blameworthy', 0, 1),
('bland', 0, 1),
('blandish', 0, 1),
('blaspheme', 0, 1),
('blasphemous', 0, 1),
('blasphemy', 0, 1),
('blasted', 0, 1),
('blatant', 0, 1),
('blatantly', 0, 1),
('blather', 0, 1),
('bleak', 0, 1),
('bleakly', 0, 1),
('bleakness', 0, 1),
('bleed', 0, 1),
('bleeding', 0, 1),
('bleeds', 0, 1),
('blemish', 0, 1),
('blind', 0, 1),
('blinding', 0, 1),
('blindingly', 0, 1),
('blindside', 0, 1),
('blister', 0, 1),
('blistering', 0, 1),
('bloated', 0, 1),
('blockage', 0, 1),
('blockhead', 0, 1),
('bloodshed', 0, 1),
('bloodthirsty', 0, 1),
('bloody', 0, 1),
('blotchy', 0, 1),
('blow', 0, 1),
('blunder', 0, 1),
('blundering', 0, 1),
('blunders', 0, 1),
('blunt', 0, 1),
('blur', 0, 1),
('bluring', 0, 1),
('blurred', 0, 1),
('blurring', 0, 1),
('blurry', 0, 1),
('blurs', 0, 1),
('blurt', 0, 1),
('boastful', 0, 1),
('boggle', 0, 1),
('bogus', 0, 1),
('boil', 0, 1),
('boiling', 0, 1),
('boisterous', 0, 1),
('bomb', 0, 1),
('bombard', 0, 1),
('bombardment', 0, 1),
('bombastic', 0, 1),
('bondage', 0, 1),
('bonkers', 0, 1),
('bore', 0, 1),
('bored', 0, 1),
('boredom', 0, 1),
('bores', 0, 1),
('boring', 0, 1),
('botch', 0, 1),
('bother', 0, 1),
('bothered', 0, 1),
('bothering', 0, 1),
('bothers', 0, 1),
('bothersome', 0, 1),
('bowdlerize', 0, 1),
('boycott', 0, 1),
('braggart', 0, 1),
('bragger', 0, 1),
('brainless', 0, 1),
('brainwash', 0, 1),
('brash', 0, 1),
('brashly', 0, 1),
('brashness', 0, 1),
('brat', 0, 1),
('bravado', 0, 1),
('brazen', 0, 1),
('brazenly', 0, 1),
('brazenness', 0, 1),
('breach', 0, 1),
('break', 0, 1),
('break-up', 0, 1),
('break-ups', 0, 1),
('breakdown', 0, 1),
('breaking', 0, 1),
('breaks', 0, 1),
('breakup', 0, 1),
('breakups', 0, 1),
('bribery', 0, 1),
('brimstone', 0, 1),
('bristle', 0, 1),
('brittle', 0, 1),
('broke', 0, 1),
('broken', 0, 1),
('broken-hearted', 0, 1),
('brood', 0, 1),
('browbeat', 0, 1),
('bruise', 0, 1),
('bruised', 0, 1),
('bruises', 0, 1),
('bruising', 0, 1),
('brusque', 0, 1),
('brutal', 0, 1),
('brutalising', 0, 1),
('brutalities', 0, 1),
('brutality', 0, 1),
('brutalize', 0, 1),
('brutalizing', 0, 1),
('brutally', 0, 1),
('brute', 0, 1),
('brutish', 0, 1),
('bs', 0, 1),
('buckle', 0, 1),
('bug', 0, 1),
('bugging', 0, 1),
('buggy', 0, 1),
('bugs', 0, 1),
('bulkier', 0, 1),
('bulkiness', 0, 1),
('bulky', 0, 1),
('bulkyness', 0, 1),
('bull----', 0, 1),
('bullies', 0, 1),
('bullshit', 0, 1),
('bullshyt', 0, 1),
('bully', 0, 1),
('bullying', 0, 1),
('bullyingly', 0, 1),
('bum', 0, 1),
('bump', 0, 1),
('bumped', 0, 1),
('bumping', 0, 1),
('bumpping', 0, 1),
('bumps', 0, 1),
('bumpy', 0, 1),
('bungle', 0, 1),
('bungler', 0, 1),
('bungling', 0, 1),
('bunk', 0, 1),
('burden', 0, 1),
('burdensome', 0, 1),
('burdensomely', 0, 1),
('burn', 0, 1),
('burned', 0, 1),
('burning', 0, 1),
('burns', 0, 1),
('bust', 0, 1),
('busts', 0, 1),
('busybody', 0, 1),
('butcher', 0, 1),
('butchery', 0, 1),
('buzzing', 0, 1),
('byzantine', 0, 1),
('cackle', 0, 1),
('calamities', 0, 1),
('calamitous', 0, 1),
('calamitously', 0, 1),
('calamity', 0, 1),
('callous', 0, 1),
('calumniate', 0, 1),
('calumniation', 0, 1),
('calumnies', 0, 1),
('calumnious', 0, 1),
('calumniously', 0, 1),
('calumny', 0, 1),
('cancer', 0, 1),
('cancerous', 0, 1),
('cannibal', 0, 1),
('cannibalize', 0, 1),
('capitulate', 0, 1),
('capricious', 0, 1),
('capriciously', 0, 1),
('capriciousness', 0, 1),
('capsize', 0, 1),
('careless', 0, 1),
('carelessness', 0, 1),
('caricature', 0, 1),
('carnage', 0, 1),
('carp', 0, 1),
('cartoonish', 0, 1),
('cash-strapped', 0, 1),
('castigate', 0, 1),
('castrated', 0, 1),
('casualty', 0, 1),
('cataclysm', 0, 1),
('cataclysmal', 0, 1),
('cataclysmic', 0, 1),
('cataclysmically', 0, 1),
('catastrophe', 0, 1),
('catastrophes', 0, 1),
('catastrophic', 0, 1),
('catastrophically', 0, 1),
('catastrophies', 0, 1),
('caustic', 0, 1),
('caustically', 0, 1),
('cautionary', 0, 1),
('cave', 0, 1),
('censure', 0, 1),
('chafe', 0, 1),
('chaff', 0, 1),
('chagrin', 0, 1),
('challenging', 0, 1),
('chaos', 0, 1),
('chaotic', 0, 1),
('chasten', 0, 1),
('chastise', 0, 1),
('chastisement', 0, 1),
('chatter', 0, 1),
('chatterbox', 0, 1),
('cheap', 0, 1),
('cheapen', 0, 1),
('cheaply', 0, 1),
('cheat', 0, 1),
('cheated', 0, 1),
('cheater', 0, 1),
('cheating', 0, 1),
('cheats', 0, 1),
('checkered', 0, 1),
('cheerless', 0, 1),
('cheesy', 0, 1),
('chide', 0, 1),
('childish', 0, 1),
('chill', 0, 1),
('chilly', 0, 1),
('chintzy', 0, 1),
('choke', 0, 1),
('choleric', 0, 1),
('choppy', 0, 1),
('chore', 0, 1),
('chronic', 0, 1),
('chunky', 0, 1),
('clamor', 0, 1),
('clamorous', 0, 1),
('clash', 0, 1),
('cliche', 0, 1),
('cliched', 0, 1),
('clique', 0, 1),
('clog', 0, 1),
('clogged', 0, 1),
('clogs', 0, 1),
('cloud', 0, 1),
('clouding', 0, 1),
('cloudy', 0, 1),
('clueless', 0, 1),
('clumsy', 0, 1),
('clunky', 0, 1),
('coarse', 0, 1),
('cocky', 0, 1),
('coerce', 0, 1),
('coercion', 0, 1),
('coercive', 0, 1),
('cold', 0, 1),
('coldly', 0, 1),
('collapse', 0, 1),
('collude', 0, 1),
('collusion', 0, 1),
('combative', 0, 1),
('combust', 0, 1),
('comical', 0, 1),
('commiserate', 0, 1),
('commonplace', 0, 1),
('commotion', 0, 1),
('commotions', 0, 1),
('complacent', 0, 1),
('complain', 0, 1),
('complained', 0, 1),
('complaining', 0, 1),
('complains', 0, 1),
('complaint', 0, 1),
('complaints', 0, 1),
('complex', 0, 1),
('complicated', 0, 1),
('complication', 0, 1),
('complicit', 0, 1),
('compulsion', 0, 1),
('compulsive', 0, 1),
('concede', 0, 1),
('conceded', 0, 1),
('conceit', 0, 1),
('conceited', 0, 1),
('concen', 0, 1),
('concens', 0, 1),
('concern', 0, 1),
('concerned', 0, 1),
('concerns', 0, 1),
('concession', 0, 1),
('concessions', 0, 1),
('condemn', 0, 1),
('condemnable', 0, 1),
('condemnation', 0, 1),
('condemned', 0, 1),
('condemns', 0, 1),
('condescend', 0, 1),
('condescending', 0, 1),
('condescendingly', 0, 1),
('condescension', 0, 1),
('confess', 0, 1),
('confession', 0, 1),
('confessions', 0, 1),
('confined', 0, 1),
('conflict', 0, 1),
('conflicted', 0, 1),
('conflicting', 0, 1),
('conflicts', 0, 1),
('confound', 0, 1),
('confounded', 0, 1),
('confounding', 0, 1),
('confront', 0, 1),
('confrontation', 0, 1),
('confrontational', 0, 1),
('confuse', 0, 1),
('confused', 0, 1),
('confuses', 0, 1),
('confusing', 0, 1),
('confusion', 0, 1),
('confusions', 0, 1),
('congested', 0, 1),
('congestion', 0, 1),
('cons', 0, 1),
('conscons', 0, 1),
('conservative', 0, 1),
('conspicuous', 0, 1),
('conspicuously', 0, 1),
('conspiracies', 0, 1),
('conspiracy', 0, 1),
('conspirator', 0, 1),
('conspiratorial', 0, 1),
('conspire', 0, 1),
('consternation', 0, 1),
('contagious', 0, 1),
('contaminate', 0, 1),
('contaminated', 0, 1),
('contaminates', 0, 1),
('contaminating', 0, 1),
('contamination', 0, 1),
('contempt', 0, 1),
('contemptible', 0, 1),
('contemptuous', 0, 1),
('contemptuously', 0, 1),
('contend', 0, 1),
('contention', 0, 1),
('contentious', 0, 1),
('contort', 0, 1),
('contortions', 0, 1),
('contradict', 0, 1),
('contradiction', 0, 1),
('contradictory', 0, 1),
('contrariness', 0, 1),
('contravene', 0, 1),
('contrive', 0, 1),
('contrived', 0, 1),
('controversial', 0, 1),
('controversy', 0, 1),
('convoluted', 0, 1),
('corrode', 0, 1),
('corrosion', 0, 1),
('corrosions', 0, 1),
('corrosive', 0, 1),
('corrupt', 0, 1),
('corrupted', 0, 1),
('corrupting', 0, 1),
('corruption', 0, 1),
('corrupts', 0, 1),
('corruptted', 0, 1),
('costlier', 0, 1),
('costly', 0, 1),
('counter-productive', 0, 1),
('counterproductive', 0, 1),
('coupists', 0, 1),
('covetous', 0, 1),
('coward', 0, 1),
('cowardly', 0, 1),
('crabby', 0, 1),
('crack', 0, 1),
('cracked', 0, 1),
('cracks', 0, 1),
('craftily', 0, 1),
('craftly', 0, 1),
('crafty', 0, 1),
('cramp', 0, 1),
('cramped', 0, 1),
('cramping', 0, 1),
('cranky', 0, 1),
('crap', 0, 1),
('crappy', 0, 1),
('craps', 0, 1),
('crash', 0, 1),
('crashed', 0, 1),
('crashes', 0, 1),
('crashing', 0, 1),
('crass', 0, 1),
('craven', 0, 1),
('cravenly', 0, 1),
('craze', 0, 1),
('crazily', 0, 1),
('craziness', 0, 1),
('crazy', 0, 1),
('creak', 0, 1),
('creaking', 0, 1),
('creaks', 0, 1),
('credulous', 0, 1),
('creep', 0, 1),
('creeping', 0, 1),
('creeps', 0, 1),
('creepy', 0, 1),
('crept', 0, 1),
('crime', 0, 1),
('criminal', 0, 1),
('cringe', 0, 1),
('cringed', 0, 1),
('cringes', 0, 1),
('cripple', 0, 1),
('crippled', 0, 1),
('cripples', 0, 1),
('crippling', 0, 1),
('crisis', 0, 1),
('critic', 0, 1),
('critical', 0, 1),
('criticism', 0, 1),
('criticisms', 0, 1),
('criticize', 0, 1),
('criticized', 0, 1),
('criticizing', 0, 1),
('critics', 0, 1),
('cronyism', 0, 1),
('crook', 0, 1),
('crooked', 0, 1),
('crooks', 0, 1),
('crowded', 0, 1),
('crowdedness', 0, 1),
('crude', 0, 1),
('cruel', 0, 1),
('crueler', 0, 1),
('cruelest', 0, 1),
('cruelly', 0, 1),
('cruelness', 0, 1),
('cruelties', 0, 1),
('cruelty', 0, 1),
('crumble', 0, 1),
('crumbling', 0, 1),
('crummy', 0, 1),
('crumple', 0, 1),
('crumpled', 0, 1),
('crumples', 0, 1),
('crush', 0, 1),
('crushed', 0, 1),
('crushing', 0, 1),
('cry', 0, 1),
('culpable', 0, 1),
('culprit', 0, 1),
('cumbersome', 0, 1),
('cunt', 0, 1),
('cunts', 0, 1),
('cuplrit', 0, 1),
('curse', 0, 1),
('cursed', 0, 1),
('curses', 0, 1),
('curt', 0, 1),
('cuss', 0, 1),
('cussed', 0, 1),
('cutthroat', 0, 1),
('cynical', 0, 1),
('cynicism', 0, 1),
('damage', 0, 1),
('damaged', 0, 1),
('damages', 0, 1),
('damaging', 0, 1),
('damn', 0, 1),
('damnable', 0, 1),
('damnably', 0, 1),
('damnation', 0, 1),
('damned', 0, 1),
('damning', 0, 1),
('damper', 0, 1),
('danger', 0, 1),
('dangerous', 0, 1),
('dangerousness', 0, 1),
('dark', 0, 1),
('darken', 0, 1),
('darkened', 0, 1),
('darker', 0, 1),
('darkness', 0, 1),
('dastard', 0, 1),
('dastardly', 0, 1),
('daunt', 0, 1),
('daunting', 0, 1),
('dauntingly', 0, 1),
('dawdle', 0, 1),
('daze', 0, 1),
('dazed', 0, 1),
('dead', 0, 1),
('deadbeat', 0, 1),
('deadlock', 0, 1),
('deadly', 0, 1),
('deadweight', 0, 1),
('deaf', 0, 1),
('dearth', 0, 1),
('death', 0, 1),
('debacle', 0, 1),
('debase', 0, 1),
('debasement', 0, 1),
('debaser', 0, 1),
('debatable', 0, 1),
('debauch', 0, 1),
('debaucher', 0, 1),
('debauchery', 0, 1),
('debilitate', 0, 1),
('debilitating', 0, 1),
('debility', 0, 1),
('debt', 0, 1),
('debts', 0, 1),
('decadence', 0, 1),
('decadent', 0, 1),
('decay', 0, 1),
('decayed', 0, 1),
('deceit', 0, 1),
('deceitful', 0, 1),
('deceitfully', 0, 1),
('deceitfulness', 0, 1),
('deceive', 0, 1),
('deceiver', 0, 1),
('deceivers', 0, 1),
('deceiving', 0, 1),
('deception', 0, 1),
('deceptive', 0, 1),
('deceptively', 0, 1),
('declaim', 0, 1),
('decline', 0, 1),
('declines', 0, 1),
('declining', 0, 1),
('decrement', 0, 1),
('decrepit', 0, 1),
('decrepitude', 0, 1),
('decry', 0, 1),
('defamation', 0, 1),
('defamations', 0, 1),
('defamatory', 0, 1),
('defame', 0, 1),
('defect', 0, 1),
('defective', 0, 1),
('defects', 0, 1),
('defensive', 0, 1),
('defiance', 0, 1),
('defiant', 0, 1),
('defiantly', 0, 1),
('deficiencies', 0, 1),
('deficiency', 0, 1),
('deficient', 0, 1),
('defile', 0, 1),
('defiler', 0, 1),
('deform', 0, 1),
('deformed', 0, 1),
('defrauding', 0, 1),
('defunct', 0, 1),
('defy', 0, 1),
('degenerate', 0, 1),
('degenerately', 0, 1),
('degeneration', 0, 1),
('degradation', 0, 1),
('degrade', 0, 1),
('degrading', 0, 1),
('degradingly', 0, 1),
('dehumanization', 0, 1),
('dehumanize', 0, 1),
('deign', 0, 1),
('deject', 0, 1),
('dejected', 0, 1),
('dejectedly', 0, 1),
('dejection', 0, 1),
('delay', 0, 1),
('delayed', 0, 1),
('delaying', 0, 1),
('delays', 0, 1),
('delinquency', 0, 1),
('delinquent', 0, 1),
('delirious', 0, 1),
('delirium', 0, 1),
('delude', 0, 1),
('deluded', 0, 1),
('deluge', 0, 1),
('delusion', 0, 1),
('delusional', 0, 1),
('delusions', 0, 1),
('demean', 0, 1),
('demeaning', 0, 1),
('demise', 0, 1),
('demolish', 0, 1),
('demolisher', 0, 1),
('demon', 0, 1),
('demonic', 0, 1),
('demonize', 0, 1),
('demonized', 0, 1),
('demonizes', 0, 1),
('demonizing', 0, 1),
('demoralize', 0, 1),
('demoralizing', 0, 1),
('demoralizingly', 0, 1),
('denial', 0, 1),
('denied', 0, 1),
('denies', 0, 1),
('denigrate', 0, 1),
('denounce', 0, 1),
('dense', 0, 1),
('dent', 0, 1),
('dented', 0, 1),
('dents', 0, 1),
('denunciate', 0, 1),
('denunciation', 0, 1),
('denunciations', 0, 1),
('deny', 0, 1),
('denying', 0, 1),
('deplete', 0, 1),
('deplorable', 0, 1),
('deplorably', 0, 1),
('deplore', 0, 1),
('deploring', 0, 1),
('deploringly', 0, 1),
('deprave', 0, 1),
('depraved', 0, 1),
('depravedly', 0, 1),
('deprecate', 0, 1),
('depress', 0, 1),
('depressed', 0, 1),
('depressing', 0, 1),
('depressingly', 0, 1),
('depression', 0, 1),
('depressions', 0, 1),
('deprive', 0, 1),
('deprived', 0, 1),
('deride', 0, 1),
('derision', 0, 1),
('derisive', 0, 1),
('derisively', 0, 1),
('derisiveness', 0, 1),
('derogatory', 0, 1),
('desecrate', 0, 1),
('desert', 0, 1),
('desertion', 0, 1),
('desiccate', 0, 1),
('desiccated', 0, 1),
('desititute', 0, 1),
('desolate', 0, 1),
('desolately', 0, 1),
('desolation', 0, 1),
('despair', 0, 1),
('despairing', 0, 1),
('despairingly', 0, 1),
('desperate', 0, 1),
('desperately', 0, 1),
('desperation', 0, 1),
('despicable', 0, 1),
('despicably', 0, 1),
('despise', 0, 1),
('despised', 0, 1),
('despoil', 0, 1),
('despoiler', 0, 1),
('despondence', 0, 1),
('despondency', 0, 1),
('despondent', 0, 1),
('despondently', 0, 1),
('despot', 0, 1),
('despotic', 0, 1),
('despotism', 0, 1),
('destabilisation', 0, 1),
('destains', 0, 1),
('destitute', 0, 1),
('destitution', 0, 1),
('destroy', 0, 1),
('destroyer', 0, 1),
('destruction', 0, 1),
('destructive', 0, 1),
('desultory', 0, 1),
('deter', 0, 1),
('deteriorate', 0, 1),
('deteriorating', 0, 1),
('deterioration', 0, 1),
('deterrent', 0, 1),
('detest', 0, 1),
('detestable', 0, 1),
('detestably', 0, 1),
('detested', 0, 1),
('detesting', 0, 1),
('detests', 0, 1),
('detract', 0, 1),
('detracted', 0, 1),
('detracting', 0, 1),
('detraction', 0, 1),
('detracts', 0, 1),
('detriment', 0, 1),
('detrimental', 0, 1),
('devastate', 0, 1),
('devastated', 0, 1),
('devastates', 0, 1),
('devastating', 0, 1),
('devastatingly', 0, 1),
('devastation', 0, 1),
('deviate', 0, 1),
('deviation', 0, 1),
('devil', 0, 1),
('devilish', 0, 1),
('devilishly', 0, 1),
('devilment', 0, 1),
('devilry', 0, 1),
('devious', 0, 1),
('deviously', 0, 1),
('deviousness', 0, 1),
('devoid', 0, 1),
('diabolic', 0, 1),
('diabolical', 0, 1),
('diabolically', 0, 1),
('diametrically', 0, 1),
('diappointed', 0, 1),
('diatribe', 0, 1),
('diatribes', 0, 1),
('dick', 0, 1),
('dictator', 0, 1),
('dictatorial', 0, 1),
('die', 0, 1),
('die-hard', 0, 1),
('died', 0, 1),
('dies', 0, 1),
('difficult', 0, 1),
('difficulties', 0, 1),
('difficulty', 0, 1),
('diffidence', 0, 1),
('dilapidated', 0, 1),
('dilemma', 0, 1),
('dilly-dally', 0, 1),
('dim', 0, 1),
('dimmer', 0, 1),
('din', 0, 1),
('ding', 0, 1),
('dings', 0, 1),
('dinky', 0, 1),
('dire', 0, 1),
('direly', 0, 1),
('direness', 0, 1),
('dirt', 0, 1),
('dirtbag', 0, 1),
('dirtbags', 0, 1),
('dirts', 0, 1),
('dirty', 0, 1),
('disable', 0, 1),
('disabled', 0, 1),
('disaccord', 0, 1),
('disadvantage', 0, 1),
('disadvantaged', 0, 1),
('disadvantageous', 0, 1),
('disadvantages', 0, 1),
('disaffect', 0, 1),
('disaffected', 0, 1),
('disaffirm', 0, 1),
('disagree', 0, 1),
('disagreeable', 0, 1),
('disagreeably', 0, 1),
('disagreed', 0, 1),
('disagreeing', 0, 1),
('disagreement', 0, 1),
('disagrees', 0, 1),
('disallow', 0, 1),
('disapointed', 0, 1),
('disapointing', 0, 1),
('disapointment', 0, 1),
('disappoint', 0, 1),
('disappointed', 0, 1),
('disappointing', 0, 1),
('disappointingly', 0, 1),
('disappointment', 0, 1),
('disappointments', 0, 1),
('disappoints', 0, 1),
('disapprobation', 0, 1),
('disapproval', 0, 1),
('disapprove', 0, 1),
('disapproving', 0, 1),
('disarm', 0, 1),
('disarray', 0, 1),
('disaster', 0, 1),
('disasterous', 0, 1),
('disastrous', 0, 1),
('disastrously', 0, 1),
('disavow', 0, 1),
('disavowal', 0, 1),
('disbelief', 0, 1),
('disbelieve', 0, 1),
('disbeliever', 0, 1),
('disclaim', 0, 1),
('discombobulate', 0, 1),
('discomfit', 0, 1),
('discomfititure', 0, 1),
('discomfort', 0, 1),
('discompose', 0, 1),
('disconcert', 0, 1),
('disconcerted', 0, 1),
('disconcerting', 0, 1),
('disconcertingly', 0, 1),
('disconsolate', 0, 1),
('disconsolately', 0, 1),
('disconsolation', 0, 1),
('discontent', 0, 1),
('discontented', 0, 1),
('discontentedly', 0, 1),
('discontinued', 0, 1),
('discontinuity', 0, 1),
('discontinuous', 0, 1),
('discord', 0, 1),
('discordance', 0, 1),
('discordant', 0, 1),
('discountenance', 0, 1),
('discourage', 0, 1),
('discouragement', 0, 1),
('discouraging', 0, 1),
('discouragingly', 0, 1),
('discourteous', 0, 1),
('discourteously', 0, 1),
('discoutinous', 0, 1),
('discredit', 0, 1),
('discrepant', 0, 1),
('discriminate', 0, 1),
('discrimination', 0, 1),
('discriminatory', 0, 1),
('disdain', 0, 1),
('disdained', 0, 1),
('disdainful', 0, 1),
('disdainfully', 0, 1),
('disfavor', 0, 1),
('disgrace', 0, 1),
('disgraced', 0, 1),
('disgraceful', 0, 1),
('disgracefully', 0, 1),
('disgruntle', 0, 1),
('disgruntled', 0, 1),
('disgust', 0, 1),
('disgusted', 0, 1),
('disgustedly', 0, 1),
('disgustful', 0, 1),
('disgustfully', 0, 1),
('disgusting', 0, 1),
('disgustingly', 0, 1),
('dishearten', 0, 1),
('disheartening', 0, 1),
('dishearteningly', 0, 1),
('dishonest', 0, 1),
('dishonestly', 0, 1),
('dishonesty', 0, 1),
('dishonor', 0, 1),
('dishonorable', 0, 1),
('dishonorablely', 0, 1),
('disillusion', 0, 1),
('disillusioned', 0, 1),
('disillusionment', 0, 1),
('disillusions', 0, 1),
('disinclination', 0, 1),
('disinclined', 0, 1),
('disingenuous', 0, 1),
('disingenuously', 0, 1),
('disintegrate', 0, 1),
('disintegrated', 0, 1),
('disintegrates', 0, 1),
('disintegration', 0, 1),
('disinterest', 0, 1),
('disinterested', 0, 1),
('dislike', 0, 1),
('disliked', 0, 1),
('dislikes', 0, 1),
('disliking', 0, 1),
('dislocated', 0, 1),
('disloyal', 0, 1),
('disloyalty', 0, 1),
('dismal', 0, 1),
('dismally', 0, 1),
('dismalness', 0, 1),
('dismay', 0, 1),
('dismayed', 0, 1),
('dismaying', 0, 1),
('dismayingly', 0, 1),
('dismissive', 0, 1),
('dismissively', 0, 1),
('disobedience', 0, 1),
('disobedient', 0, 1),
('disobey', 0, 1),
('disoobedient', 0, 1),
('disorder', 0, 1),
('disordered', 0, 1),
('disorderly', 0, 1),
('disorganized', 0, 1),
('disorient', 0, 1),
('disoriented', 0, 1),
('disown', 0, 1),
('disparage', 0, 1),
('disparaging', 0, 1),
('disparagingly', 0, 1),
('dispensable', 0, 1),
('dispirit', 0, 1),
('dispirited', 0, 1),
('dispiritedly', 0, 1),
('dispiriting', 0, 1),
('displace', 0, 1),
('displaced', 0, 1),
('displease', 0, 1),
('displeased', 0, 1),
('displeasing', 0, 1),
('displeasure', 0, 1),
('disproportionate', 0, 1),
('disprove', 0, 1),
('disputable', 0, 1),
('dispute', 0, 1),
('disputed', 0, 1),
('disquiet', 0, 1),
('disquieting', 0, 1),
('disquietingly', 0, 1),
('disquietude', 0, 1),
('disregard', 0, 1),
('disregardful', 0, 1),
('disreputable', 0, 1),
('disrepute', 0, 1),
('disrespect', 0, 1),
('disrespectable', 0, 1),
('disrespectablity', 0, 1),
('disrespectful', 0, 1),
('disrespectfully', 0, 1),
('disrespectfulness', 0, 1),
('disrespecting', 0, 1),
('disrupt', 0, 1),
('disruption', 0, 1),
('disruptive', 0, 1),
('diss', 0, 1),
('dissapointed', 0, 1),
('dissappointed', 0, 1),
('dissappointing', 0, 1),
('dissatisfaction', 0, 1),
('dissatisfactory', 0, 1),
('dissatisfied', 0, 1),
('dissatisfies', 0, 1),
('dissatisfy', 0, 1),
('dissatisfying', 0, 1),
('dissed', 0, 1),
('dissemble', 0, 1),
('dissembler', 0, 1),
('dissension', 0, 1),
('dissent', 0, 1),
('dissenter', 0, 1),
('dissention', 0, 1),
('disservice', 0, 1),
('disses', 0, 1),
('dissidence', 0, 1),
('dissident', 0, 1),
('dissidents', 0, 1),
('dissing', 0, 1),
('dissocial', 0, 1),
('dissolute', 0, 1),
('dissolution', 0, 1),
('dissonance', 0, 1),
('dissonant', 0, 1),
('dissonantly', 0, 1),
('dissuade', 0, 1),
('dissuasive', 0, 1),
('distains', 0, 1),
('distaste', 0, 1),
('distasteful', 0, 1),
('distastefully', 0, 1),
('distort', 0, 1),
('distorted', 0, 1),
('distortion', 0, 1),
('distorts', 0, 1),
('distract', 0, 1),
('distracting', 0, 1),
('distraction', 0, 1),
('distraught', 0, 1),
('distraughtly', 0, 1),
('distraughtness', 0, 1),
('distress', 0, 1),
('distressed', 0, 1),
('distressing', 0, 1),
('distressingly', 0, 1),
('distrust', 0, 1),
('distrustful', 0, 1),
('distrusting', 0, 1),
('disturb', 0, 1),
('disturbance', 0, 1),
('disturbed', 0, 1),
('disturbing', 0, 1),
('disturbingly', 0, 1),
('disunity', 0, 1),
('disvalue', 0, 1),
('divergent', 0, 1),
('divisive', 0, 1),
('divisively', 0, 1),
('divisiveness', 0, 1),
('dizzing', 0, 1),
('dizzingly', 0, 1),
('dizzy', 0, 1),
('doddering', 0, 1),
('dodgey', 0, 1),
('dogged', 0, 1),
('doggedly', 0, 1),
('dogmatic', 0, 1),
('doldrums', 0, 1),
('domineer', 0, 1),
('domineering', 0, 1),
('donside', 0, 1),
('doom', 0, 1),
('doomed', 0, 1),
('doomsday', 0, 1),
('dope', 0, 1),
('doubt', 0, 1),
('doubtful', 0, 1),
('doubtfully', 0, 1),
('doubts', 0, 1),
('douchbag', 0, 1),
('douchebag', 0, 1),
('douchebags', 0, 1),
('downbeat', 0, 1),
('downcast', 0, 1),
('downer', 0, 1),
('downfall', 0, 1),
('downfallen', 0, 1),
('downgrade', 0, 1),
('downhearted', 0, 1),
('downheartedly', 0, 1),
('downhill', 0, 1),
('downside', 0, 1),
('downsides', 0, 1),
('downturn', 0, 1),
('downturns', 0, 1),
('drab', 0, 1),
('draconian', 0, 1),
('draconic', 0, 1),
('drag', 0, 1),
('dragged', 0, 1),
('dragging', 0, 1),
('dragoon', 0, 1),
('drags', 0, 1),
('drain', 0, 1),
('drained', 0, 1),
('draining', 0, 1),
('drains', 0, 1),
('drastic', 0, 1),
('drastically', 0, 1),
('drawback', 0, 1),
('drawbacks', 0, 1),
('dread', 0, 1),
('dreadful', 0, 1),
('dreadfully', 0, 1),
('dreadfulness', 0, 1),
('dreary', 0, 1),
('dripped', 0, 1),
('dripping', 0, 1),
('drippy', 0, 1),
('drips', 0, 1),
('drones', 0, 1),
('droop', 0, 1),
('droops', 0, 1),
('drop-out', 0, 1),
('drop-outs', 0, 1),
('dropout', 0, 1),
('dropouts', 0, 1),
('drought', 0, 1),
('drowning', 0, 1),
('drunk', 0, 1),
('drunkard', 0, 1),
('drunken', 0, 1),
('dubious', 0, 1),
('dubiously', 0, 1),
('dubitable', 0, 1),
('dud', 0, 1),
('dull', 0, 1),
('dullard', 0, 1),
('dumb', 0, 1),
('dumbfound', 0, 1),
('dump', 0, 1),
('dumped', 0, 1),
('dumping', 0, 1),
('dumps', 0, 1),
('dunce', 0, 1),
('dungeon', 0, 1),
('dungeons', 0, 1),
('dupe', 0, 1),
('dust', 0, 1),
('dusty', 0, 1),
('dwindling', 0, 1),
('dying', 0, 1),
('earsplitting', 0, 1),
('eccentric', 0, 1),
('eccentricity', 0, 1),
('effigy', 0, 1),
('effrontery', 0, 1),
('egocentric', 0, 1),
('egomania', 0, 1),
('egotism', 0, 1),
('egotistical', 0, 1),
('egotistically', 0, 1),
('egregious', 0, 1),
('egregiously', 0, 1),
('election-rigger', 0, 1),
('elimination', 0, 1),
('emaciated', 0, 1),
('emasculate', 0, 1),
('embarrass', 0, 1),
('embarrassing', 0, 1),
('embarrassingly', 0, 1),
('embarrassment', 0, 1),
('embattled', 0, 1),
('embroil', 0, 1),
('embroiled', 0, 1),
('embroilment', 0, 1),
('emergency', 0, 1),
('emphatic', 0, 1),
('emphatically', 0, 1),
('emptiness', 0, 1),
('encroach', 0, 1),
('encroachment', 0, 1),
('endanger', 0, 1),
('enemies', 0, 1),
('enemy', 0, 1),
('enervate', 0, 1),
('enfeeble', 0, 1),
('enflame', 0, 1),
('engulf', 0, 1),
('enjoin', 0, 1),
('enmity', 0, 1),
('enrage', 0, 1),
('enraged', 0, 1),
('enraging', 0, 1),
('enslave', 0, 1),
('entangle', 0, 1),
('entanglement', 0, 1),
('entrap', 0, 1),
('entrapment', 0, 1),
('envious', 0, 1),
('enviously', 0, 1),
('enviousness', 0, 1),
('epidemic', 0, 1),
('equivocal', 0, 1),
('erase', 0, 1),
('erode', 0, 1),
('erodes', 0, 1),
('erosion', 0, 1),
('err', 0, 1),
('errant', 0, 1),
('erratic', 0, 1),
('erratically', 0, 1),
('erroneous', 0, 1),
('erroneously', 0, 1),
('error', 0, 1),
('errors', 0, 1),
('eruptions', 0, 1),
('escapade', 0, 1),
('eschew', 0, 1),
('estranged', 0, 1),
('evade', 0, 1),
('evasion', 0, 1),
('evasive', 0, 1),
('evil', 0, 1),
('evildoer', 0, 1),
('evils', 0, 1),
('eviscerate', 0, 1),
('exacerbate', 0, 1),
('exagerate', 0, 1),
('exagerated', 0, 1),
('exagerates', 0, 1),
('exaggerate', 0, 1),
('exaggeration', 0, 1),
('exasperate', 0, 1),
('exasperated', 0, 1),
('exasperating', 0, 1),
('exasperatingly', 0, 1),
('exasperation', 0, 1),
('excessive', 0, 1),
('excessively', 0, 1),
('exclusion', 0, 1),
('excoriate', 0, 1),
('excruciating', 0, 1),
('excruciatingly', 0, 1),
('excuse', 0, 1),
('excuses', 0, 1),
('execrate', 0, 1),
('exhaust', 0, 1),
('exhausted', 0, 1),
('exhaustion', 0, 1),
('exhausts', 0, 1),
('exhorbitant', 0, 1),
('exhort', 0, 1),
('exile', 0, 1),
('exorbitant', 0, 1),
('exorbitantance', 0, 1),
('exorbitantly', 0, 1),
('expel', 0, 1),
('expensive', 0, 1),
('expire', 0, 1),
('expired', 0, 1),
('explode', 0, 1),
('exploit', 0, 1),
('exploitation', 0, 1),
('explosive', 0, 1),
('expropriate', 0, 1),
('expropriation', 0, 1),
('expulse', 0, 1),
('expunge', 0, 1),
('exterminate', 0, 1),
('extermination', 0, 1),
('extinguish', 0, 1),
('extort', 0, 1),
('extortion', 0, 1),
('extraneous', 0, 1),
('extravagance', 0, 1),
('extravagant', 0, 1),
('extravagantly', 0, 1),
('extremism', 0, 1),
('extremist', 0, 1),
('extremists', 0, 1),
('eyesore', 0, 1),
('fabricate', 0, 1),
('fabrication', 0, 1),
('facetious', 0, 1),
('facetiously', 0, 1),
('fail', 0, 1),
('failed', 0, 1),
('failing', 0, 1),
('fails', 0, 1),
('failure', 0, 1),
('failures', 0, 1),
('faint', 0, 1),
('fainthearted', 0, 1),
('faithless', 0, 1),
('fake', 0, 1),
('fall', 0, 1),
('fallacies', 0, 1),
('fallacious', 0, 1),
('fallaciously', 0, 1),
('fallaciousness', 0, 1),
('fallacy', 0, 1),
('fallen', 0, 1),
('falling', 0, 1),
('fallout', 0, 1),
('falls', 0, 1),
('FALSE', 0, 1),
('falsehood', 0, 1),
('falsely', 0, 1),
('falsify', 0, 1),
('falter', 0, 1),
('faltered', 0, 1),
('famine', 0, 1),
('famished', 0, 1),
('fanatic', 0, 1),
('fanatical', 0, 1),
('fanatically', 0, 1),
('fanaticism', 0, 1),
('fanatics', 0, 1),
('fanciful', 0, 1),
('far-fetched', 0, 1),
('farce', 0, 1),
('farcical', 0, 1),
('farcical-yet-provocative', 0, 1),
('farcically', 0, 1),
('farfetched', 0, 1),
('fascism', 0, 1),
('fascist', 0, 1),
('fastidious', 0, 1),
('fastidiously', 0, 1),
('fastuous', 0, 1),
('fat', 0, 1),
('fat-cat', 0, 1),
('fat-cats', 0, 1),
('fatal', 0, 1),
('fatalistic', 0, 1),
('fatalistically', 0, 1),
('fatally', 0, 1),
('fatcat', 0, 1),
('fatcats', 0, 1),
('fateful', 0, 1),
('fatefully', 0, 1),
('fathomless', 0, 1),
('fatigue', 0, 1),
('fatigued', 0, 1),
('fatique', 0, 1),
('fatty', 0, 1),
('fatuity', 0, 1),
('fatuous', 0, 1),
('fatuously', 0, 1),
('fault', 0, 1),
('faults', 0, 1),
('faulty', 0, 1),
('fawningly', 0, 1),
('faze', 0, 1),
('fear', 0, 1),
('fearful', 0, 1),
('fearfully', 0, 1),
('fears', 0, 1),
('fearsome', 0, 1),
('feckless', 0, 1),
('feeble', 0, 1),
('feeblely', 0, 1),
('feebleminded', 0, 1),
('feign', 0, 1),
('feint', 0, 1),
('fell', 0, 1),
('felon', 0, 1),
('felonious', 0, 1),
('ferociously', 0, 1),
('ferocity', 0, 1),
('fetid', 0, 1),
('fever', 0, 1),
('feverish', 0, 1),
('fevers', 0, 1),
('fiasco', 0, 1),
('fib', 0, 1),
('fibber', 0, 1),
('fickle', 0, 1),
('fiction', 0, 1),
('fictional', 0, 1),
('fictitious', 0, 1),
('fidget', 0, 1),
('fidgety', 0, 1),
('fiend', 0, 1),
('fiendish', 0, 1),
('fierce', 0, 1),
('figurehead', 0, 1),
('filth', 0, 1),
('filthy', 0, 1),
('finagle', 0, 1),
('finicky', 0, 1),
('fissures', 0, 1),
('fist', 0, 1),
('flabbergast', 0, 1),
('flabbergasted', 0, 1),
('flagging', 0, 1),
('flagrant', 0, 1),
('flagrantly', 0, 1),
('flair', 0, 1),
('flairs', 0, 1),
('flak', 0, 1),
('flake', 0, 1),
('flakey', 0, 1),
('flakieness', 0, 1),
('flaking', 0, 1),
('flaky', 0, 1),
('flare', 0, 1),
('flares', 0, 1),
('flareup', 0, 1),
('flareups', 0, 1),
('flat-out', 0, 1),
('flaunt', 0, 1),
('flaw', 0, 1),
('flawed', 0, 1),
('flaws', 0, 1),
('flee', 0, 1),
('fleed', 0, 1),
('fleeing', 0, 1),
('fleer', 0, 1),
('flees', 0, 1),
('fleeting', 0, 1),
('flicering', 0, 1),
('flicker', 0, 1),
('flickering', 0, 1),
('flickers', 0, 1),
('flighty', 0, 1),
('flimflam', 0, 1),
('flimsy', 0, 1),
('flirt', 0, 1),
('flirty', 0, 1),
('floored', 0, 1),
('flounder', 0, 1),
('floundering', 0, 1),
('flout', 0, 1),
('fluster', 0, 1),
('foe', 0, 1),
('fool', 0, 1),
('fooled', 0, 1),
('foolhardy', 0, 1),
('foolish', 0, 1),
('foolishly', 0, 1),
('foolishness', 0, 1),
('forbid', 0, 1),
('forbidden', 0, 1),
('forbidding', 0, 1),
('forceful', 0, 1),
('foreboding', 0, 1),
('forebodingly', 0, 1),
('forfeit', 0, 1),
('forged', 0, 1),
('forgetful', 0, 1),
('forgetfully', 0, 1),
('forgetfulness', 0, 1),
('forlorn', 0, 1),
('forlornly', 0, 1),
('forsake', 0, 1),
('forsaken', 0, 1),
('forswear', 0, 1),
('foul', 0, 1),
('foully', 0, 1),
('foulness', 0, 1),
('fractious', 0, 1),
('fractiously', 0, 1),
('fracture', 0, 1),
('fragile', 0, 1),
('fragmented', 0, 1),
('frail', 0, 1),
('frantic', 0, 1),
('frantically', 0, 1),
('franticly', 0, 1),
('fraud', 0, 1),
('fraudulent', 0, 1),
('fraught', 0, 1),
('frazzle', 0, 1),
('frazzled', 0, 1),
('freak', 0, 1),
('freaking', 0, 1),
('freakish', 0, 1),
('freakishly', 0, 1),
('freaks', 0, 1),
('freeze', 0, 1),
('freezes', 0, 1),
('freezing', 0, 1),
('frenetic', 0, 1),
('frenetically', 0, 1),
('frenzied', 0, 1),
('frenzy', 0, 1),
('fret', 0, 1),
('fretful', 0, 1),
('frets', 0, 1),
('friction', 0, 1),
('frictions', 0, 1),
('fried', 0, 1),
('friggin', 0, 1),
('frigging', 0, 1),
('fright', 0, 1),
('frighten', 0, 1),
('frightening', 0, 1),
('frighteningly', 0, 1),
('frightful', 0, 1),
('frightfully', 0, 1),
('frigid', 0, 1),
('frost', 0, 1),
('frown', 0, 1),
('froze', 0, 1),
('frozen', 0, 1),
('fruitless', 0, 1),
('fruitlessly', 0, 1),
('frustrate', 0, 1),
('frustrated', 0, 1),
('frustrates', 0, 1),
('frustrating', 0, 1),
('frustratingly', 0, 1),
('frustration', 0, 1),
('frustrations', 0, 1),
('fuck', 0, 1),
('fucking', 0, 1),
('fudge', 0, 1),
('fugitive', 0, 1),
('full-blown', 0, 1),
('fulminate', 0, 1),
('fumble', 0, 1),
('fume', 0, 1),
('fumes', 0, 1),
('fundamentalism', 0, 1),
('funky', 0, 1),
('funnily', 0, 1),
('funny', 0, 1),
('furious', 0, 1),
('furiously', 0, 1),
('furor', 0, 1),
('fury', 0, 1),
('fuss', 0, 1),
('fussy', 0, 1),
('fustigate', 0, 1),
('fusty', 0, 1),
('futile', 0, 1),
('futilely', 0, 1),
('futility', 0, 1),
('fuzzy', 0, 1),
('gabble', 0, 1),
('gaff', 0, 1),
('gaffe', 0, 1),
('gainsay', 0, 1),
('gainsayer', 0, 1),
('gall', 0, 1),
('galling', 0, 1),
('gallingly', 0, 1),
('galls', 0, 1),
('gangster', 0, 1),
('gape', 0, 1),
('garbage', 0, 1),
('garish', 0, 1),
('gasp', 0, 1),
('gauche', 0, 1),
('gaudy', 0, 1),
('gawk', 0, 1),
('gawky', 0, 1),
('geezer', 0, 1),
('genocide', 0, 1),
('get-rich', 0, 1),
('ghastly', 0, 1),
('ghetto', 0, 1),
('ghosting', 0, 1),
('gibber', 0, 1),
('gibberish', 0, 1),
('gibe', 0, 1),
('giddy', 0, 1),
('gimmick', 0, 1),
('gimmicked', 0, 1),
('gimmicking', 0, 1),
('gimmicks', 0, 1),
('gimmicky', 0, 1),
('glare', 0, 1),
('glaringly', 0, 1),
('glib', 0, 1),
('glibly', 0, 1),
('glitch', 0, 1),
('glitches', 0, 1),
('gloatingly', 0, 1),
('gloom', 0, 1),
('gloomy', 0, 1),
('glower', 0, 1),
('glum', 0, 1),
('glut', 0, 1),
('gnawing', 0, 1),
('goad', 0, 1),
('goading', 0, 1),
('god-awful', 0, 1),
('goof', 0, 1),
('goofy', 0, 1),
('goon', 0, 1),
('gossip', 0, 1),
('graceless', 0, 1),
('gracelessly', 0, 1),
('graft', 0, 1),
('grainy', 0, 1),
('grapple', 0, 1),
('grate', 0, 1),
('grating', 0, 1),
('gravely', 0, 1),
('greasy', 0, 1),
('greed', 0, 1),
('greedy', 0, 1),
('grief', 0, 1),
('grievance', 0, 1),
('grievances', 0, 1),
('grieve', 0, 1),
('grieving', 0, 1),
('grievous', 0, 1),
('grievously', 0, 1),
('grim', 0, 1),
('grimace', 0, 1),
('grind', 0, 1),
('gripe', 0, 1),
('gripes', 0, 1),
('grisly', 0, 1),
('gritty', 0, 1),
('gross', 0, 1),
('grossly', 0, 1),
('grotesque', 0, 1),
('grouch', 0, 1),
('grouchy', 0, 1),
('groundless', 0, 1),
('grouse', 0, 1),
('growl', 0, 1),
('grudge', 0, 1),
('grudges', 0, 1),
('grudging', 0, 1),
('grudgingly', 0, 1),
('gruesome', 0, 1),
('gruesomely', 0, 1),
('gruff', 0, 1),
('grumble', 0, 1),
('grumpier', 0, 1),
('grumpiest', 0, 1),
('grumpily', 0, 1),
('grumpish', 0, 1),
('grumpy', 0, 1),
('guile', 0, 1),
('guilt', 0, 1),
('guiltily', 0, 1),
('guilty', 0, 1),
('gullible', 0, 1),
('gutless', 0, 1),
('gutter', 0, 1),
('hack', 0, 1),
('hacks', 0, 1),
('haggard', 0, 1),
('haggle', 0, 1),
('hairloss', 0, 1),
('halfhearted', 0, 1),
('halfheartedly', 0, 1),
('hallucinate', 0, 1),
('hallucination', 0, 1),
('hamper', 0, 1),
('hampered', 0, 1),
('handicapped', 0, 1),
('hang', 0, 1),
('hangs', 0, 1),
('haphazard', 0, 1),
('hapless', 0, 1),
('harangue', 0, 1),
('harass', 0, 1),
('harassed', 0, 1),
('harasses', 0, 1),
('harassment', 0, 1),
('harboring', 0, 1),
('harbors', 0, 1),
('hard', 0, 1),
('hard-hit', 0, 1),
('hard-line', 0, 1),
('hard-liner', 0, 1),
('hardball', 0, 1),
('harden', 0, 1),
('hardened', 0, 1),
('hardheaded', 0, 1),
('hardhearted', 0, 1),
('hardliner', 0, 1),
('hardliners', 0, 1),
('hardship', 0, 1),
('hardships', 0, 1),
('harm', 0, 1),
('harmed', 0, 1),
('harmful', 0, 1),
('harms', 0, 1),
('harpy', 0, 1),
('harridan', 0, 1),
('harried', 0, 1),
('harrow', 0, 1),
('harsh', 0, 1),
('harshly', 0, 1),
('hasseling', 0, 1),
('hassle', 0, 1),
('hassled', 0, 1),
('hassles', 0, 1),
('haste', 0, 1),
('hastily', 0, 1),
('hasty', 0, 1),
('hate', 0, 1),
('hated', 0, 1),
('hateful', 0, 1),
('hatefully', 0, 1),
('hatefulness', 0, 1),
('hater', 0, 1),
('haters', 0, 1),
('hates', 0, 1),
('hating', 0, 1),
('hatred', 0, 1),
('haughtily', 0, 1),
('haughty', 0, 1),
('haunt', 0, 1),
('haunting', 0, 1),
('havoc', 0, 1),
('hawkish', 0, 1),
('haywire', 0, 1),
('hazard', 0, 1),
('hazardous', 0, 1),
('haze', 0, 1),
('hazy', 0, 1),
('head-aches', 0, 1),
('headache', 0, 1),
('headaches', 0, 1),
('heartbreaker', 0, 1),
('heartbreaking', 0, 1),
('heartbreakingly', 0, 1),
('heartless', 0, 1),
('heathen', 0, 1),
('heavy-handed', 0, 1),
('heavyhearted', 0, 1),
('heck', 0, 1),
('heckle', 0, 1),
('heckled', 0, 1),
('heckles', 0, 1),
('hectic', 0, 1),
('hedge', 0, 1),
('hedonistic', 0, 1),
('heedless', 0, 1),
('hefty', 0, 1),
('hegemonism', 0, 1),
('hegemonistic', 0, 1),
('hegemony', 0, 1),
('heinous', 0, 1),
('hell', 0, 1),
('hell-bent', 0, 1),
('hellion', 0, 1),
('hells', 0, 1),
('helpless', 0, 1),
('helplessly', 0, 1),
('helplessness', 0, 1),
('heresy', 0, 1),
('heretic', 0, 1),
('heretical', 0, 1),
('hesitant', 0, 1),
('hestitant', 0, 1),
('hideous', 0, 1),
('hideously', 0, 1),
('hideousness', 0, 1),
('high-priced', 0, 1),
('hiliarious', 0, 1),
('hinder', 0, 1),
('hindrance', 0, 1),
('hiss', 0, 1),
('hissed', 0, 1),
('hissing', 0, 1),
('ho-hum', 0, 1),
('hoard', 0, 1),
('hoax', 0, 1),
('hobble', 0, 1),
('hogs', 0, 1),
('hollow', 0, 1),
('hoodium', 0, 1),
('hoodwink', 0, 1),
('hooligan', 0, 1),
('hopeless', 0, 1),
('hopelessly', 0, 1),
('hopelessness', 0, 1),
('horde', 0, 1),
('horrendous', 0, 1),
('horrendously', 0, 1),
('horrible', 0, 1),
('horrid', 0, 1),
('horrific', 0, 1),
('horrified', 0, 1),
('horrifies', 0, 1),
('horrify', 0, 1),
('horrifying', 0, 1),
('horrifys', 0, 1),
('hostage', 0, 1),
('hostile', 0, 1),
('hostilities', 0, 1),
('hostility', 0, 1),
('hotbeds', 0, 1),
('hothead', 0, 1),
('hotheaded', 0, 1),
('hothouse', 0, 1),
('hubris', 0, 1),
('huckster', 0, 1),
('hum', 0, 1),
('humid', 0, 1),
('humiliate', 0, 1),
('humiliating', 0, 1),
('humiliation', 0, 1),
('humming', 0, 1),
('hung', 0, 1),
('hurt', 0, 1),
('hurted', 0, 1),
('hurtful', 0, 1),
('hurting', 0, 1),
('hurts', 0, 1),
('hustler', 0, 1),
('hype', 0, 1),
('hypocricy', 0, 1),
('hypocrisy', 0, 1),
('hypocrite', 0, 1),
('hypocrites', 0, 1),
('hypocritical', 0, 1),
('hypocritically', 0, 1),
('hysteria', 0, 1),
('hysteric', 0, 1),
('hysterical', 0, 1),
('hysterically', 0, 1),
('hysterics', 0, 1),
('idiocies', 0, 1),
('idiocy', 0, 1),
('idiot', 0, 1),
('idiotic', 0, 1),
('idiotically', 0, 1),
('idiots', 0, 1),
('idle', 0, 1),
('ignoble', 0, 1),
('ignominious', 0, 1),
('ignominiously', 0, 1),
('ignominy', 0, 1),
('ignorance', 0, 1),
('ignorant', 0, 1),
('ignore', 0, 1),
('ill-advised', 0, 1),
('ill-conceived', 0, 1),
('ill-defined', 0, 1),
('ill-designed', 0, 1),
('ill-fated', 0, 1),
('ill-favored', 0, 1),
('ill-formed', 0, 1),
('ill-mannered', 0, 1),
('ill-natured', 0, 1),
('ill-sorted', 0, 1),
('ill-tempered', 0, 1),
('ill-treated', 0, 1),
('ill-treatment', 0, 1),
('ill-usage', 0, 1),
('ill-used', 0, 1),
('illegal', 0, 1),
('illegally', 0, 1),
('illegitimate', 0, 1),
('illicit', 0, 1),
('illiterate', 0, 1),
('illness', 0, 1),
('illogic', 0, 1),
('illogical', 0, 1),
('illogically', 0, 1),
('illusion', 0, 1),
('illusions', 0, 1),
('illusory', 0, 1),
('imaginary', 0, 1),
('imbalance', 0, 1),
('imbecile', 0, 1),
('imbroglio', 0, 1),
('immaterial', 0, 1),
('immature', 0, 1),
('imminence', 0, 1),
('imminently', 0, 1),
('immobilized', 0, 1),
('immoderate', 0, 1),
('immoderately', 0, 1),
('immodest', 0, 1),
('immoral', 0, 1),
('immorality', 0, 1),
('immorally', 0, 1),
('immovable', 0, 1),
('impair', 0, 1),
('impaired', 0, 1),
('impasse', 0, 1),
('impatience', 0, 1),
('impatient', 0, 1),
('impatiently', 0, 1),
('impeach', 0, 1),
('impedance', 0, 1),
('impede', 0, 1),
('impediment', 0, 1),
('impending', 0, 1),
('impenitent', 0, 1),
('imperfect', 0, 1),
('imperfection', 0, 1),
('imperfections', 0, 1),
('imperfectly', 0, 1),
('imperialist', 0, 1),
('imperil', 0, 1),
('imperious', 0, 1),
('imperiously', 0, 1),
('impermissible', 0, 1),
('impersonal', 0, 1),
('impertinent', 0, 1),
('impetuous', 0, 1),
('impetuously', 0, 1),
('impiety', 0, 1),
('impinge', 0, 1),
('impious', 0, 1),
('implacable', 0, 1),
('implausible', 0, 1),
('implausibly', 0, 1),
('implicate', 0, 1),
('implication', 0, 1),
('implode', 0, 1),
('impolite', 0, 1),
('impolitely', 0, 1),
('impolitic', 0, 1),
('importunate', 0, 1),
('importune', 0, 1),
('impose', 0, 1),
('imposers', 0, 1),
('imposing', 0, 1),
('imposition', 0, 1),
('impossible', 0, 1),
('impossiblity', 0, 1),
('impossibly', 0, 1),
('impotent', 0, 1),
('impoverish', 0, 1),
('impoverished', 0, 1),
('impractical', 0, 1),
('imprecate', 0, 1),
('imprecise', 0, 1),
('imprecisely', 0, 1),
('imprecision', 0, 1),
('imprison', 0, 1),
('imprisonment', 0, 1),
('improbability', 0, 1),
('improbable', 0, 1),
('improbably', 0, 1),
('improper', 0, 1),
('improperly', 0, 1),
('impropriety', 0, 1),
('imprudence', 0, 1),
('imprudent', 0, 1),
('impudence', 0, 1),
('impudent', 0, 1),
('impudently', 0, 1),
('impugn', 0, 1),
('impulsive', 0, 1),
('impulsively', 0, 1),
('impunity', 0, 1),
('impure', 0, 1),
('impurity', 0, 1),
('inability', 0, 1),
('inaccuracies', 0, 1),
('inaccuracy', 0, 1),
('inaccurate', 0, 1),
('inaccurately', 0, 1),
('inaction', 0, 1),
('inactive', 0, 1),
('inadequacy', 0, 1),
('inadequate', 0, 1),
('inadequately', 0, 1),
('inadverent', 0, 1),
('inadverently', 0, 1),
('inadvisable', 0, 1),
('inadvisably', 0, 1),
('inane', 0, 1),
('inanely', 0, 1),
('inappropriate', 0, 1),
('inappropriately', 0, 1),
('inapt', 0, 1),
('inaptitude', 0, 1),
('inarticulate', 0, 1),
('inattentive', 0, 1),
('inaudible', 0, 1),
('incapable', 0, 1),
('incapably', 0, 1),
('incautious', 0, 1),
('incendiary', 0, 1),
('incense', 0, 1),
('incessant', 0, 1),
('incessantly', 0, 1),
('incite', 0, 1),
('incitement', 0, 1),
('incivility', 0, 1),
('inclement', 0, 1),
('incognizant', 0, 1),
('incoherence', 0, 1),
('incoherent', 0, 1),
('incoherently', 0, 1),
('incommensurate', 0, 1),
('incomparable', 0, 1),
('incomparably', 0, 1),
('incompatability', 0, 1),
('incompatibility', 0, 1),
('incompatible', 0, 1),
('incompetence', 0, 1),
('incompetent', 0, 1),
('incompetently', 0, 1),
('incomplete', 0, 1),
('incompliant', 0, 1),
('incomprehensible', 0, 1),
('incomprehension', 0, 1),
('inconceivable', 0, 1),
('inconceivably', 0, 1),
('incongruous', 0, 1),
('incongruously', 0, 1),
('inconsequent', 0, 1),
('inconsequential', 0, 1),
('inconsequentially', 0, 1),
('inconsequently', 0, 1),
('inconsiderate', 0, 1),
('inconsiderately', 0, 1),
('inconsistence', 0, 1),
('inconsistencies', 0, 1),
('inconsistency', 0, 1),
('inconsistent', 0, 1),
('inconsolable', 0, 1),
('inconsolably', 0, 1),
('inconstant', 0, 1),
('inconvenience', 0, 1),
('inconveniently', 0, 1),
('incorrect', 0, 1),
('incorrectly', 0, 1),
('incorrigible', 0, 1),
('incorrigibly', 0, 1),
('incredulous', 0, 1),
('incredulously', 0, 1),
('inculcate', 0, 1),
('indecency', 0, 1),
('indecent', 0, 1),
('indecently', 0, 1),
('indecision', 0, 1),
('indecisive', 0, 1),
('indecisively', 0, 1),
('indecorum', 0, 1),
('indefensible', 0, 1),
('indelicate', 0, 1),
('indeterminable', 0, 1),
('indeterminably', 0, 1),
('indeterminate', 0, 1),
('indifference', 0, 1),
('indifferent', 0, 1),
('indigent', 0, 1),
('indignant', 0, 1),
('indignantly', 0, 1),
('indignation', 0, 1),
('indignity', 0, 1),
('indiscernible', 0, 1),
('indiscreet', 0, 1),
('indiscreetly', 0, 1),
('indiscretion', 0, 1),
('indiscriminate', 0, 1),
('indiscriminately', 0, 1),
('indiscriminating', 0, 1),
('indistinguishable', 0, 1),
('indoctrinate', 0, 1),
('indoctrination', 0, 1),
('indolent', 0, 1),
('indulge', 0, 1),
('ineffective', 0, 1),
('ineffectively', 0, 1),
('ineffectiveness', 0, 1),
('ineffectual', 0, 1),
('ineffectually', 0, 1),
('ineffectualness', 0, 1),
('inefficacious', 0, 1),
('inefficacy', 0, 1),
('inefficiency', 0, 1),
('inefficient', 0, 1),
('inefficiently', 0, 1),
('inelegance', 0, 1),
('inelegant', 0, 1),
('ineligible', 0, 1),
('ineloquent', 0, 1),
('ineloquently', 0, 1),
('inept', 0, 1),
('ineptitude', 0, 1),
('ineptly', 0, 1),
('inequalities', 0, 1),
('inequality', 0, 1),
('inequitable', 0, 1),
('inequitably', 0, 1),
('inequities', 0, 1),
('inescapable', 0, 1),
('inescapably', 0, 1),
('inessential', 0, 1),
('inevitable', 0, 1),
('inevitably', 0, 1),
('inexcusable', 0, 1),
('inexcusably', 0, 1),
('inexorable', 0, 1),
('inexorably', 0, 1),
('inexperience', 0, 1),
('inexperienced', 0, 1),
('inexpert', 0, 1),
('inexpertly', 0, 1),
('inexpiable', 0, 1),
('inexplainable', 0, 1),
('inextricable', 0, 1),
('inextricably', 0, 1),
('infamous', 0, 1),
('infamously', 0, 1),
('infamy', 0, 1),
('infected', 0, 1),
('infection', 0, 1),
('infections', 0, 1),
('inferior', 0, 1),
('inferiority', 0, 1),
('infernal', 0, 1),
('infest', 0, 1),
('infested', 0, 1),
('infidel', 0, 1),
('infidels', 0, 1),
('infiltrator', 0, 1),
('infiltrators', 0, 1),
('infirm', 0, 1),
('inflame', 0, 1),
('inflammation', 0, 1),
('inflammatory', 0, 1),
('inflammed', 0, 1),
('inflated', 0, 1),
('inflationary', 0, 1),
('inflexible', 0, 1),
('inflict', 0, 1),
('infraction', 0, 1),
('infringe', 0, 1),
('infringement', 0, 1),
('infringements', 0, 1),
('infuriate', 0, 1),
('infuriated', 0, 1),
('infuriating', 0, 1),
('infuriatingly', 0, 1),
('inglorious', 0, 1),
('ingrate', 0, 1),
('ingratitude', 0, 1),
('inhibit', 0, 1),
('inhibition', 0, 1),
('inhospitable', 0, 1),
('inhospitality', 0, 1),
('inhuman', 0, 1),
('inhumane', 0, 1),
('inhumanity', 0, 1),
('inimical', 0, 1),
('inimically', 0, 1),
('iniquitous', 0, 1),
('iniquity', 0, 1),
('injudicious', 0, 1),
('injure', 0, 1),
('injurious', 0, 1),
('injury', 0, 1),
('injustice', 0, 1),
('injustices', 0, 1),
('innuendo', 0, 1),
('inoperable', 0, 1),
('inopportune', 0, 1),
('inordinate', 0, 1),
('inordinately', 0, 1),
('insane', 0, 1),
('insanely', 0, 1),
('insanity', 0, 1),
('insatiable', 0, 1),
('insecure', 0, 1),
('insecurity', 0, 1),
('insensible', 0, 1),
('insensitive', 0, 1),
('insensitively', 0, 1),
('insensitivity', 0, 1),
('insidious', 0, 1),
('insidiously', 0, 1),
('insignificance', 0, 1),
('insignificant', 0, 1),
('insignificantly', 0, 1),
('insincere', 0, 1),
('insincerely', 0, 1),
('insincerity', 0, 1),
('insinuate', 0, 1),
('insinuating', 0, 1),
('insinuation', 0, 1),
('insociable', 0, 1),
('insolence', 0, 1),
('insolent', 0, 1),
('insolently', 0, 1),
('insolvent', 0, 1),
('insouciance', 0, 1),
('instability', 0, 1),
('instable', 0, 1),
('instigate', 0, 1),
('instigator', 0, 1),
('instigators', 0, 1),
('insubordinate', 0, 1),
('insubstantial', 0, 1),
('insubstantially', 0, 1),
('insufferable', 0, 1),
('insufferably', 0, 1),
('insufficiency', 0, 1),
('insufficient', 0, 1),
('insufficiently', 0, 1),
('insular', 0, 1),
('insult', 0, 1),
('insulted', 0, 1),
('insulting', 0, 1),
('insultingly', 0, 1),
('insults', 0, 1),
('insupportable', 0, 1),
('insupportably', 0, 1),
('insurmountable', 0, 1),
('insurmountably', 0, 1),
('insurrection', 0, 1),
('intefere', 0, 1),
('inteferes', 0, 1),
('intense', 0, 1),
('interfere', 0, 1),
('interference', 0, 1),
('interferes', 0, 1),
('intermittent', 0, 1),
('interrupt', 0, 1),
('interruption', 0, 1),
('interruptions', 0, 1),
('intimidate', 0, 1),
('intimidating', 0, 1),
('intimidatingly', 0, 1),
('intimidation', 0, 1),
('intolerable', 0, 1),
('intolerablely', 0, 1),
('intolerance', 0, 1),
('intoxicate', 0, 1),
('intractable', 0, 1),
('intransigence', 0, 1),
('intransigent', 0, 1),
('intrude', 0, 1),
('intrusion', 0, 1),
('intrusive', 0, 1),
('inundate', 0, 1),
('inundated', 0, 1),
('invader', 0, 1),
('invalid', 0, 1),
('invalidate', 0, 1),
('invalidity', 0, 1),
('invasive', 0, 1),
('invective', 0, 1),
('inveigle', 0, 1),
('invidious', 0, 1),
('invidiously', 0, 1),
('invidiousness', 0, 1),
('invisible', 0, 1),
('involuntarily', 0, 1),
('involuntary', 0, 1),
('irascible', 0, 1),
('irate', 0, 1),
('irately', 0, 1),
('ire', 0, 1),
('irk', 0, 1),
('irked', 0, 1),
('irking', 0, 1),
('irks', 0, 1),
('irksome', 0, 1),
('irksomely', 0, 1),
('irksomeness', 0, 1),
('irksomenesses', 0, 1),
('ironic', 0, 1),
('ironical', 0, 1),
('ironically', 0, 1),
('ironies', 0, 1),
('irony', 0, 1),
('irragularity', 0, 1),
('irrational', 0, 1),
('irrationalities', 0, 1),
('irrationality', 0, 1),
('irrationally', 0, 1),
('irrationals', 0, 1),
('irreconcilable', 0, 1),
('irrecoverable', 0, 1),
('irrecoverableness', 0, 1),
('irrecoverablenesses', 0, 1),
('irrecoverably', 0, 1),
('irredeemable', 0, 1),
('irredeemably', 0, 1),
('irreformable', 0, 1),
('irregular', 0, 1),
('irregularity', 0, 1),
('irrelevance', 0, 1),
('irrelevant', 0, 1),
('irreparable', 0, 1),
('irreplacible', 0, 1),
('irrepressible', 0, 1),
('irresolute', 0, 1),
('irresolvable', 0, 1),
('irresponsible', 0, 1),
('irresponsibly', 0, 1),
('irretating', 0, 1),
('irretrievable', 0, 1),
('irreversible', 0, 1),
('irritable', 0, 1),
('irritably', 0, 1),
('irritant', 0, 1),
('irritate', 0, 1),
('irritated', 0, 1),
('irritating', 0, 1),
('irritation', 0, 1),
('irritations', 0, 1),
('isolate', 0, 1),
('isolated', 0, 1),
('isolation', 0, 1),
('issue', 0, 1),
('issues', 0, 1),
('itch', 0, 1),
('itching', 0, 1),
('itchy', 0, 1),
('jabber', 0, 1),
('jaded', 0, 1),
('jagged', 0, 1),
('jam', 0, 1),
('jarring', 0, 1),
('jaundiced', 0, 1),
('jealous', 0, 1),
('jealously', 0, 1),
('jealousness', 0, 1),
('jealousy', 0, 1),
('jeer', 0, 1),
('jeering', 0, 1),
('jeeringly', 0, 1),
('jeers', 0, 1),
('jeopardize', 0, 1),
('jeopardy', 0, 1),
('jerk', 0, 1),
('jerky', 0, 1),
('jitter', 0, 1),
('jitters', 0, 1),
('jittery', 0, 1),
('job-killing', 0, 1),
('jobless', 0, 1),
('joke', 0, 1),
('joker', 0, 1),
('jolt', 0, 1),
('judder', 0, 1),
('juddering', 0, 1),
('judders', 0, 1),
('jumpy', 0, 1),
('junk', 0, 1),
('junky', 0, 1),
('junkyard', 0, 1),
('jutter', 0, 1),
('jutters', 0, 1),
('kaput', 0, 1),
('kill', 0, 1),
('killed', 0, 1),
('killer', 0, 1),
('killing', 0, 1),
('killjoy', 0, 1),
('kills', 0, 1),
('knave', 0, 1),
('knife', 0, 1),
('knock', 0, 1),
('knotted', 0, 1),
('kook', 0, 1),
('kooky', 0, 1),
('lack', 0, 1),
('lackadaisical', 0, 1),
('lacked', 0, 1),
('lackey', 0, 1),
('lackeys', 0, 1),
('lacking', 0, 1),
('lackluster', 0, 1),
('lacks', 0, 1),
('laconic', 0, 1),
('lag', 0, 1),
('lagged', 0, 1),
('lagging', 0, 1),
('laggy', 0, 1),
('lags', 0, 1),
('laid-off', 0, 1),
('lambast', 0, 1),
('lambaste', 0, 1),
('lame', 0, 1),
('lame-duck', 0, 1),
('lament', 0, 1),
('lamentable', 0, 1),
('lamentably', 0, 1),
('languid', 0, 1),
('languish', 0, 1),
('languor', 0, 1),
('languorous', 0, 1),
('languorously', 0, 1),
('lanky', 0, 1),
('lapse', 0, 1),
('lapsed', 0, 1),
('lapses', 0, 1),
('lascivious', 0, 1),
('last-ditch', 0, 1),
('latency', 0, 1),
('laughable', 0, 1),
('laughably', 0, 1),
('laughingstock', 0, 1),
('lawbreaker', 0, 1),
('lawbreaking', 0, 1),
('lawless', 0, 1),
('lawlessness', 0, 1),
('layoff', 0, 1),
('layoff-happy', 0, 1),
('lazy', 0, 1),
('leak', 0, 1),
('leakage', 0, 1),
('leakages', 0, 1),
('leaking', 0, 1),
('leaks', 0, 1),
('leaky', 0, 1),
('lech', 0, 1),
('lecher', 0, 1),
('lecherous', 0, 1),
('lechery', 0, 1),
('leech', 0, 1),
('leer', 0, 1),
('leery', 0, 1),
('left-leaning', 0, 1),
('lemon', 0, 1),
('lengthy', 0, 1),
('less-developed', 0, 1),
('lesser-known', 0, 1),
('letch', 0, 1),
('lethal', 0, 1),
('lethargic', 0, 1),
('lethargy', 0, 1),
('lewd', 0, 1),
('lewdly', 0, 1),
('lewdness', 0, 1),
('liability', 0, 1),
('liable', 0, 1),
('liar', 0, 1),
('liars', 0, 1),
('licentious', 0, 1),
('licentiously', 0, 1),
('licentiousness', 0, 1),
('lie', 0, 1),
('lied', 0, 1),
('lier', 0, 1),
('lies', 0, 1),
('life-threatening', 0, 1),
('lifeless', 0, 1),
('limit', 0, 1),
('limitation', 0, 1),
('limitations', 0, 1),
('limited', 0, 1),
('limits', 0, 1),
('limp', 0, 1),
('listless', 0, 1),
('litigious', 0, 1),
('little-known', 0, 1),
('livid', 0, 1),
('lividly', 0, 1),
('loath', 0, 1),
('loathe', 0, 1),
('loathing', 0, 1),
('loathly', 0, 1),
('loathsome', 0, 1),
('loathsomely', 0, 1),
('lone', 0, 1),
('loneliness', 0, 1),
('lonely', 0, 1),
('loner', 0, 1),
('lonesome', 0, 1),
('long-time', 0, 1),
('long-winded', 0, 1),
('longing', 0, 1),
('longingly', 0, 1),
('loophole', 0, 1),
('loopholes', 0, 1),
('loose', 0, 1),
('loot', 0, 1),
('lorn', 0, 1),
('lose', 0, 1),
('loser', 0, 1),
('losers', 0, 1),
('loses', 0, 1),
('losing', 0, 1),
('loss', 0, 1),
('losses', 0, 1),
('lost', 0, 1),
('loud', 0, 1),
('louder', 0, 1),
('lousy', 0, 1),
('loveless', 0, 1),
('lovelorn', 0, 1),
('low-rated', 0, 1),
('lowly', 0, 1),
('ludicrous', 0, 1),
('ludicrously', 0, 1),
('lugubrious', 0, 1),
('lukewarm', 0, 1),
('lull', 0, 1),
('lumpy', 0, 1),
('lunatic', 0, 1),
('lunaticism', 0, 1),
('lurch', 0, 1),
('lure', 0, 1),
('lurid', 0, 1),
('lurk', 0, 1),
('lurking', 0, 1),
('lying', 0, 1),
('macabre', 0, 1),
('mad', 0, 1),
('madden', 0, 1),
('maddening', 0, 1),
('maddeningly', 0, 1),
('madder', 0, 1),
('madly', 0, 1),
('madman', 0, 1),
('madness', 0, 1),
('maladjusted', 0, 1),
('maladjustment', 0, 1),
('malady', 0, 1),
('malaise', 0, 1),
('malcontent', 0, 1),
('malcontented', 0, 1),
('maledict', 0, 1),
('malevolence', 0, 1),
('malevolent', 0, 1),
('malevolently', 0, 1),
('malice', 0, 1),
('malicious', 0, 1),
('maliciously', 0, 1),
('maliciousness', 0, 1),
('malign', 0, 1),
('malignant', 0, 1),
('malodorous', 0, 1),
('maltreatment', 0, 1),
('mangle', 0, 1),
('mangled', 0, 1),
('mangles', 0, 1),
('mangling', 0, 1),
('mania', 0, 1),
('maniac', 0, 1),
('maniacal', 0, 1),
('manic', 0, 1),
('manipulate', 0, 1),
('manipulation', 0, 1),
('manipulative', 0, 1),
('manipulators', 0, 1),
('mar', 0, 1),
('marginal', 0, 1),
('marginally', 0, 1),
('martyrdom', 0, 1),
('martyrdom-seeking', 0, 1),
('mashed', 0, 1),
('massacre', 0, 1),
('massacres', 0, 1),
('matte', 0, 1),
('mawkish', 0, 1),
('mawkishly', 0, 1),
('mawkishness', 0, 1),
('meager', 0, 1),
('meaningless', 0, 1),
('meanness', 0, 1),
('measly', 0, 1),
('meddle', 0, 1),
('meddlesome', 0, 1),
('mediocre', 0, 1),
('mediocrity', 0, 1),
('melancholy', 0, 1),
('melodramatic', 0, 1),
('melodramatically', 0, 1),
('meltdown', 0, 1),
('menace', 0, 1),
('menacing', 0, 1),
('menacingly', 0, 1),
('mendacious', 0, 1),
('mendacity', 0, 1),
('menial', 0, 1),
('merciless', 0, 1),
('mercilessly', 0, 1),
('mess', 0, 1),
('messed', 0, 1),
('messes', 0, 1),
('messing', 0, 1),
('messy', 0, 1),
('midget', 0, 1),
('miff', 0, 1),
('militancy', 0, 1),
('mindless', 0, 1),
('mindlessly', 0, 1),
('mirage', 0, 1),
('mire', 0, 1),
('misalign', 0, 1),
('misaligned', 0, 1),
('misaligns', 0, 1),
('misapprehend', 0, 1),
('misbecome', 0, 1),
('misbecoming', 0, 1),
('misbegotten', 0, 1),
('misbehave', 0, 1),
('misbehavior', 0, 1),
('miscalculate', 0, 1),
('miscalculation', 0, 1),
('miscellaneous', 0, 1),
('mischief', 0, 1),
('mischievous', 0, 1),
('mischievously', 0, 1),
('misconception', 0, 1),
('misconceptions', 0, 1),
('miscreant', 0, 1),
('miscreants', 0, 1),
('misdirection', 0, 1),
('miser', 0, 1),
('miserable', 0, 1),
('miserableness', 0, 1),
('miserably', 0, 1),
('miseries', 0, 1),
('miserly', 0, 1),
('misery', 0, 1),
('misfit', 0, 1),
('misfortune', 0, 1),
('misgiving', 0, 1),
('misgivings', 0, 1),
('misguidance', 0, 1),
('misguide', 0, 1),
('misguided', 0, 1),
('mishandle', 0, 1),
('mishap', 0, 1),
('misinform', 0, 1),
('misinformed', 0, 1),
('misinterpret', 0, 1),
('misjudge', 0, 1),
('misjudgment', 0, 1),
('mislead', 0, 1),
('misleading', 0, 1),
('misleadingly', 0, 1),
('mislike', 0, 1),
('mismanage', 0, 1),
('mispronounce', 0, 1),
('mispronounced', 0, 1),
('mispronounces', 0, 1),
('misread', 0, 1),
('misreading', 0, 1),
('misrepresent', 0, 1),
('misrepresentation', 0, 1),
('miss', 0, 1),
('missed', 0, 1),
('misses', 0, 1),
('misstatement', 0, 1),
('mist', 0, 1),
('mistake', 0, 1),
('mistaken', 0, 1),
('mistakenly', 0, 1),
('mistakes', 0, 1),
('mistified', 0, 1),
('mistress', 0, 1),
('mistrust', 0, 1),
('mistrustful', 0, 1),
('mistrustfully', 0, 1),
('mists', 0, 1),
('misunderstand', 0, 1),
('misunderstanding', 0, 1),
('misunderstandings', 0, 1),
('misunderstood', 0, 1),
('misuse', 0, 1),
('moan', 0, 1),
('mobster', 0, 1),
('mock', 0, 1),
('mocked', 0, 1),
('mockeries', 0, 1),
('mockery', 0, 1),
('mocking', 0, 1),
('mockingly', 0, 1),
('mocks', 0, 1),
('molest', 0, 1),
('molestation', 0, 1),
('monotonous', 0, 1),
('monotony', 0, 1),
('monster', 0, 1),
('monstrosities', 0, 1),
('monstrosity', 0, 1),
('monstrous', 0, 1),
('monstrously', 0, 1),
('moody', 0, 1),
('moot', 0, 1),
('mope', 0, 1),
('morbid', 0, 1),
('morbidly', 0, 1),
('mordant', 0, 1),
('mordantly', 0, 1),
('moribund', 0, 1),
('moron', 0, 1),
('moronic', 0, 1),
('morons', 0, 1),
('mortification', 0, 1),
('mortified', 0, 1),
('mortify', 0, 1),
('mortifying', 0, 1),
('motionless', 0, 1),
('motley', 0, 1),
('mourn', 0, 1),
('mourner', 0, 1),
('mournful', 0, 1),
('mournfully', 0, 1),
('muddle', 0, 1),
('muddy', 0, 1),
('mudslinger', 0, 1),
('mudslinging', 0, 1),
('mulish', 0, 1),
('multi-polarization', 0, 1),
('mundane', 0, 1),
('murder', 0, 1),
('murderer', 0, 1),
('murderous', 0, 1),
('murderously', 0, 1),
('murky', 0, 1),
('muscle-flexing', 0, 1),
('mushy', 0, 1),
('musty', 0, 1),
('mysterious', 0, 1),
('mysteriously', 0, 1),
('mystery', 0, 1),
('mystify', 0, 1),
('myth', 0, 1),
('nag', 0, 1),
('nagging', 0, 1),
('naive', 0, 1),
('naïve', 0, 1),
('naively', 0, 1),
('narrower', 0, 1),
('nastily', 0, 1),
('nastiness', 0, 1),
('nasty', 0, 1),
('naughty', 0, 1),
('nauseate', 0, 1),
('nauseates', 0, 1),
('nauseating', 0, 1),
('nauseatingly', 0, 1),
('nebulous', 0, 1),
('nebulously', 0, 1),
('needless', 0, 1),
('needlessly', 0, 1),
('needy', 0, 1),
('nefarious', 0, 1),
('nefariously', 0, 1),
('negate', 0, 1),
('negation', 0, 1),
('negative', 0, 1),
('negatives', 0, 1),
('negativity', 0, 1),
('neglect', 0, 1),
('neglected', 0, 1),
('negligence', 0, 1),
('negligent', 0, 1),
('nemesis', 0, 1),
('nepotism', 0, 1),
('nervous', 0, 1),
('nervously', 0, 1),
('nervousness', 0, 1),
('nettle', 0, 1),
('nettlesome', 0, 1),
('neurotic', 0, 1),
('neurotically', 0, 1),
('niggle', 0, 1),
('niggles', 0, 1),
('nightmare', 0, 1),
('nightmarish', 0, 1),
('nightmarishly', 0, 1),
('nitpick', 0, 1),
('nitpicking', 0, 1),
('noise', 0, 1),
('noises', 0, 1),
('noisier', 0, 1),
('noisy', 0, 1),
('non-confidence', 0, 1),
('nonexistent', 0, 1),
('nonresponsive', 0, 1),
('nonsense', 0, 1),
('nosey', 0, 1),
('notoriety', 0, 1),
('notorious', 0, 1),
('notoriously', 0, 1),
('noxious', 0, 1),
('nuisance', 0, 1),
('numb', 0, 1),
('obese', 0, 1),
('object', 0, 1),
('objection', 0, 1),
('objectionable', 0, 1),
('objections', 0, 1),
('oblique', 0, 1),
('obliterate', 0, 1),
('obliterated', 0, 1),
('oblivious', 0, 1),
('obnoxious', 0, 1),
('obnoxiously', 0, 1),
('obscene', 0, 1),
('obscenely', 0, 1),
('obscenity', 0, 1),
('obscure', 0, 1),
('obscured', 0, 1),
('obscures', 0, 1),
('obscurity', 0, 1),
('obsess', 0, 1),
('obsessive', 0, 1),
('obsessively', 0, 1),
('obsessiveness', 0, 1),
('obsolete', 0, 1),
('obstacle', 0, 1),
('obstinate', 0, 1),
('obstinately', 0, 1),
('obstruct', 0, 1),
('obstructed', 0, 1),
('obstructing', 0, 1),
('obstruction', 0, 1),
('obstructs', 0, 1),
('obtrusive', 0, 1),
('obtuse', 0, 1),
('occlude', 0, 1),
('occluded', 0, 1),
('occludes', 0, 1),
('occluding', 0, 1),
('odd', 0, 1),
('odder', 0, 1),
('oddest', 0, 1),
('oddities', 0, 1),
('oddity', 0, 1),
('oddly', 0, 1),
('odor', 0, 1),
('offence', 0, 1),
('offend', 0, 1),
('offender', 0, 1),
('offending', 0, 1),
('offenses', 0, 1),
('offensive', 0, 1),
('offensively', 0, 1),
('offensiveness', 0, 1),
('officious', 0, 1),
('ominous', 0, 1),
('ominously', 0, 1),
('omission', 0, 1),
('omit', 0, 1),
('one-sided', 0, 1),
('onerous', 0, 1),
('onerously', 0, 1),
('onslaught', 0, 1),
('opinionated', 0, 1),
('opponent', 0, 1),
('opportunistic', 0, 1),
('oppose', 0, 1),
('opposition', 0, 1),
('oppositions', 0, 1),
('oppress', 0, 1),
('oppression', 0, 1),
('oppressive', 0, 1),
('oppressively', 0, 1),
('oppressiveness', 0, 1),
('oppressors', 0, 1),
('ordeal', 0, 1),
('orphan', 0, 1),
('ostracize', 0, 1),
('outbreak', 0, 1),
('outburst', 0, 1),
('outbursts', 0, 1),
('outcast', 0, 1),
('outcry', 0, 1),
('outlaw', 0, 1),
('outmoded', 0, 1),
('outrage', 0, 1),
('outraged', 0, 1),
('outrageous', 0, 1),
('outrageously', 0, 1),
('outrageousness', 0, 1),
('outrages', 0, 1),
('outsider', 0, 1),
('over-acted', 0, 1),
('over-awe', 0, 1),
('over-balanced', 0, 1),
('over-hyped', 0, 1),
('over-priced', 0, 1),
('over-valuation', 0, 1),
('overact', 0, 1),
('overacted', 0, 1),
('overawe', 0, 1),
('overbalance', 0, 1),
('overbalanced', 0, 1),
('overbearing', 0, 1),
('overbearingly', 0, 1),
('overblown', 0, 1),
('overdo', 0, 1),
('overdone', 0, 1),
('overdue', 0, 1),
('overemphasize', 0, 1),
('overheat', 0, 1),
('overkill', 0, 1),
('overloaded', 0, 1),
('overlook', 0, 1),
('overpaid', 0, 1),
('overpayed', 0, 1),
('overplay', 0, 1),
('overpower', 0, 1),
('overpriced', 0, 1),
('overrated', 0, 1),
('overreach', 0, 1),
('overrun', 0, 1),
('overshadow', 0, 1),
('oversight', 0, 1),
('oversights', 0, 1),
('oversimplification', 0, 1),
('oversimplified', 0, 1),
('oversimplify', 0, 1),
('oversize', 0, 1),
('overstate', 0, 1),
('overstated', 0, 1),
('overstatement', 0, 1),
('overstatements', 0, 1),
('overstates', 0, 1),
('overtaxed', 0, 1),
('overthrow', 0, 1),
('overthrows', 0, 1),
('overturn', 0, 1),
('overweight', 0, 1),
('overwhelm', 0, 1),
('overwhelmed', 0, 1),
('overwhelming', 0, 1),
('overwhelmingly', 0, 1),
('overwhelms', 0, 1),
('overzealous', 0, 1),
('overzealously', 0, 1),
('overzelous', 0, 1),
('pain', 0, 1),
('painful', 0, 1),
('painfull', 0, 1),
('painfully', 0, 1),
('pains', 0, 1),
('pale', 0, 1),
('pales', 0, 1),
('paltry', 0, 1),
('pan', 0, 1),
('pandemonium', 0, 1),
('pander', 0, 1),
('pandering', 0, 1),
('panders', 0, 1),
('panic', 0, 1),
('panick', 0, 1),
('panicked', 0, 1),
('panicking', 0, 1),
('panicky', 0, 1),
('paradoxical', 0, 1),
('paradoxically', 0, 1),
('paralize', 0, 1),
('paralyzed', 0, 1),
('paranoia', 0, 1),
('paranoid', 0, 1),
('parasite', 0, 1),
('pariah', 0, 1),
('parody', 0, 1),
('partiality', 0, 1),
('partisan', 0, 1),
('partisans', 0, 1),
('passe', 0, 1),
('passive', 0, 1),
('passiveness', 0, 1),
('pathetic', 0, 1),
('pathetically', 0, 1),
('patronize', 0, 1),
('paucity', 0, 1),
('pauper', 0, 1),
('paupers', 0, 1),
('payback', 0, 1),
('peculiar', 0, 1),
('peculiarly', 0, 1),
('pedantic', 0, 1),
('peeled', 0, 1),
('peeve', 0, 1),
('peeved', 0, 1),
('peevish', 0, 1),
('peevishly', 0, 1),
('penalize', 0, 1),
('penalty', 0, 1),
('perfidious', 0, 1),
('perfidity', 0, 1),
('perfunctory', 0, 1),
('peril', 0, 1),
('perilous', 0, 1),
('perilously', 0, 1),
('perish', 0, 1),
('pernicious', 0, 1),
('perplex', 0, 1),
('perplexed', 0, 1),
('perplexing', 0, 1),
('perplexity', 0, 1),
('persecute', 0, 1),
('persecution', 0, 1),
('pertinacious', 0, 1),
('pertinaciously', 0, 1),
('pertinacity', 0, 1),
('perturb', 0, 1),
('perturbed', 0, 1),
('pervasive', 0, 1),
('perverse', 0, 1),
('perversely', 0, 1),
('perversion', 0, 1),
('perversity', 0, 1),
('pervert', 0, 1),
('perverted', 0, 1),
('perverts', 0, 1),
('pessimism', 0, 1),
('pessimistic', 0, 1),
('pessimistically', 0, 1),
('pest', 0, 1),
('pestilent', 0, 1),
('petrified', 0, 1),
('petrify', 0, 1),
('pettifog', 0, 1),
('petty', 0, 1),
('phobia', 0, 1),
('phobic', 0, 1),
('phony', 0, 1),
('picket', 0, 1),
('picketed', 0, 1),
('picketing', 0, 1),
('pickets', 0, 1),
('picky', 0, 1),
('pig', 0, 1),
('pigs', 0, 1),
('pillage', 0, 1),
('pillory', 0, 1),
('pimple', 0, 1),
('pinch', 0, 1),
('pique', 0, 1),
('pitiable', 0, 1),
('pitiful', 0, 1),
('pitifully', 0, 1),
('pitiless', 0, 1),
('pitilessly', 0, 1),
('pittance', 0, 1),
('pity', 0, 1),
('plagiarize', 0, 1),
('plague', 0, 1),
('plasticky', 0, 1),
('plaything', 0, 1),
('plea', 0, 1),
('pleas', 0, 1),
('plebeian', 0, 1),
('plight', 0, 1),
('plot', 0, 1),
('plotters', 0, 1),
('ploy', 0, 1),
('plunder', 0, 1),
('plunderer', 0, 1),
('pointless', 0, 1),
('pointlessly', 0, 1),
('poison', 0, 1),
('poisonous', 0, 1),
('poisonously', 0, 1),
('pokey', 0, 1),
('poky', 0, 1),
('polarisation', 0, 1),
('polemize', 0, 1),
('pollute', 0, 1),
('polluter', 0, 1),
('polluters', 0, 1),
('polution', 0, 1),
('pompous', 0, 1),
('poor', 0, 1),
('poorer', 0, 1),
('poorest', 0, 1),
('poorly', 0, 1),
('posturing', 0, 1),
('pout', 0, 1),
('poverty', 0, 1),
('powerless', 0, 1),
('prate', 0, 1),
('pratfall', 0, 1),
('prattle', 0, 1),
('precarious', 0, 1),
('precariously', 0, 1),
('precipitate', 0, 1),
('precipitous', 0, 1),
('predatory', 0, 1),
('predicament', 0, 1),
('prejudge', 0, 1),
('prejudice', 0, 1),
('prejudices', 0, 1),
('prejudicial', 0, 1),
('premeditated', 0, 1),
('preoccupy', 0, 1),
('preposterous', 0, 1),
('preposterously', 0, 1),
('presumptuous', 0, 1),
('presumptuously', 0, 1),
('pretence', 0, 1),
('pretend', 0, 1),
('pretense', 0, 1),
('pretentious', 0, 1),
('pretentiously', 0, 1),
('prevaricate', 0, 1),
('pricey', 0, 1),
('pricier', 0, 1),
('prick', 0, 1),
('prickle', 0, 1),
('prickles', 0, 1),
('prideful', 0, 1),
('prik', 0, 1),
('primitive', 0, 1),
('prison', 0, 1),
('prisoner', 0, 1),
('problem', 0, 1),
('problematic', 0, 1),
('problems', 0, 1),
('procrastinate', 0, 1),
('procrastinates', 0, 1),
('procrastination', 0, 1),
('profane', 0, 1),
('profanity', 0, 1),
('prohibit', 0, 1),
('prohibitive', 0, 1),
('prohibitively', 0, 1),
('propaganda', 0, 1),
('propagandize', 0, 1),
('proprietary', 0, 1),
('prosecute', 0, 1),
('protest', 0, 1),
('protested', 0, 1),
('protesting', 0, 1),
('protests', 0, 1),
('protracted', 0, 1),
('provocation', 0, 1),
('provocative', 0, 1),
('provoke', 0, 1),
('pry', 0, 1),
('pugnacious', 0, 1),
('pugnaciously', 0, 1),
('pugnacity', 0, 1),
('punch', 0, 1),
('punish', 0, 1),
('punishable', 0, 1),
('punitive', 0, 1),
('punk', 0, 1),
('puny', 0, 1),
('puppet', 0, 1),
('puppets', 0, 1),
('puzzled', 0, 1),
('puzzlement', 0, 1),
('puzzling', 0, 1),
('quack', 0, 1),
('qualm', 0, 1),
('qualms', 0, 1),
('quandary', 0, 1),
('quarrel', 0, 1),
('quarrellous', 0, 1),
('quarrellously', 0, 1),
('quarrels', 0, 1),
('quarrelsome', 0, 1),
('quash', 0, 1),
('queer', 0, 1),
('questionable', 0, 1),
('quibble', 0, 1),
('quibbles', 0, 1),
('quitter', 0, 1),
('rabid', 0, 1),
('racism', 0, 1),
('racist', 0, 1),
('racists', 0, 1),
('racy', 0, 1),
('radical', 0, 1),
('radicalization', 0, 1),
('radically', 0, 1),
('radicals', 0, 1),
('rage', 0, 1),
('ragged', 0, 1),
('raging', 0, 1),
('rail', 0, 1),
('raked', 0, 1),
('rampage', 0, 1),
('rampant', 0, 1),
('ramshackle', 0, 1),
('rancor', 0, 1),
('randomly', 0, 1),
('rankle', 0, 1),
('rant', 0, 1),
('ranted', 0, 1),
('ranting', 0, 1),
('rantingly', 0, 1),
('rants', 0, 1),
('rape', 0, 1),
('raped', 0, 1),
('raping', 0, 1),
('rascal', 0, 1),
('rascals', 0, 1),
('rash', 0, 1),
('rattle', 0, 1),
('rattled', 0, 1),
('rattles', 0, 1),
('ravage', 0, 1),
('raving', 0, 1),
('reactionary', 0, 1),
('rebellious', 0, 1),
('rebuff', 0, 1),
('rebuke', 0, 1),
('recalcitrant', 0, 1),
('recant', 0, 1),
('recession', 0, 1),
('recessionary', 0, 1),
('reckless', 0, 1),
('recklessly', 0, 1),
('recklessness', 0, 1),
('recoil', 0, 1),
('recourses', 0, 1),
('redundancy', 0, 1),
('redundant', 0, 1),
('refusal', 0, 1),
('refuse', 0, 1),
('refused', 0, 1),
('refuses', 0, 1),
('refusing', 0, 1),
('refutation', 0, 1),
('refute', 0, 1),
('refuted', 0, 1),
('refutes', 0, 1),
('refuting', 0, 1),
('regress', 0, 1),
('regression', 0, 1),
('regressive', 0, 1),
('regret', 0, 1),
('regreted', 0, 1),
('regretful', 0, 1),
('regretfully', 0, 1),
('regrets', 0, 1),
('regrettable', 0, 1),
('regrettably', 0, 1),
('regretted', 0, 1),
('reject', 0, 1),
('rejected', 0, 1),
('rejecting', 0, 1),
('rejection', 0, 1),
('rejects', 0, 1),
('relapse', 0, 1),
('relentless', 0, 1),
('relentlessly', 0, 1),
('relentlessness', 0, 1),
('reluctance', 0, 1),
('reluctant', 0, 1),
('reluctantly', 0, 1),
('remorse', 0, 1),
('remorseful', 0, 1),
('remorsefully', 0, 1),
('remorseless', 0, 1),
('remorselessly', 0, 1),
('remorselessness', 0, 1),
('renounce', 0, 1),
('renunciation', 0, 1),
('repel', 0, 1),
('repetitive', 0, 1),
('reprehensible', 0, 1),
('reprehensibly', 0, 1),
('reprehension', 0, 1),
('reprehensive', 0, 1),
('repress', 0, 1),
('repression', 0, 1),
('repressive', 0, 1),
('reprimand', 0, 1),
('reproach', 0, 1),
('reproachful', 0, 1),
('reprove', 0, 1),
('reprovingly', 0, 1),
('repudiate', 0, 1),
('repudiation', 0, 1),
('repugn', 0, 1),
('repugnance', 0, 1),
('repugnant', 0, 1),
('repugnantly', 0, 1),
('repulse', 0, 1),
('repulsed', 0, 1),
('repulsing', 0, 1),
('repulsive', 0, 1),
('repulsively', 0, 1),
('repulsiveness', 0, 1),
('resent', 0, 1),
('resentful', 0, 1),
('resentment', 0, 1),
('resignation', 0, 1),
('resigned', 0, 1),
('resistance', 0, 1),
('restless', 0, 1),
('restlessness', 0, 1),
('restrict', 0, 1),
('restricted', 0, 1),
('restriction', 0, 1),
('restrictive', 0, 1),
('resurgent', 0, 1),
('retaliate', 0, 1),
('retaliatory', 0, 1),
('retard', 0, 1),
('retarded', 0, 1),
('retardedness', 0, 1),
('retards', 0, 1),
('reticent', 0, 1),
('retract', 0, 1),
('retreat', 0, 1),
('retreated', 0, 1),
('revenge', 0, 1),
('revengeful', 0, 1),
('revengefully', 0, 1),
('revert', 0, 1),
('revile', 0, 1),
('reviled', 0, 1),
('revoke', 0, 1),
('revolt', 0, 1),
('revolting', 0, 1),
('revoltingly', 0, 1),
('revulsion', 0, 1),
('revulsive', 0, 1),
('rhapsodize', 0, 1),
('rhetoric', 0, 1),
('rhetorical', 0, 1),
('ricer', 0, 1),
('ridicule', 0, 1),
('ridicules', 0, 1),
('ridiculous', 0, 1),
('ridiculously', 0, 1),
('rife', 0, 1),
('rift', 0, 1),
('rifts', 0, 1),
('rigid', 0, 1),
('rigidity', 0, 1),
('rigidness', 0, 1),
('rile', 0, 1),
('riled', 0, 1),
('rip', 0, 1),
('rip-off', 0, 1),
('ripoff', 0, 1),
('ripped', 0, 1),
('risk', 0, 1),
('risks', 0, 1),
('risky', 0, 1),
('rival', 0, 1),
('rivalry', 0, 1),
('roadblocks', 0, 1),
('rocky', 0, 1),
('rogue', 0, 1),
('rollercoaster', 0, 1),
('rot', 0, 1),
('rotten', 0, 1),
('rough', 0, 1),
('rremediable', 0, 1),
('rubbish', 0, 1),
('rude', 0, 1),
('rue', 0, 1),
('ruffian', 0, 1),
('ruffle', 0, 1),
('ruin', 0, 1),
('ruined', 0, 1),
('ruining', 0, 1),
('ruinous', 0, 1),
('ruins', 0, 1),
('rumbling', 0, 1),
('rumor', 0, 1),
('rumors', 0, 1),
('rumours', 0, 1),
('rumple', 0, 1),
('run-down', 0, 1),
('runaway', 0, 1),
('rupture', 0, 1),
('rust', 0, 1),
('rusts', 0, 1),
('rusty', 0, 1),
('rut', 0, 1),
('ruthless', 0, 1),
('ruthlessly', 0, 1),
('ruthlessness', 0, 1),
('ruts', 0, 1),
('sabotage', 0, 1),
('sack', 0, 1),
('sacrificed', 0, 1),
('sad', 0, 1),
('sadden', 0, 1),
('sadly', 0, 1),
('sadness', 0, 1),
('sag', 0, 1),
('sagged', 0, 1),
('sagging', 0, 1),
('saggy', 0, 1),
('sags', 0, 1),
('salacious', 0, 1),
('sanctimonious', 0, 1),
('sap', 0, 1),
('sarcasm', 0, 1),
('sarcastic', 0, 1),
('sarcastically', 0, 1),
('sardonic', 0, 1),
('sardonically', 0, 1),
('sass', 0, 1),
('satirical', 0, 1),
('satirize', 0, 1),
('savage', 0, 1),
('savaged', 0, 1),
('savagery', 0, 1),
('savages', 0, 1),
('scaly', 0, 1),
('scam', 0, 1),
('scams', 0, 1),
('scandal', 0, 1),
('scandalize', 0, 1),
('scandalized', 0, 1),
('scandalous', 0, 1),
('scandalously', 0, 1),
('scandals', 0, 1),
('scandel', 0, 1),
('scandels', 0, 1),
('scant', 0, 1),
('scapegoat', 0, 1),
('scar', 0, 1),
('scarce', 0, 1),
('scarcely', 0, 1),
('scarcity', 0, 1),
('scare', 0, 1),
('scared', 0, 1),
('scarier', 0, 1),
('scariest', 0, 1),
('scarily', 0, 1),
('scarred', 0, 1),
('scars', 0, 1),
('scary', 0, 1),
('scathing', 0, 1),
('scathingly', 0, 1),
('sceptical', 0, 1),
('scoff', 0, 1),
('scoffingly', 0, 1),
('scold', 0, 1),
('scolded', 0, 1),
('scolding', 0, 1),
('scoldingly', 0, 1),
('scorching', 0, 1),
('scorchingly', 0, 1),
('scorn', 0, 1),
('scornful', 0, 1),
('scornfully', 0, 1),
('scoundrel', 0, 1),
('scourge', 0, 1),
('scowl', 0, 1),
('scramble', 0, 1),
('scrambled', 0, 1),
('scrambles', 0, 1),
('scrambling', 0, 1),
('scrap', 0, 1),
('scratch', 0, 1),
('scratched', 0, 1),
('scratches', 0, 1),
('scratchy', 0, 1),
('scream', 0, 1),
('screech', 0, 1),
('screw-up', 0, 1),
('screwed', 0, 1),
('screwed-up', 0, 1),
('screwy', 0, 1),
('scuff', 0, 1),
('scuffs', 0, 1),
('scum', 0, 1),
('scummy', 0, 1),
('second-class', 0, 1),
('second-tier', 0, 1),
('secretive', 0, 1),
('sedentary', 0, 1),
('seedy', 0, 1),
('seethe', 0, 1),
('seething', 0, 1),
('self-coup', 0, 1),
('self-criticism', 0, 1),
('self-defeating', 0, 1),
('self-destructive', 0, 1),
('self-humiliation', 0, 1),
('self-interest', 0, 1),
('self-interested', 0, 1),
('self-serving', 0, 1),
('selfinterested', 0, 1),
('selfish', 0, 1),
('selfishly', 0, 1),
('selfishness', 0, 1),
('semi-retarded', 0, 1),
('senile', 0, 1),
('sensationalize', 0, 1),
('senseless', 0, 1),
('senselessly', 0, 1),
('seriousness', 0, 1),
('sermonize', 0, 1),
('servitude', 0, 1),
('set-up', 0, 1),
('setback', 0, 1),
('setbacks', 0, 1),
('sever', 0, 1),
('severe', 0, 1),
('severity', 0, 1),
('shabby', 0, 1),
('shadowy', 0, 1),
('shady', 0, 1),
('shake', 0, 1),
('shaky', 0, 1),
('shallow', 0, 1),
('sham', 0, 1),
('shambles', 0, 1),
('shame', 0, 1),
('shameful', 0, 1),
('shamefully', 0, 1),
('shamefulness', 0, 1),
('shameless', 0, 1),
('shamelessly', 0, 1),
('shamelessness', 0, 1),
('shark', 0, 1),
('sharply', 0, 1),
('shatter', 0, 1),
('shemale', 0, 1),
('shimmer', 0, 1),
('shimmy', 0, 1),
('shipwreck', 0, 1),
('shirk', 0, 1),
('shirker', 0, 1),
('shit', 0, 1),
('shiver', 0, 1),
('shock', 0, 1),
('shocked', 0, 1),
('shocking', 0, 1),
('shockingly', 0, 1),
('shoddy', 0, 1),
('short-lived', 0, 1),
('shortage', 0, 1),
('shortchange', 0, 1),
('shortcoming', 0, 1),
('shortcomings', 0, 1),
('shortness', 0, 1),
('shortsighted', 0, 1),
('shortsightedness', 0, 1),
('showdown', 0, 1),
('shrew', 0, 1),
('shriek', 0, 1),
('shrill', 0, 1),
('shrilly', 0, 1),
('shrivel', 0, 1),
('shroud', 0, 1),
('shrouded', 0, 1),
('shrug', 0, 1),
('shun', 0, 1),
('shunned', 0, 1),
('sick', 0, 1),
('sicken', 0, 1),
('sickening', 0, 1),
('sickeningly', 0, 1),
('sickly', 0, 1),
('sickness', 0, 1),
('sidetrack', 0, 1),
('sidetracked', 0, 1),
('siege', 0, 1),
('sillily', 0, 1),
('silly', 0, 1),
('simplistic', 0, 1),
('simplistically', 0, 1),
('sin', 0, 1),
('sinful', 0, 1),
('sinfully', 0, 1),
('sinister', 0, 1),
('sinisterly', 0, 1),
('sink', 0, 1),
('sinking', 0, 1),
('skeletons', 0, 1),
('skeptic', 0, 1),
('skeptical', 0, 1),
('skeptically', 0, 1),
('skepticism', 0, 1),
('sketchy', 0, 1),
('skimpy', 0, 1),
('skinny', 0, 1),
('skittish', 0, 1),
('skittishly', 0, 1),
('skulk', 0, 1),
('slack', 0, 1),
('slander', 0, 1),
('slanderer', 0, 1),
('slanderous', 0, 1),
('slanderously', 0, 1),
('slanders', 0, 1),
('slap', 0, 1),
('slashing', 0, 1),
('slaughter', 0, 1),
('slaughtered', 0, 1),
('slave', 0, 1),
('slaves', 0, 1),
('sleazy', 0, 1),
('slime', 0, 1),
('slog', 0, 1),
('slogged', 0, 1),
('slogging', 0, 1),
('slogs', 0, 1),
('sloooooooooooooow', 0, 1),
('sloooow', 0, 1),
('slooow', 0, 1),
('sloow', 0, 1),
('sloppily', 0, 1),
('sloppy', 0, 1),
('sloth', 0, 1),
('slothful', 0, 1),
('slow', 0, 1),
('slow-moving', 0, 1),
('slowed', 0, 1),
('slower', 0, 1),
('slowest', 0, 1),
('slowly', 0, 1),
('sloww', 0, 1),
('slowww', 0, 1),
('slowwww', 0, 1),
('slug', 0, 1),
('sluggish', 0, 1),
('slump', 0, 1),
('slumping', 0, 1),
('slumpping', 0, 1),
('slur', 0, 1),
('slut', 0, 1),
('sluts', 0, 1),
('sly', 0, 1),
('smack', 0, 1),
('smallish', 0, 1),
('smash', 0, 1),
('smear', 0, 1),
('smell', 0, 1),
('smelled', 0, 1),
('smelling', 0, 1),
('smells', 0, 1),
('smelly', 0, 1),
('smelt', 0, 1),
('smoke', 0, 1),
('smokescreen', 0, 1),
('smolder', 0, 1),
('smoldering', 0, 1),
('smother', 0, 1),
('smoulder', 0, 1),
('smouldering', 0, 1),
('smudge', 0, 1),
('smudged', 0, 1),
('smudges', 0, 1),
('smudging', 0, 1),
('smug', 0, 1),
('smugly', 0, 1),
('smut', 0, 1),
('smuttier', 0, 1),
('smuttiest', 0, 1),
('smutty', 0, 1),
('snag', 0, 1),
('snagged', 0, 1),
('snagging', 0, 1),
('snags', 0, 1),
('snappish', 0, 1),
('snappishly', 0, 1),
('snare', 0, 1),
('snarky', 0, 1),
('snarl', 0, 1),
('sneak', 0, 1),
('sneakily', 0, 1),
('sneaky', 0, 1),
('sneer', 0, 1),
('sneering', 0, 1),
('sneeringly', 0, 1),
('snob', 0, 1),
('snobbish', 0, 1),
('snobby', 0, 1),
('snobish', 0, 1),
('snobs', 0, 1),
('snub', 0, 1),
('so-cal', 0, 1),
('soapy', 0, 1),
('sob', 0, 1),
('sober', 0, 1),
('sobering', 0, 1),
('solemn', 0, 1),
('solicitude', 0, 1),
('somber', 0, 1),
('sore', 0, 1),
('sorely', 0, 1),
('soreness', 0, 1),
('sorrow', 0, 1),
('sorrowful', 0, 1),
('sorrowfully', 0, 1),
('sorry', 0, 1),
('sour', 0, 1),
('sourly', 0, 1),
('spade', 0, 1),
('spank', 0, 1),
('spendy', 0, 1),
('spew', 0, 1),
('spewed', 0, 1),
('spewing', 0, 1),
('spews', 0, 1),
('spilling', 0, 1),
('spinster', 0, 1),
('spiritless', 0, 1),
('spite', 0, 1),
('spiteful', 0, 1),
('spitefully', 0, 1),
('spitefulness', 0, 1),
('splatter', 0, 1),
('split', 0, 1),
('splitting', 0, 1),
('spoil', 0, 1),
('spoilage', 0, 1),
('spoilages', 0, 1),
('spoiled', 0, 1),
('spoilled', 0, 1),
('spoils', 0, 1),
('spook', 0, 1),
('spookier', 0, 1),
('spookiest', 0, 1),
('spookily', 0, 1),
('spooky', 0, 1),
('spoon-fed', 0, 1),
('spoon-feed', 0, 1),
('spoonfed', 0, 1),
('sporadic', 0, 1),
('spotty', 0, 1),
('spurious', 0, 1),
('spurn', 0, 1),
('sputter', 0, 1),
('squabble', 0, 1),
('squabbling', 0, 1),
('squander', 0, 1),
('squash', 0, 1),
('squeak', 0, 1),
('squeaks', 0, 1),
('squeaky', 0, 1),
('squeal', 0, 1),
('squealing', 0, 1),
('squeals', 0, 1),
('squirm', 0, 1),
('stab', 0, 1),
('stagnant', 0, 1),
('stagnate', 0, 1),
('stagnation', 0, 1),
('staid', 0, 1),
('stain', 0, 1),
('stains', 0, 1),
('stale', 0, 1),
('stalemate', 0, 1),
('stall', 0, 1),
('stalls', 0, 1),
('stammer', 0, 1),
('stampede', 0, 1),
('standstill', 0, 1),
('stark', 0, 1),
('starkly', 0, 1),
('startle', 0, 1),
('startling', 0, 1),
('startlingly', 0, 1),
('starvation', 0, 1),
('starve', 0, 1),
('static', 0, 1),
('steal', 0, 1),
('stealing', 0, 1),
('steals', 0, 1),
('steep', 0, 1),
('steeply', 0, 1),
('stench', 0, 1),
('stereotype', 0, 1),
('stereotypical', 0, 1),
('stereotypically', 0, 1),
('stern', 0, 1),
('stew', 0, 1),
('sticky', 0, 1),
('stiff', 0, 1),
('stiffness', 0, 1),
('stifle', 0, 1),
('stifling', 0, 1),
('stiflingly', 0, 1),
('stigma', 0, 1),
('stigmatize', 0, 1),
('sting', 0, 1),
('stinging', 0, 1),
('stingingly', 0, 1),
('stingy', 0, 1),
('stink', 0, 1),
('stinks', 0, 1),
('stodgy', 0, 1),
('stole', 0, 1),
('stolen', 0, 1),
('stooge', 0, 1),
('stooges', 0, 1),
('stormy', 0, 1),
('straggle', 0, 1),
('straggler', 0, 1),
('strain', 0, 1),
('strained', 0, 1),
('straining', 0, 1),
('strange', 0, 1),
('strangely', 0, 1),
('stranger', 0, 1),
('strangest', 0, 1),
('strangle', 0, 1),
('streaky', 0, 1),
('strenuous', 0, 1),
('stress', 0, 1),
('stresses', 0, 1),
('stressful', 0, 1),
('stressfully', 0, 1),
('stricken', 0, 1),
('strict', 0, 1),
('strictly', 0, 1),
('strident', 0, 1),
('stridently', 0, 1),
('strife', 0, 1),
('strike', 0, 1),
('stringent', 0, 1),
('stringently', 0, 1),
('struck', 0, 1),
('struggle', 0, 1),
('struggled', 0, 1),
('struggles', 0, 1),
('struggling', 0, 1),
('strut', 0, 1),
('stubborn', 0, 1),
('stubbornly', 0, 1),
('stubbornness', 0, 1),
('stuck', 0, 1),
('stuffy', 0, 1),
('stumble', 0, 1),
('stumbled', 0, 1),
('stumbles', 0, 1),
('stump', 0, 1),
('stumped', 0, 1),
('stumps', 0, 1),
('stun', 0, 1),
('stunt', 0, 1),
('stunted', 0, 1),
('stupid', 0, 1),
('stupidest', 0, 1),
('stupidity', 0, 1),
('stupidly', 0, 1),
('stupified', 0, 1),
('stupify', 0, 1),
('stupor', 0, 1),
('stutter', 0, 1),
('stuttered', 0, 1),
('stuttering', 0, 1),
('stutters', 0, 1),
('sty', 0, 1),
('stymied', 0, 1),
('sub-par', 0, 1),
('subdued', 0, 1),
('subjected', 0, 1),
('subjection', 0, 1),
('subjugate', 0, 1),
('subjugation', 0, 1),
('submissive', 0, 1),
('subordinate', 0, 1),
('subpoena', 0, 1),
('subpoenas', 0, 1),
('subservience', 0, 1),
('subservient', 0, 1),
('substandard', 0, 1),
('subtract', 0, 1),
('subversion', 0, 1),
('subversive', 0, 1),
('subversively', 0, 1),
('subvert', 0, 1),
('succumb', 0, 1),
('suck', 0, 1),
('sucked', 0, 1),
('sucker', 0, 1),
('sucks', 0, 1),
('sucky', 0, 1),
('sue', 0, 1),
('sued', 0, 1),
('sueing', 0, 1),
('sues', 0, 1),
('suffer', 0, 1),
('suffered', 0, 1),
('sufferer', 0, 1),
('sufferers', 0, 1),
('suffering', 0, 1),
('suffers', 0, 1),
('suffocate', 0, 1),
('sugar-coat', 0, 1),
('sugar-coated', 0, 1),
('sugarcoated', 0, 1),
('suicidal', 0, 1),
('suicide', 0, 1),
('sulk', 0, 1),
('sullen', 0, 1),
('sully', 0, 1),
('sunder', 0, 1),
('sunk', 0, 1),
('sunken', 0, 1),
('superficial', 0, 1),
('superficiality', 0, 1),
('superficially', 0, 1),
('superfluous', 0, 1),
('superstition', 0, 1),
('superstitious', 0, 1),
('suppress', 0, 1),
('suppression', 0, 1),
('surrender', 0, 1),
('susceptible', 0, 1),
('suspect', 0, 1),
('suspicion', 0, 1),
('suspicions', 0, 1),
('suspicious', 0, 1),
('suspiciously', 0, 1),
('swagger', 0, 1),
('swamped', 0, 1),
('sweaty', 0, 1),
('swelled', 0, 1),
('swelling', 0, 1),
('swindle', 0, 1),
('swipe', 0, 1),
('swollen', 0, 1),
('symptom', 0, 1),
('symptoms', 0, 1),
('syndrome', 0, 1),
('taboo', 0, 1),
('tacky', 0, 1),
('taint', 0, 1),
('tainted', 0, 1),
('tamper', 0, 1),
('tangle', 0, 1),
('tangled', 0, 1),
('tangles', 0, 1),
('tank', 0, 1),
('tanked', 0, 1),
('tanks', 0, 1),
('tantrum', 0, 1),
('tardy', 0, 1),
('tarnish', 0, 1),
('tarnished', 0, 1),
('tarnishes', 0, 1),
('tarnishing', 0, 1),
('tattered', 0, 1),
('taunt', 0, 1),
('taunting', 0, 1),
('tauntingly', 0, 1),
('taunts', 0, 1),
('taut', 0, 1),
('tawdry', 0, 1),
('taxing', 0, 1),
('tease', 0, 1),
('teasingly', 0, 1),
('tedious', 0, 1),
('tediously', 0, 1),
('temerity', 0, 1),
('temper', 0, 1),
('tempest', 0, 1),
('temptation', 0, 1),
('tenderness', 0, 1),
('tense', 0, 1),
('tension', 0, 1),
('tentative', 0, 1),
('tentatively', 0, 1),
('tenuous', 0, 1),
('tenuously', 0, 1),
('tepid', 0, 1),
('terrible', 0, 1),
('terribleness', 0, 1),
('terribly', 0, 1),
('terror', 0, 1),
('terror-genic', 0, 1),
('terrorism', 0, 1),
('terrorize', 0, 1),
('testily', 0, 1),
('testy', 0, 1),
('tetchily', 0, 1),
('tetchy', 0, 1),
('thankless', 0, 1),
('thicker', 0, 1),
('thirst', 0, 1),
('thorny', 0, 1),
('thoughtless', 0, 1),
('thoughtlessly', 0, 1),
('thoughtlessness', 0, 1),
('thrash', 0, 1),
('threat', 0, 1),
('threaten', 0, 1),
('threatening', 0, 1),
('threats', 0, 1),
('threesome', 0, 1),
('throb', 0, 1),
('throbbed', 0, 1),
('throbbing', 0, 1),
('throbs', 0, 1),
('throttle', 0, 1),
('thug', 0, 1),
('thumb-down', 0, 1),
('thumbs-down', 0, 1),
('thwart', 0, 1),
('time-consuming', 0, 1),
('timid', 0, 1),
('timidity', 0, 1),
('timidly', 0, 1),
('timidness', 0, 1),
('tin-y', 0, 1),
('tingled', 0, 1),
('tingling', 0, 1),
('tired', 0, 1),
('tiresome', 0, 1),
('tiring', 0, 1),
('tiringly', 0, 1),
('toil', 0, 1),
('toll', 0, 1),
('top-heavy', 0, 1),
('topple', 0, 1),
('torment', 0, 1),
('tormented', 0, 1),
('torrent', 0, 1),
('tortuous', 0, 1),
('torture', 0, 1),
('tortured', 0, 1),
('tortures', 0, 1),
('torturing', 0, 1),
('torturous', 0, 1),
('torturously', 0, 1),
('totalitarian', 0, 1),
('touchy', 0, 1),
('toughness', 0, 1),
('tout', 0, 1),
('touted', 0, 1),
('touts', 0, 1),
('toxic', 0, 1),
('traduce', 0, 1),
('tragedy', 0, 1),
('tragic', 0, 1),
('tragically', 0, 1),
('traitor', 0, 1),
('traitorous', 0, 1),
('traitorously', 0, 1),
('tramp', 0, 1),
('trample', 0, 1),
('transgress', 0, 1),
('transgression', 0, 1),
('trap', 0, 1),
('traped', 0, 1),
('trapped', 0, 1),
('trash', 0, 1),
('trashed', 0, 1),
('trashy', 0, 1),
('trauma', 0, 1),
('traumatic', 0, 1),
('traumatically', 0, 1),
('traumatize', 0, 1),
('traumatized', 0, 1),
('travesties', 0, 1),
('travesty', 0, 1),
('treacherous', 0, 1),
('treacherously', 0, 1),
('treachery', 0, 1),
('treason', 0, 1),
('treasonous', 0, 1),
('trick', 0, 1),
('tricked', 0, 1),
('trickery', 0, 1),
('tricky', 0, 1),
('trivial', 0, 1),
('trivialize', 0, 1),
('trouble', 0, 1),
('troubled', 0, 1),
('troublemaker', 0, 1),
('troubles', 0, 1),
('troublesome', 0, 1),
('troublesomely', 0, 1),
('troubling', 0, 1),
('troublingly', 0, 1),
('truant', 0, 1),
('tumble', 0, 1),
('tumbled', 0, 1),
('tumbles', 0, 1),
('tumultuous', 0, 1),
('turbulent', 0, 1),
('turmoil', 0, 1),
('twist', 0, 1),
('twisted', 0, 1),
('twists', 0, 1),
('two-faced', 0, 1),
('two-faces', 0, 1),
('tyrannical', 0, 1),
('tyrannically', 0, 1),
('tyranny', 0, 1),
('tyrant', 0, 1),
('ugh', 0, 1),
('uglier', 0, 1),
('ugliest', 0, 1),
('ugliness', 0, 1),
('ugly', 0, 1),
('ulterior', 0, 1),
('ultimatum', 0, 1),
('ultimatums', 0, 1),
('ultra-hardline', 0, 1),
('un-viewable', 0, 1),
('unable', 0, 1),
('unacceptable', 0, 1),
('unacceptablely', 0, 1),
('unacceptably', 0, 1),
('unaccessible', 0, 1),
('unaccustomed', 0, 1),
('unachievable', 0, 1),
('unaffordable', 0, 1),
('unappealing', 0, 1),
('unattractive', 0, 1),
('unauthentic', 0, 1),
('unavailable', 0, 1),
('unavoidably', 0, 1),
('unbearable', 0, 1),
('unbearablely', 0, 1),
('unbelievable', 0, 1),
('unbelievably', 0, 1),
('uncaring', 0, 1),
('uncertain', 0, 1),
('uncivil', 0, 1),
('uncivilized', 0, 1),
('unclean', 0, 1),
('unclear', 0, 1),
('uncollectible', 0, 1),
('uncomfortable', 0, 1),
('uncomfortably', 0, 1),
('uncomfy', 0, 1),
('uncompetitive', 0, 1),
('uncompromising', 0, 1),
('uncompromisingly', 0, 1),
('unconfirmed', 0, 1),
('unconstitutional', 0, 1),
('uncontrolled', 0, 1),
('unconvincing', 0, 1),
('unconvincingly', 0, 1),
('uncooperative', 0, 1),
('uncouth', 0, 1),
('uncreative', 0, 1),
('undecided', 0, 1),
('undefined', 0, 1),
('undependability', 0, 1),
('undependable', 0, 1),
('undercut', 0, 1),
('undercuts', 0, 1),
('undercutting', 0, 1),
('underdog', 0, 1),
('underestimate', 0, 1),
('underlings', 0, 1),
('undermine', 0, 1),
('undermined', 0, 1),
('undermines', 0, 1),
('undermining', 0, 1),
('underpaid', 0, 1),
('underpowered', 0, 1),
('undersized', 0, 1),
('undesirable', 0, 1),
('undetermined', 0, 1),
('undid', 0, 1),
('undignified', 0, 1),
('undissolved', 0, 1),
('undocumented', 0, 1),
('undone', 0, 1),
('undue', 0, 1),
('unease', 0, 1),
('uneasily', 0, 1),
('uneasiness', 0, 1),
('uneasy', 0, 1),
('uneconomical', 0, 1),
('unemployed', 0, 1),
('unequal', 0, 1),
('unethical', 0, 1),
('uneven', 0, 1),
('uneventful', 0, 1),
('unexpected', 0, 1),
('unexpectedly', 0, 1),
('unexplained', 0, 1),
('unfairly', 0, 1),
('unfaithful', 0, 1),
('unfaithfully', 0, 1),
('unfamiliar', 0, 1),
('unfavorable', 0, 1),
('unfeeling', 0, 1),
('unfinished', 0, 1),
('unfit', 0, 1),
('unforeseen', 0, 1),
('unforgiving', 0, 1),
('unfortunate', 0, 1),
('unfortunately', 0, 1),
('unfounded', 0, 1),
('unfriendly', 0, 1),
('unfulfilled', 0, 1),
('unfunded', 0, 1),
('ungovernable', 0, 1),
('ungrateful', 0, 1),
('unhappily', 0, 1),
('unhappiness', 0, 1),
('unhappy', 0, 1),
('unhealthy', 0, 1),
('unhelpful', 0, 1),
('unilateralism', 0, 1),
('unimaginable', 0, 1),
('unimaginably', 0, 1),
('unimportant', 0, 1),
('uninformed', 0, 1),
('uninsured', 0, 1),
('unintelligible', 0, 1),
('unintelligile', 0, 1),
('unipolar', 0, 1),
('unjust', 0, 1),
('unjustifiable', 0, 1),
('unjustifiably', 0, 1),
('unjustified', 0, 1),
('unjustly', 0, 1),
('unkind', 0, 1),
('unkindly', 0, 1),
('unknown', 0, 1),
('unlamentable', 0, 1),
('unlamentably', 0, 1),
('unlawful', 0, 1),
('unlawfully', 0, 1),
('unlawfulness', 0, 1),
('unleash', 0, 1),
('unlicensed', 0, 1),
('unlikely', 0, 1),
('unlucky', 0, 1),
('unmoved', 0, 1),
('unnatural', 0, 1),
('unnaturally', 0, 1),
('unnecessary', 0, 1),
('unneeded', 0, 1),
('unnerve', 0, 1),
('unnerved', 0, 1),
('unnerving', 0, 1),
('unnervingly', 0, 1),
('unnoticed', 0, 1),
('unobserved', 0, 1),
('unorthodox', 0, 1),
('unorthodoxy', 0, 1),
('unpleasant', 0, 1),
('unpleasantries', 0, 1),
('unpopular', 0, 1),
('unpredictable', 0, 1),
('unprepared', 0, 1),
('unproductive', 0, 1),
('unprofitable', 0, 1),
('unprove', 0, 1),
('unproved', 0, 1),
('unproven', 0, 1),
('unproves', 0, 1),
('unproving', 0, 1),
('unqualified', 0, 1),
('unravel', 0, 1),
('unraveled', 0, 1),
('unreachable', 0, 1),
('unreadable', 0, 1),
('unrealistic', 0, 1),
('unreasonable', 0, 1),
('unreasonably', 0, 1),
('unrelenting', 0, 1),
('unrelentingly', 0, 1),
('unreliability', 0, 1),
('unreliable', 0, 1),
('unresolved', 0, 1),
('unresponsive', 0, 1),
('unrest', 0, 1),
('unruly', 0, 1),
('unsafe', 0, 1),
('unsatisfactory', 0, 1),
('unsavory', 0, 1),
('unscrupulous', 0, 1),
('unscrupulously', 0, 1),
('unsecure', 0, 1),
('unseemly', 0, 1),
('unsettle', 0, 1),
('unsettled', 0, 1),
('unsettling', 0, 1),
('unsettlingly', 0, 1),
('unskilled', 0, 1),
('unsophisticated', 0, 1),
('unsound', 0, 1),
('unspeakable', 0, 1),
('unspeakablely', 0, 1),
('unspecified', 0, 1),
('unstable', 0, 1),
('unsteadily', 0, 1),
('unsteadiness', 0, 1),
('unsteady', 0, 1),
('unsuccessful', 0, 1),
('unsuccessfully', 0, 1),
('unsupported', 0, 1),
('unsupportive', 0, 1),
('unsure', 0, 1),
('unsuspecting', 0, 1),
('unsustainable', 0, 1),
('untenable', 0, 1),
('untested', 0, 1),
('unthinkable', 0, 1),
('unthinkably', 0, 1),
('untimely', 0, 1),
('untouched', 0, 1),
('untrue', 0, 1),
('untrustworthy', 0, 1),
('untruthful', 0, 1),
('unusable', 0, 1),
('unusably', 0, 1),
('unuseable', 0, 1),
('unuseably', 0, 1),
('unusual', 0, 1),
('unusually', 0, 1),
('unviewable', 0, 1),
('unwanted', 0, 1),
('unwarranted', 0, 1),
('unwatchable', 0, 1),
('unwelcome', 0, 1),
('unwell', 0, 1),
('unwieldy', 0, 1),
('unwilling', 0, 1),
('unwillingly', 0, 1),
('unwillingness', 0, 1),
('unwise', 0, 1),
('unwisely', 0, 1),
('unworkable', 0, 1),
('unworthy', 0, 1),
('unyielding', 0, 1),
('upbraid', 0, 1),
('upheaval', 0, 1),
('uprising', 0, 1),
('uproar', 0, 1),
('uproarious', 0, 1),
('uproariously', 0, 1),
('uproarous', 0, 1),
('uproarously', 0, 1),
('uproot', 0, 1),
('upset', 0, 1),
('upseting', 0, 1),
('upsets', 0, 1),
('upsetting', 0, 1),
('upsettingly', 0, 1),
('urgent', 0, 1),
('useless', 0, 1),
('usurp', 0, 1),
('usurper', 0, 1),
('utterly', 0, 1),
('vagrant', 0, 1),
('vague', 0, 1),
('vagueness', 0, 1),
('vain', 0, 1),
('vainly', 0, 1),
('vanity', 0, 1),
('vehement', 0, 1),
('vehemently', 0, 1),
('vengeance', 0, 1),
('vengeful', 0, 1),
('vengefully', 0, 1),
('vengefulness', 0, 1),
('venom', 0, 1),
('venomous', 0, 1),
('venomously', 0, 1),
('vent', 0, 1),
('vestiges', 0, 1),
('vex', 0, 1),
('vexation', 0, 1),
('vexing', 0, 1),
('vexingly', 0, 1),
('vibrate', 0, 1),
('vibrated', 0, 1),
('vibrates', 0, 1),
('vibrating', 0, 1),
('vibration', 0, 1),
('vice', 0, 1),
('vicious', 0, 1),
('viciously', 0, 1),
('viciousness', 0, 1),
('victimize', 0, 1),
('vile', 0, 1),
('vileness', 0, 1),
('vilify', 0, 1),
('villainous', 0, 1),
('villainously', 0, 1),
('villains', 0, 1),
('villian', 0, 1),
('villianous', 0, 1),
('villianously', 0, 1),
('villify', 0, 1),
('vindictive', 0, 1),
('vindictively', 0, 1),
('vindictiveness', 0, 1),
('violate', 0, 1),
('violation', 0, 1),
('violator', 0, 1),
('violators', 0, 1),
('violent', 0, 1),
('violently', 0, 1),
('viper', 0, 1),
('virulence', 0, 1),
('virulent', 0, 1),
('virulently', 0, 1),
('virus', 0, 1),
('vociferous', 0, 1),
('vociferously', 0, 1),
('volatile', 0, 1),
('volatility', 0, 1),
('vomit', 0, 1),
('vomited', 0, 1),
('vomiting', 0, 1),
('vomits', 0, 1),
('vulgar', 0, 1),
('vulnerable', 0, 1),
('wack', 0, 1),
('wail', 0, 1),
('wallow', 0, 1),
('wane', 0, 1),
('waning', 0, 1),
('wanton', 0, 1),
('war-like', 0, 1),
('warily', 0, 1),
('wariness', 0, 1),
('warlike', 0, 1),
('warned', 0, 1),
('warning', 0, 1),
('warp', 0, 1),
('warped', 0, 1),
('wary', 0, 1),
('washed-out', 0, 1),
('waste', 0, 1),
('wasted', 0, 1),
('wasteful', 0, 1),
('wastefulness', 0, 1),
('wasting', 0, 1),
('water-down', 0, 1),
('watered-down', 0, 1),
('wayward', 0, 1),
('weak', 0, 1),
('weaken', 0, 1),
('weakening', 0, 1),
('weaker', 0, 1),
('weakness', 0, 1),
('weaknesses', 0, 1),
('weariness', 0, 1),
('wearisome', 0, 1),
('weary', 0, 1),
('wedge', 0, 1),
('weed', 0, 1),
('weep', 0, 1),
('weird', 0, 1),
('weirdly', 0, 1),
('wheedle', 0, 1),
('whimper', 0, 1),
('whine', 0, 1),
('whining', 0, 1),
('whiny', 0, 1),
('whips', 0, 1),
('whore', 0, 1),
('whores', 0, 1),
('wicked', 0, 1),
('wickedly', 0, 1),
('wickedness', 0, 1),
('wild', 0, 1),
('wildly', 0, 1),
('wiles', 0, 1),
('wilt', 0, 1),
('wily', 0, 1),
('wimpy', 0, 1),
('wince', 0, 1),
('wobble', 0, 1),
('wobbled', 0, 1),
('wobbles', 0, 1),
('woe', 0, 1),
('woebegone', 0, 1),
('woeful', 0, 1),
('woefully', 0, 1),
('womanizer', 0, 1),
('womanizing', 0, 1),
('worn', 0, 1),
('worried', 0, 1),
('worriedly', 0, 1),
('worrier', 0, 1),
('worries', 0, 1),
('worrisome', 0, 1),
('worry', 0, 1),
('worrying', 0, 1),
('worryingly', 0, 1),
('worse', 0, 1),
('worsen', 0, 1),
('worsening', 0, 1),
('worst', 0, 1),
('worthless', 0, 1),
('worthlessly', 0, 1),
('worthlessness', 0, 1),
('wound', 0, 1),
('wounds', 0, 1),
('wrangle', 0, 1),
('wrath', 0, 1),
('wreak', 0, 1),
('wreaked', 0, 1),
('wreaks', 0, 1),
('wreck', 0, 1),
('wrest', 0, 1),
('wrestle', 0, 1),
('wretch', 0, 1),
('wretched', 0, 1),
('wretchedly', 0, 1),
('wretchedness', 0, 1),
('wrinkle', 0, 1),
('wrinkled', 0, 1),
('wrinkles', 0, 1),
('wrip', 0, 1),
('wripped', 0, 1),
('wripping', 0, 1),
('writhe', 0, 1),
('wrong', 0, 1),
('wrongful', 0, 1),
('wrongly', 0, 1),
('wrought', 0, 1),
('yawn', 0, 1),
('zap', 0, 1),
('zapped', 0, 1),
('zaps', 0, 1),
('zealot', 0, 1),
('zealous', 0, 1),
('zealously', 0, 1),
('zombie', 0, 1);

#Set a user and permissions
CREATE USER 'webwrite'@'%' IDENTIFIED BY 'Q7V3yyr7UBk4mQJM829FCgUuKUKE6K';
GRANT SELECT ON SP500.Companies TO 'webwrite'@'%';
GRANT SELECT, INSERT, UPDATE ON SP500.Log TO 'webwrite'@'%';
GRANT SELECT, INSERT, UPDATE ON SP500.Quotes TO 'webwrite'@'%';
GRANT SELECT, INSERT, UPDATE ON SP500.News TO 'webwrite'@'%';
GRANT SELECT ON Sentiment.Lexicon TO 'webwrite'@'%';

FLUSH PRIVILEGES;